/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50137
Source Host           : localhost:3307
Source Database       : SEDB33C_ReferenceLite

Target Server Type    : MYSQL
Target Server Version : 50137
File Encoding         : 65001

Date: 2011-12-25 08:58:53
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for `About_Database`
-- ----------------------------
DROP TABLE IF EXISTS `About_Database`;
CREATE TABLE `About_Database` (
  `Release_Date` varchar(255) DEFAULT NULL,
  `Platform` varchar(255) DEFAULT NULL,
  `Release` varchar(255) DEFAULT NULL,
  `DB_Type` varchar(255) DEFAULT NULL,
  `MP_Base` varchar(255) DEFAULT NULL,
  `DCS_Base` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of About_Database
-- ----------------------------
INSERT INTO `About_Database` VALUES ('24 December 2011', 'MySQL', 'SEDB33C', 'ReferenceLite', 'v4.800', 'v3.3.0');

-- ----------------------------
-- Table structure for `ActionData`
-- ----------------------------
DROP TABLE IF EXISTS `ActionData`;
CREATE TABLE `ActionData` (
  `Mission` varchar(255) DEFAULT NULL,
  `EventTime` varchar(150) DEFAULT NULL,
  `Obj1` varchar(255) DEFAULT NULL,
  `Obj1Group` varchar(255) DEFAULT NULL,
  `Event` varchar(150) DEFAULT NULL,
  `Obj2` varchar(255) DEFAULT NULL,
  `Obj2Group` varchar(255) DEFAULT NULL,
  `X_Axis` int(11) DEFAULT NULL,
  `Y_Axis` int(11) DEFAULT NULL,
  KEY `Statistics` (`Mission`,`Obj1`),
  KEY `Statistics2` (`Mission`,`Obj2`),
  KEY `Statistics3` (`Obj1`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of ActionData
-- ----------------------------

-- ----------------------------
-- Table structure for `AI_Crew_Disposition`
-- ----------------------------
DROP TABLE IF EXISTS `AI_Crew_Disposition`;
CREATE TABLE `AI_Crew_Disposition` (
  `Mission` varchar(255) DEFAULT NULL,
  `Disposition` varchar(255) DEFAULT NULL,
  `Air_Regiment` varchar(255) DEFAULT NULL,
  `Alignment` varchar(10) DEFAULT NULL,
  `Command_Index` varchar(10) DEFAULT NULL,
  `Crew_Index` int(11) DEFAULT NULL,
  `Skill` int(11) DEFAULT NULL,
  `Airframe_Type` varchar(255) DEFAULT NULL,
  `Airframe_Class` varchar(10) DEFAULT NULL,
  `Event_Time` varchar(20) DEFAULT NULL,
  `X` int(11) DEFAULT NULL,
  `Y` int(11) DEFAULT NULL,
  KEY `Statistics` (`Mission`,`Alignment`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of AI_Crew_Disposition
-- ----------------------------

-- ----------------------------
-- Table structure for `Airbase_Layouts`
-- ----------------------------
DROP TABLE IF EXISTS `Airbase_Layouts`;
CREATE TABLE `Airbase_Layouts` (
  `Dispersal_Order` int(11) DEFAULT NULL,
  `Airbase_Type` int(11) DEFAULT NULL,
  `Airbase_Object` varchar(255) DEFAULT NULL,
  `Object_X` double DEFAULT NULL,
  `Object_Y` double DEFAULT NULL,
  `Object_Z` double DEFAULT NULL,
  `Object_A` double DEFAULT NULL,
  KEY `Sorting` (`Airbase_Type`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 7168 kB; InnoDB free: 6144 kB';

-- ----------------------------
-- Records of Airbase_Layouts
-- ----------------------------

-- ----------------------------
-- Table structure for `Airbases`
-- ----------------------------
DROP TABLE IF EXISTS `Airbases`;
CREATE TABLE `Airbases` (
  `Airbase_Name` varchar(150) DEFAULT NULL,
  `Map` varchar(150) DEFAULT NULL,
  `Airbase_Type` int(11) DEFAULT NULL,
  `ATC_Mode` varchar(150) DEFAULT NULL,
  `Takeoff_X` double DEFAULT NULL,
  `Takeoff_Y` double DEFAULT NULL,
  `Landing_X` double DEFAULT NULL,
  `Landing_Y` double DEFAULT NULL,
  `Station` varchar(150) DEFAULT NULL,
  `Control` varchar(30) DEFAULT NULL,
  `Fuel_Holding` double DEFAULT NULL,
  KEY `Sorting` (`Map`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 6144 kB; InnoDB free: 8192 kB';

-- ----------------------------
-- Records of Airbases
-- ----------------------------

-- ----------------------------
-- Table structure for `AircraftLoadout`
-- ----------------------------
DROP TABLE IF EXISTS `AircraftLoadout`;
CREATE TABLE `AircraftLoadout` (
  `Obj_Long_Name` varchar(225) DEFAULT NULL,
  `Load_out` varchar(150) DEFAULT NULL,
  `Description` varchar(255) DEFAULT NULL,
  `HSFX_Loadout` int(11) DEFAULT NULL,
  KEY `Sorting` (`Obj_Long_Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 6144 kB';

-- ----------------------------
-- Records of AircraftLoadout
-- ----------------------------

-- ----------------------------
-- Table structure for `Airforce_Units`
-- ----------------------------
DROP TABLE IF EXISTS `Airforce_Units`;
CREATE TABLE `Airforce_Units` (
  `Country` varchar(255) DEFAULT NULL,
  `Regiment_Code` varchar(255) DEFAULT NULL,
  `Verbose` varchar(255) DEFAULT NULL,
  `Regiment_Type` varchar(150) DEFAULT NULL,
  `Alignment` varchar(150) DEFAULT NULL,
  `Country_ID` varchar(150) DEFAULT NULL,
  `Campaign_Sector` varchar(150) DEFAULT NULL,
  `HistorySFX` int(11) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Regiment_Code`,`Campaign_Sector`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of Airforce_Units
-- ----------------------------
INSERT INTO `Airforce_Units` VALUES ('Russia', 'r01', 'VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '1GvIAP', '1st Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '2GvIAP', '2nd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '2GVIAPVMF', '2nd Guards IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '3GvIAP', '3rd Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '3GvIAPKBF', '3rd Guards IAP VVS KBF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '4GvIAPKBF', '4th Guardian IAP VVS of the KBF', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '5GvIAP', '5th Guardian IAP of the 207th IAD VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '6GvIAP', '6th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '6GvIAPVMF', '6th Guards IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '7GvIAP', '7th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '9GvIAP', '9th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '10GvIAP', '10th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '11GvIAP', '11th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '12GvIAP', '12th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '14GvIAP', '14th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '16GvIAP', '16th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '18GvIAP', '18th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '19GvIAP', '19th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '20GvIAP', '20th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '26GvIAP', '26th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '27GvIAP', '27th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '28GvIAP', '28th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '29GvIAP', '29th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '30GvIAP', '30th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '32GvIAP', '32nd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '40GvIAP', '40th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '42GvIAP', '42nd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '57GvIAP', '57th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '63GvIAP', '63rd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '67GvIAP', '67th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '68GvIAP', '68th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '69GvIAP', '69th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '72GvIAP', '72nd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '85GvIAP', '85th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '86GvIAP', '86th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '88GvIAP', '88th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '88GvIAPTOF', '88th Guards IAP VVS TOF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '100GvIAP', '100th Guardian IAP VVS', 'PFI', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '101GvIAP', '101st Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '104GvIAP', '104th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '111GvIAP', '111th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '113GvIAP', '113th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '115GvIAP', '115th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '117GvIAP', '117th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '129GvIAP', '129th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '133GvIAP', '133rd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '139GvIAP', '139th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '150GvIAP', '150th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '151GvIAP', '151st Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '156GvIAP', '156th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '159GvIAP', '159th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '163GvIAP', '163rd Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '176GvIAP', '176th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '177GvIAP', '177th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '178GvIAP', '178th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '212GvIAP', '212th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '213GvIAP', '213th Guards IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '1st_IAP', '1st IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '2IAP', '2nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '3IAP', '3rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '3IAPVMF', '3rd IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '4IAP', '4th IAP VVS', 'PFI', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '5IAPKBF', '5th IAP VVS KBF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '6IAP', '6th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '6IAPVMF', '6th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '7IAP', '7th IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '8IAP', '8th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '8IAPCHF', '8th IAP VVS CHF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '8IAPVMF', '8th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '9IAP', '9th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '9IAPCHF', '9th IAP VVS CHF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '9IAPVMF', '9th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '10IAP', '10th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '11IAP', '11th IAP VVS', 'PFI', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '12IAP', '12th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '13IAP', '13th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '13IAPKBF', '13th IAP VVS KBF', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '15IAP', '15th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '16IAP', '16th IAP VVS', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '17IAP', '17th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '19IAP', '19th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '19RFIAP', '19th Red Flag IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '20IAP', '20th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '20IAPVMF', '20th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '21IAPKBF', '21th IAP VVS of the KBF', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '22IAP', '22nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '22REGZ', '22nd IAP (GZ)', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '23IAP', '23rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '25IAP', '25th IAP VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '26IAP', '26th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '26IAPPVO', '26th IAP PVO', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '27IAP', '27th IAP VVS', 'PFI', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '28IAP', '28th IAP VVS', 'PFI', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '29IAP', '29th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '31IAP', '31st IAP of the 295th IAD VVS', 'PFI', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '32IAP', '32nd IAP VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '32IAPCHF', '32nd IAP VVS CHF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '32IAPVMF', '32nd IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '32IAPVMF5', '5th Squadron of 32nd IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '33IAP', '33rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Russia', '34IAP', '34th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '35IAP', '35th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '36IAP', '36th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '38IAP', '38th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '40IAP', '40th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '42IAP', '42nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '43IAP', '43rd IAP VVS', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '43IAPVMF', '43rd IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '44IAP', '44th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '45IAP', '45th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '46IAP', '46th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '47IAP', '47th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '48IAP', '48th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '49IAP', '49th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '55IAP', '55th IAP VVS', 'PFI', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '67IAP', '67th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '68IAP', '68th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '68IAPA', '68th \"A\" IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '69IAP', '69th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '70IAP', '70th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '71IAP', '71st IAP VVS', 'PFI', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '71IAPVMF', '71st IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '78IAP', '78th IAP VVS', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '78IAPSF', '78th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '84IAP', '84th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '84IAPA', '84th \"A\" IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '88IAP', '88th IAP VVS', 'PFI', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '91IAP', '91st IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '92IAP', '92nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '93StVVS', '93rd OIAE VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '95IAP', '95th IAP VVS', 'PFI', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '95IAPVMF', '95th IAP VVS VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '116IAP', '116th IAP of the 295th IAD VVS', 'PFI', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '120IAP', '120th IAP VVS', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '122IAP', '122nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '123IAP', '123rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '126IAP', '126th IAP VVS', 'PFI', 'Allied', 'ru', null, '0'), ('Russia', '127IAP', '127th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '129IAP', '129th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '131IAP', '131st IAP of the 8th GvIAD VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '145IAP', '145th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '146IAP', '146th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '147IAP', '147th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '148IAP', '148th IAP VVS', 'PFI', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '149IAP', '149th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '153IAP', '153rd IAP VVS', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '154IAP', '154th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '155IAP', '155th IAP VVS', 'PFI', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '156IAP', '156th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '157IAP', '157th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '158IAP', '158th IAP VVS', 'PFI', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '159IAP', '159th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '160IAP', '160th IAP VVS', 'PFI', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '161IAP', '161st IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '162IAP', '162nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '163IAP', '163rd IAP VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '164IAP', '164th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '165IAP', '165th IAP VVS', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '166IAP', '166th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '168IAP', '168th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '169IAP', '169th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '171IAP', '171st IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '176IAP', '176th IAP VVS', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '177IAP', '177th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '178IAP', '178th IAP VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '180IAP', '180th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '182IAP', '182nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '183IAP', '183rd IAP VVS', 'PFI', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '191IAP', '191st IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '193IAP', '193rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '195IAP', '195th IAP VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '197IAP', '197th IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '208IAP', '208th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '237IAP', '237th IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '239IAP', '239th IAP VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '240IAP', '240th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '246IAP', '246th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '247IAP', '247th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '249IAP', '249th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '254IAP', '254th IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '255IAP', '255th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '267IAP', '267th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '269IAP', '269th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '270IAP', '270th IAP VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '272IAP', '272nd IAP VVS', 'PFI', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '279IAP', '279th IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '296IAP', '296th IAP VVS', 'PFI', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '368IAP', '368th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '401IAP', '401st IAP VVS', 'PFI', 'Allied', 'ru', 'Iasi', '0'), ('Russia', '401IAPSA', '401st IAP VVS SA', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '402IAP', '402nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '427IAP', '427th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '428IAP', '428th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '436IAP', '436th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '437IAP', '437th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '438IAP', '438th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '483IAP', '483rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '485IAP', '485th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '508IAP', '508th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '511IAP', '511th IAP VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '512IAP', '512th IAP VVS', 'PFI', 'Allied', 'ru', null, '0');
INSERT INTO `Airforce_Units` VALUES ('Russia', '518IAP', '518th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '519IAP', '519th IAP VVS', 'PFI', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '523IAP', '523rd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '526IAP', '526th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '530IAP', '530th IAP VVS', 'PFI', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '562IAP', '562nd IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '567IAP', '567th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '568IAP', '568th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '586IAP', '586th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '609IAP', '609th IAP VVS', 'PFI', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '610IAPTOF', '610th IAP VVS TOF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '611IAP', '611th IAP VVS', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '614IAPTOF', '614th IAP VVS TOF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '619IAPTOF', '619th IAP VVS TOF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '659IAP', '659th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '728IAP', '728th IAP VVS', 'PFI', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '744IAP', '744th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '757IAP', '757th IAP VVS', 'PFI', 'Allied', 'ru', null, '0'), ('Russia', '767IAP', '767th IAP VVS', 'PFI', 'Allied', 'ru', 'Odessa', '0'), ('Russia', '767IAPPVO', '767th IAP PVO', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '768IAPPVO', '768th IAP PVO', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '781IAPTOF', '781st IAP VVS TOF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '812IAP', '812th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '812IAPb', '812th \"Red Banner\" IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '821IAP', '821st IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '866IAP', '866th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '897IAP', '897th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '975IAP', '975th IAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '1OIAP', '1st OIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '62IABR', '62nd IABR VMF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '109StVVS', '109th IAE KVB', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '1st_AE_1AR', 'OIR AE of 1st AG VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '13st61', '13th OIAE of 61st IABR VVS KBF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '236StHS', 'SHAE of 236th IAD VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '268StHS', 'SHAE of 268th IAD VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '3IAK', '3rd IAK VVS', 'PFI', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '6IAK_PVO', '6th IAK PVO', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '7IAK_PVO', '7th IAK PVO', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '7IAD_TOF', '7th IAD VVS TOF', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '43IAD', '43rd IAD VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '303IAD', '303rd IAD VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '900IAP', '900th IAP VVS', 'PFI', 'Allied', 'ru', null, '0'), ('Russia', 'NN', 'Normandie Niemen', 'PFI', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '2GVSAPVMF', '2nd Guards SAP VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '2SAPVMF', '2nd SAP VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '62SAPVMF', '62nd SAP VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '72SAP', '72nd SAP VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '6GvShAP', '6th Guards \"Moscow\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '7GvShAP', '7th Guards ShAP VVS', 'PDB', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '7GvShAPKBF', '7th Guards ShAP VVS KBF', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '8GvShAP', '8th Guardian ShAP VVS', 'PDB', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '15GvShAP', '15th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '17GvShAP', '17th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '58GvShAP', '58th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '59GvShAP', '59th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '70GvShAP', '70th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '74GvShAP', '74th Guards \"Stalingrad\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '75GvShAP', '75th Guards \"Stalingrad\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '76GvShAP', '76th Guards \"Moscow\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '78GvShAP', '78th Guards \"Volga\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '79GvShAP', '79th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '90GvShAP', '90th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '92GvShAP', '92nd Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '94GvShAP', '94th Guards ShAP VVS', 'PDB', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '108GvShAP', '108th Guards ShAP VVS', 'PDB', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '130GvShAP', '130th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '131GvShAP', '131st Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '132GvShAP', '132nd Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '141GvShAP', '141st Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '142GvShAP', '142nd Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '143GvShAP', '143rd Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '144GvShAP', '144th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '154GvShAP', '154th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '155GvShAP', '155th Guards \"Kiev\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '165GvShAP', '165th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '166GvShAP', '166th Guards ShAP VVS', 'PDB', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '167GvShAP', '167th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '187GvShAP', '187th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '188GvShAP', '188th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '190GvShAP', '190th Guards ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '1ShAP', '1st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '2ShAP', '2nd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '3ShAP', '3rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '4ShAPL', '4th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '7ShAP', '7th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '8ShAP', '8th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '9ShAP', '9th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '11ShAP', '11th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '18ShAP', '18th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '23ShAP', '23rd ShAP VVS', 'PDB', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '26ShAPTOF', '26th ShAP VVS TOF', 'PDB', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '35ShAP', '35th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '41ShAP', '41st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '47ShAP', '47th ShAP VVS', 'PDB', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '57ShAPKBF', '57th ShAP VVS KBF', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '60ShAP', '60th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '61ShAP', '61st ShAP VVS', 'PDB', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '62ShAP', '62nd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '64ShAP', '64th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '65ShAP', '65th ShAP VVS', 'PDB', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '65ShAPb', '65th ShAP VVS (Belousov)', 'PDB', 'Allied', 'ru', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Russia', '65ShAPv', '65th ShAP VVS (Vitruk)', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '66ShAP', '66th ShAP VVS', 'PDB', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '74ShAP', '74th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '76ShAP', '76th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '103ShAP', '103rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '155ShAP', '155th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '174ShAP', '174th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '175ShAP', '175th ShAP VVS', 'PDB', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '190ShAP', '190th ShAP VVS', 'PDB', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '198ShAP', '198th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '208ShAP', '208th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '210ShAP', '210th ShAP VVS', 'PDB', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '211ShAP', '211th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '215ShAP', '215th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '217ShAP', '217th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '218ShAP', '218th ShAP VVS', 'PDB', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '225ShAP', '225th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '230ShAP', '230th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '237ShAP', '237th ShAP VVS', 'PDB', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '240ShAP', '240th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '241ShAP', '241st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '243ShAP', '243rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '245ShAP', '245th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '285ShAP', '285th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '289ShAP', '289th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '299ShAP', '299th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '312ShAP', '312th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '313ShAP', '313th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '430ShAP', '430th ShAP VVS', 'PDB', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '431ShAP', '431st ShAP VVS', 'PDB', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '503ShAP', '503rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '504ShAP', '504th ShAP VVS', 'PDB', 'Allied', 'ru', 'Balaton', '0'), ('Russia', '505ShAP', '505th ShAP VVS', 'PDB', 'Allied', 'ru', 'Iasi', '0'), ('Russia', '525ShAP', '525th ShaP VVS', 'PDB', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '566ShAP', '566th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '566ShAPb', '566th \"Solnechnogorsk - Red Banner - Order of Kutuzov\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '568ShAP', '568th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '570ShAP', '570th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '571ShAP', '571st ShAP VVS', 'PDB', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '607ShAP', '607th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '614ShAP', '614th ShAP VVS', 'PDB', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '617ShAP', '617th ShAP VVS', 'PDB', 'Allied', 'ru', 'Crimea', '0'), ('Russia', '618ShAP', '618th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '619ShAP', '619th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '621ShAP', '621st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '622ShAP', '622nd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '637ShAP', '637th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '667ShAP', '667th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '671ShAP', '671st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '672ShAP', '672nd ShAP VVS', 'PDB', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '673ShAP', '673rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '686ShAP', '686th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '687ShAP', '687th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '688ShAP', '688th ShAP VVS', 'PDB', 'Allied', 'ru', 'Stalingrad', '0'), ('Russia', '704ShAP', '704th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '723ShAP', '723rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '735ShAP', '735th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '765ShAP', '765th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '766ShAP', '766th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '800ShAP', '800th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '801ShAP', '801st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '805ShAP', '805th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '805ShAPb', '805th \"Order of Suvorov\" ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '807ShAP', '807th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '810ShAP', '810th ShAP VVS', 'PDB', 'Allied', 'ru', 'Berlin', '0'), ('Russia', '811ShAP', '811th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '820ShAP', '820th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '828ShAP', '828th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '873ShAP', '873rd ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '874ShAP', '874th ShAP VVS', 'PDB', 'Allied', 'ru', 'Kursk', '0'), ('Russia', '945ShAP', '945th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '949ShAP', '949th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '955ShAP', '955th ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '991ShAP', '991st ShAP VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '995ShAP', '995th ShAP VVS', 'PDB', 'Allied', 'ru', 'Prokhorovka', '0'), ('Russia', '206StHS', 'SHAE of 206th ShAD VVS', 'PDB', 'Allied', 'ru', '', '0'), ('Russia', '2GBAP', '2nd Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '8GBAP', '8th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '10GBAP', '10th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '12GPBAPKBF', '12th Guards BAP VVS KBF', 'PBO', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '13GBAP', '13th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '25GBAP', '25th Guards \"Orel\" BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '34GBAP', '34th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '35GvBAP', '35th Guards BAP VVS', 'PBO', 'Allied', 'ru', 'Balaton', '0'), ('Russia', '36GBAP', '36th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '80GBAP', '80th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '81GBAP', '81st Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '82GBAP', '82nd Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '96GBAP', '96th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '114GBAP', '114th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '119GBAP', '119th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '122GBAP', '122nd Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '123GBAP', '123rd Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '124GBAP', '124th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '125GBAP', '125th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '126GBAP', '126th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '127GBAP', '127th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '128GBAP', '128th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '134GBAP', '134th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '134GvBAP', '134th Guards \"Taganrog - Red Banner - Order of Alexander Nevsky\" BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '135GBAP', '135th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Russia', '160GBAP', '160th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '161GBAP', '161st Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '162GBAP', '162nd Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '198GVBAP', '198th Guards BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '1BAP', '1st BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '2BAP', '2nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '4BAP', '4th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '5BAP', '5th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '6BAP', '6th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '9BAP', '9th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '10BAP', '10th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '13BAP', '13th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '18BAP', '18th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '24BAP', '24th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '28BAPVMF', '28th BAP VVS VMF', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '29BAP', '29th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '33BAP', '33rd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '34BAP', '34th BAP VVS', 'PBO', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '37BAP', '37th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '38BAP', '38th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '39BAP', '39th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '40BAP', '40th BAP VVS', 'PBO', 'Allied', 'ru', 'Moscow', '0'), ('Russia', '40BAPCHF', '40th BAP VVS CHF', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '44BAP', '44th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '45BAP', '45th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '46BAP', '46th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '48BAP', '48th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '50BAP', '50th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '52BAP', '52nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '54BAP', '54th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '58BAP', '58th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '80BAP', '80th BAP VVS', 'PBO', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '86BAP', '86th BAP VVS', 'PBO', 'Allied', 'ru', 'Manchuria', '0'), ('Russia', '94BAP', '94th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '95BAP', '95th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '99BAP', '99th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '121BAP', '121st BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '125BAP', '125th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '128BAP', '128th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '130BAP', '130th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '132BAP', '132nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '132BAPK', '132nd \"Berlin - Order of Kutuzov - Order of Alexander Nevsky\" BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '135BAP', '135th BAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '136BAP', '136th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '137BAP', '137th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '138BAP', '138th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '140BAP', '140th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '150BAP', '150th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '201BAP', '201st BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '202BAP', '202nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '205BAP', '205th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '208BAP', '208th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '210BAP', '210th BAP VVS', 'PBO', 'Allied', 'ru', 'Kuban', '0'), ('Russia', '211BAP', '211th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '213BAP', '213th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '224BAP', '224th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '229BAP', '229th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '230BAP', '230th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '232BAP', '232nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '242BAP', '242nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '244BAP', '244th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '260BAP', '260th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '261BAP', '261st BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '275BAP', '275th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '284BAP', '284th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '289BAP', '289th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '321BAP', '321st BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '336BAP', '336th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '362BAP', '362nd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '366BAP', '366th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '410BAPON', '410th BAP ON', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '449BAP', '449th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '453BAP', '453rd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '506BAP', '506th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '507BAP', '507th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '511BAP', '511th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '514BAP', '514th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '568BAP', '568th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '587BAP', '587th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '603BAP', '603rd BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '650BAP', '650th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '671BAP', '671st BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '708BAP', '708th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '779BAP', '779th BAP VVS', 'PBO', 'Allied', 'ru', 'Oslo', '0'), ('Russia', '780BAP', '780th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '797BAP', '797th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '804BAP', '804th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '854BAP', '854th BAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '43BBAP', '43 BBAP VVS ', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '220DBAP', '220 DBAP VVS ', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '221DBAP', '221 DBAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '222DBAP', '222 DBAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '596NBAP', '596 NBAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '714NBAP', '714 NBAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '15OMRAP', '15 OMRAP VVS ', 'PRE', 'Allied', 'ru', null, '0'), ('Russia', '118OMRAP', '118 OMRAP VVS', 'PRE', 'Allied', 'ru', null, '0'), ('Russia', '1GAPDD', '1st Guards AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '2GAPDD', '2nd Guards AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '2GAPDDc', '2nd Guards \"Smolensk - Red Banner\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '2GAPDDd', '2nd Guards \"Smolensk- Budapest - Red Banner\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '12GDBAP', '12th Guards AP DD', 'PTR', 'Allied', 'ru', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Russia', '12GDBAPb', '12th Guards \"Gatchinsky - Order of Suvorov\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '13GDBAPb', '13th Guards \"Roslavl - Red Banner\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '14GBAP', '14th Guards AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '15GBAP', '15th Guards \"Sevastopol - Red Banner\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '25GDBAP', '25th Guards \"Orel\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '34GDBAP', '34th Guards AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '16BAP', '16th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '37DBAP', '37th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '103DBAP', '103rd AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '125DBAP', '125th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '335DBAP', '335th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '337DBAP', '337th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '362DBAP', '362nd AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '432DBAP', '432nd AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '746DBAP', '746th OAP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '747DBAP', '747th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '748DBAPDD', '748th AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '890DBAP', '890th \"Bryansk\" AP DD', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '2GDBAP', '2nd Guards DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '48GDBAP', '48th Guards APDR GK KA', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '250GBAP', '250th Guards DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '2DBAP', '2nd APDR GK KA', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '4DBAP', '4th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '6DBAP', '6th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '7DBAP', '7th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '8DBAP', '8th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '9DBAP', '9th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '11DBAP', '11th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '13DBAP', '13th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '21DBAP', '21st DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '40DBAP', '40th APDR GK KA', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '45DBAP', '45th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '53DBAP', '53rd DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '81DBAP', '81st DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '207DBAP', '207th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '212ODBAP', '212th ODBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '228DBAP', '228th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '231DBAP', '231st DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '299DBAP', '299th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '420DBAP', '420th DBAP ON', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '421DBAP', '421st DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '748DBAP', '748th DBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '2GvBBAPa', '2nd Guards BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '103BBAP', '103rd Guards BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '4BBAP', '4th BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '9BBAP', '9th BBAP VVS', 'PBO', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '16BBAP', '16th BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '41BBAP', '41st BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '211BBAP', '211th BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '603BBAP', '603rd BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '704BBAP', '704th BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '723BBAP', '723rd BBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '5SBAP', '5th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '16SBAP', '16th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '24SBAP', '24th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '41SBAP', '41st SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '44SBAP', '44th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '45SBAP', '45th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '55SBAP', '55th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '57SBAP', '57th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '58SBAP', '58th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '150SBAP', '150th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '217SBAP', '217th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '225SBAP', '225th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '226SBAP', '226th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '227SBAP', '227th SBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '73PBAP', '73rd PBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '411BAPON', '411th PBAP ON', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '1GMTAP', '1st Guards MTAP VVS KBF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '9GMTAP', '9th Guards \"Kirkenes - Red Banner\" MTAP VVS VMF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '1MTAP', '1st MTAP VVS KBF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '2MTAPCHF', '2nd MTAP VVS CHF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '4MTAP', '4th MTAP VVS VMF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '15MTAP', '15th MTAP VVS VMF', 'PRE', 'Allied', 'ru', 'Murmansk', '0'), ('Russia', '24MTAP', '24th MTAP VVS VMF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '36MTAP', '36th MTAP VVS VMF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '49MTAP', '49th MTAP VVS VMF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '50MTAP', '50th MTAP VVS VMF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '51MTAP', '51st MTAP VVS KBF', 'PRE', 'Allied', 'ru', 'Lvov', '0'), ('Russia', '51MTAPb', '51st \"Tallinn - Red Banner - Order of Ushakov - Order of Nakhimov\" MTAP VVS KBF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '52MTAP', '52nd MTAP VVS TOF', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '52TBAP', '52nd Guards TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '1TBAP', '1st TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '2TBAP', '2nd TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '3TBAP', '3rd TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '4TBAP', '4th TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '5TBAP', '5th TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '7TBAP', '7th TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '8TBAP', '8th TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '10TBAP', '10th TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '250TBAP', '250th TBAP (Heavy) VVS', 'PBO', 'Allied', 'ru', 'Berlin', '0'), ('Russia', '325TBAP', '325th TBAP (Heavy) VVS', 'PBO', 'Allied', 'ru', 'Smolensk', '0'), ('Russia', '412TBAP', '412th TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '432TBAP', '432nd TBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '687LBAP', '687th LBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '688LBAP', '688th LBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '708LBAP', '708th LBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '46GNBAP', '46th Guards NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '459NBAP', '459th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '585NBAP', '585th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '588NBAP', '588th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Russia', '621NBAP', '621st NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '622NBAP', '622nd NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '650NBAP', '650th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '654NBAP', '654th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '667NBAP', '667th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '673NBAP', '673rd NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '686NBAP', '686th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '735NBAP', '735th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '870NBAP', '870th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '889NBAP', '889th NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '889NBAPk', '889th \"Order of Kutuzov\" NBAP VVS', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '272StH', 'SHAE of 272th NBAD', 'PBO', 'Allied', 'ru', '', '0'), ('Russia', '18ToBAP', '18th Air Transport AP VVS', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '164GORAP', '164th Guards ORAP', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '8ORAP', '8th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '11ORAP', '11th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '15ORAP', '15th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '30ORAP', '30th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '39ORAP', '39th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '50ORAP', '50th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '99ORAP', '99th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '118ORAP', '118th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '193ORAP', '193rd ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '311ORAP', '311th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '312ORAP', '312th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '313ORAP', '313th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '336ORAP', '336th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '366ORAP', '366th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '511ORAP', '511th ORAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '8RAP', '8th RAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '30RAP', '30th RAP VVS', 'PRE', 'Allied', 'ru', 'Gulf of Finland', '0'), ('Russia', '317RAP', '317th RAP VVS', 'PRE', 'Allied', 'ru', '', '0'), ('Russia', '47GAPDR', '47th GAPDR GK KA', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '3rdOAGVVSVMF', '3rd OAG VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '1ATP', '1st ATP GVF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '1st_SAG_VMF', '1st OSAG ON VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '1st_VMF_1AG', 'OGA VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '18st', '18th OMBRAE VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '41st', '41st OMBRAE VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '43st', '43rd OMBRAE VVS VMF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', 'KKASIM', 'Kachinsky \"Red Banner\" Aviation School', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', 'MAON', 'MAG ON GVF', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', 'Mech1', 'AG 1Mech of 427th IAP VVS', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', 'Mech2', 'AG 2Mech of 150th GvIAP VVS', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '20SAD', '20th SAD VVS', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '43SAD', '43rd SAD VVS', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '2ZIAP', '2nd ZIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '4ZIAP', '4th ZIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '11ZIAP', '11th ZIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '22ZIAP', '22nd ZIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '25ZIAP', '25th ZIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '26ZIAP', '26th ZIAP VVS', 'PFI', 'Allied', 'ru', '', '0'), ('Russia', '514PBAP', '514 PBAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '46SBAP', '46 SBAP VVS', 'PBO', 'Allied', 'ru', null, '0'), ('Russia', '1APDD', '1st APDD (LongRange) VVS', 'PTR', 'Allied', 'ru', '', '0'), ('Russia', '3APDD', '3 APDD (LongRange) VVS', 'PTR', 'Allied', 'ru', null, '0'), ('Russia', '21APDD', '21 APDD (LongRange) VVS', 'PTR', 'Allied', 'ru', null, '0'), ('Russia', '748APDD', '748 APDD (LongRange) VVS', 'PTR', 'Allied', 'ru', null, '0'), ('Russia', '840APDD', '840 APDD (LongRange) VVS', 'PTR', 'Allied', 'ru', null, '0'), ('Russia', 'czssrlp', '10Cs. stleteck pluk', 'PFI', 'Allied', 'ru', null, '0'), ('Russia', 'czssr11', '1.leteck divize, 1. st pluk ', 'PFI', 'Allied', 'ru', null, '0'), ('Russia', 'czssr12', '1.leteck divize, 2. st pluk', 'PFI', 'Allied', 'ru', null, '0'), ('Russia', 'czssr13', '1.leteck divize, 3. st pluk', 'PFI', 'Allied', 'ru', null, '0'), ('Poland', 'pl01', 'LLWP', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '1PLM', '1. Fighter Aviation Regiment \"Warszawa\" LLWP', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '9PLM', '9. Fighter Aviation Regiment LLWP', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '10PLM', '10. Fighter Aviation Regiment LLWP', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '11PLM', '11. Fighter Aviation Regiment LLWP', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '2PNB', '2. Night Bomber Regiment \"Krak?w\" LLWP', 'PBO', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '3PLSz', '3. Attack Aviation Regiment LLWP', 'PDB', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '6PLSz', '6. Attack Aviation Regiment LLWP', 'PDB', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '7PLSz', '7. Attack Aviation Regiment LLWP', 'PDB', 'Allied', 'pl', 'Ardennes', '0'), ('Poland', '8PLSz', '8. Attack Aviation Regiment LLWP', 'PDB', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL111FS', '111 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL112FS', '112 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL113FS', '113 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL114FS', '114 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL121FS', '121 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL122FS', '122 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL123FS', '123 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL131FS', '131 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL132FS', '132 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL141FS', '141 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL142FS', '142 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL151FS', '151 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL152FS', '152 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL161FS', '161 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', 'PZL162FS', '162 Eskadra Mysliwska', 'PFI', 'Allied', 'pl', 'Lvov', '0'), ('Poland', '21EL', '21 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '22EL', '22 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '24EL', '24 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '31EL', '31 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '41EL', '41 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '42EL', '42 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '51EL', '51 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '55EL', '55 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '64EL', '64 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('Poland', '65EL', '65 Eskadra', 'PBO', 'Allied', 'pl', null, '1'), ('France', 'fr01', 'FAFL', 'PFI', 'Allied', 'fr', '', '0'), ('France', 'faflgc1', 'FAFL Groupe de Chasse 1 \"Alsace\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'faflgrb1', 'FAFL GRB 1 \"Lorraine\"', 'PFI', 'Allied', 'fr', null, '0');
INSERT INTO `Airforce_Units` VALUES ('France', 'GBI31', 'Groupe de Bombardement I/31 \"Aunis\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GBI32', 'Groupe de Bombardement I/32 \"Bourgogne\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GCBI18', 'Groupe de Chasseurs-Bombardiers I/18 \"Vend?e\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GCII5', 'Groupe de Chasse II/5 \"La Fayette\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GCIII6', 'Groupe de Chasse III/6 \"Roussillon\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GRI33', 'Groupe de Reconnaissance I/33 \"Belfort\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GRII33', 'Groupe de Reconnaissance II/33 \"Savoie\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GC_I_1_', 'GC I/1', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GC_I_4', 'GC I/4', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GC_I_5', 'GC I/5', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GC_I_10', 'GC I/10', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GC_II_3', 'GC II/3', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'GC_III_3', 'GC III/3', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'gc253e', '3e Escadrille, Groupe de Chasse II/5 \"La Fayette\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'gc254e', '4e Escadrille, Groupe de Chasse II/5 \"La Fayette\"', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'czGC1_5', 'Groupe de Chasse Arm\\u00e9e de l\'Air I/5 (Czech)', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'czGC2_5', 'Groupe de Chasse Arm\\u00e9e de l\'Air II/5 (Czech)', 'PFI', 'Allied', 'fr', null, '0'), ('France', 'czGC1_6', 'Groupe de Chasse Arm\\u00e9e de l\'Air I/6 (Czech)', 'PFI', 'Allied', 'fr', null, '0'), ('FinlandAllied', 'fl01', 'Finland (post 9.44, Allied)', 'PFI', 'Allied', 'fl', null, '0'), ('RomaniaAllied', 'rl01', 'Romania (post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '54Esk', 'Escadrila 54 (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '65Esk', 'Escadrila 65, Grupul 2 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '66Esk', 'Escadrila 66, Grupul 2 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '59Esk', 'Escadrila 59, Grupul 6 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '61Esk', 'Escadrila 61, Grupul 6 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '62Esk', 'Escadrila 62, Grupul 6 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '47Esk', 'Escadrila 47, Grupul 9 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '48Esk', 'Escadrila 48, Grupul 9 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '56Esk', 'Escadrila 56, Grupul 9 Van. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '41Esk', 'Escadrila 41, Grupul 8 Asalt. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('RomaniaAllied', '74Esk', 'Escadrila 74, Grupul 3 Bomb. (Romania post 8.44, Allied)', 'PFI', 'Allied', 'rl', null, '0'), ('SpainRepublican', 'es01', 'Republican Spain', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadron1', '1\\u00b0 Escuadron de Caza \"Popeye\"', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr1_', '1\\u00b0 Escuadron 1 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr2_', '1\\u00b0 Escuadron 2 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr3_', '1\\u00b0 Escuadron 3 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr4_', '1\\u00b0 Escuadron 4 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr5_', '1\\u00b0 Escuadron 5 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr6_', '1\\u00b0 Escuadron 6 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr7_', '1\\u00b0 Escuadron 7 Escuadrilla', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr8_', '1\\u00b0 Escuadron Escuadrilla Vasca', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr9_', '1\\u00b0 Escuadron P. de Defensa de Costas', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr10_', '1\\u00b0 Escuadron Escuela de Caza', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr11_', 'Escuadron \"Alas rojas\"', 'PFI', 'Axis', 'es', null, '0'), ('SpainRepublican', 'Escuadr12_', 'Grupo 2-G-2', 'PFI', 'Axis', 'es', null, '0'), ('ItalyICAF', 'il01', 'ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', 'ICAF', 'Aeronautica Cobelligerante Italiana', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '4stormoICAF', '4\\u00b0Stormo CT ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '96squadrigliaICAF', '96\\u00aa Squadriglia, 9\\u00b0Gruppo CT, 4\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '97squadrigliaICAF', '97\\u00aa Squadriglia, 9\\u00b0Gruppo CT, 4\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '84squadrigliaICAF', '84\\u00aa Squadriglia, 10\\u00b0Gruppo CT, 4\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '90squadrigliaICAF', '90\\u00aa Squadriglia, 10\\u00b0Gruppo CT, 4\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '73squadrigliaICAF', '73\\u00aa Squadriglia, 12\\u00b0Gruppo CT, 4\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '91squadrigliaICAF', '91\\u00aa Squadriglia, 12\\u00b0Gruppo CT, 4\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '5stormoICAF', '5\\u00b0Stormo CT ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '92squadrigliaICAF', '92\\u00aa Squadriglia, 8\\u00b0Gruppo CT, 5\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '93squadrigliaICAF', '93\\u00aa Squadriglia, 8\\u00b0Gruppo CT, 5\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '208squadrigliaICAF', '208\\u00aa Squadriglia, 101\\u00b0Gruppo CT, 5\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '238squadrigliaICAF', '238\\u00aa Squadriglia, 101\\u00b0Gruppo CT, 5\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '209squadrigliaICAF', '209\\u00aa Squadriglia, 102\\u00b0Gruppo CT, 5\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '239squadrigliaICAF', '239\\u00aa Squadriglia, 102\\u00b0Gruppo CT, 5\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '51stormoICAF', '51\\u00b0Stormo CT ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '356squadrigliaICAF', '356\\u00aa Squadriglia, 20\\u00b0Gruppo CT, 51\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '360squadrigliaICAF', '360\\u00aa Squadriglia, 20\\u00b0Gruppo CT, 51\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '351squadrigliaICAF', '351\\u00aa Squadriglia, 21\\u00b0Gruppo CT, 51\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '386squadrigliaICAF', '386\\u00aa Squadriglia, 21\\u00b0Gruppo CT, 51\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '361squadrigliaICAF', '361\\u00aa Squadriglia, 155\\u00b0Gruppo CT, 51\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '378squadrigliaICAF', '378\\u00aa Squadriglia, 155\\u00b0Gruppo CT, 51\\u00b0Stormo, ICAF', 'PFI', 'Allied', 'il', null, '0'), ('ItalyICAF', '1stormoICAF', '1\\u00b0Stormo Baltimore ICAF', 'PBO', 'Allied', 'il', null, '0'), ('ItalyICAF', '19squadrigliaICAF', '19\\u00aa Squadriglia, 28\\u00b0Gruppo BT \"Buscaglia\", ICAF', 'PBO', 'Allied', 'il', null, '0'), ('ItalyICAF', '260squadrigliaICAF', '260\\u00aa Squadriglia, 28\\u00b0Gruppo BT \"Buscaglia\", ICAF', 'PBO', 'Allied', 'il', null, '0'), ('ItalyICAF', '253squadrigliaICAF', '253\\u00aa Squadriglia, 132\\u00b0Gruppo BT \"Erasi\", ICAF', 'PBO', 'Allied', 'il', null, '0'), ('ItalyICAF', '281squadrigliaICAF', '281\\u00aa Squadriglia, 132\\u00b0Gruppo BT \"Erasi\", ICAF', 'PBO', 'Allied', 'il', null, '0'), ('ItalyICAF', '2stormoICAF', '2\\u00b0Stormo Trasporti Notturno ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '1squadrigliaICAF', '1\\u00aa Squadriglia, 1\\u00b0Gruppo, 2\\u00b0Stormo Trasporti Notturno, ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '3squadrigliaICAF', '3\\u00aa Squadriglia, 1\\u00b0Gruppo, 2\\u00b0Stormo Trasporti Notturno, ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '3stormoICAF', '3\\u00b0Stormo Trasporti ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '102squadrigliaICAF', '102\\u00aa Squadriglia, 2\\u00b0Gruppo, 3\\u00b0Stormo Trasporti, ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '103squadrigliaICAF', '103\\u00aa Squadriglia, 2\\u00b0Gruppo, 3\\u00b0Stormo Trasporti, ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '240squadrigliaICAF', '240\\u00aa Squadriglia, 98\\u00b0Gruppo, 3\\u00b0Stormo Trasporti, ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '241squadrigliaICAF', '241\\u00aa Squadriglia, 98\\u00b0Gruppo, 3\\u00b0Stormo Trasporti, ICAF', 'PTR', 'Allied', 'il', null, '0'), ('ItalyICAF', '5stormo', '5 Stormo (Giuseppe Cenni)', 'PFI', 'Allied', 'il', null, '0'), ('Norway', 'no01', 'NAAS', 'PFI', 'Allied', 'no', null, '0'), ('Greece', 'gr01', 'HAF', 'PFI', 'Allied', 'gr', null, '0'), ('Greece', 'MD', 'Mire Dioxes', 'PFI', 'Allied', 'gr', null, '1'), ('Greece', '21mira', '21st Mira (Kalampaka) MD', 'PFI', 'Allied', 'gr', null, '1'), ('Greece', '22mira', '22nd Mira (Salonika/Sedes) MD', 'PFI', 'Allied', 'gr', null, '1'), ('Greece', '23mira', '23rd Mira (Larissa) MD', 'PFI', 'Allied', 'gr', null, '1'), ('Greece', '24mira', '24th Mira (Eleusis) MD', 'PFI', 'Allied', 'gr', null, '1'), ('Greece', 'MV', 'Mire Vomvardismou', 'PBO', 'Allied', 'gr', null, '1'), ('Greece', '31mira', '31st Mira (Niamata) MV', 'PBO', 'Allied', 'gr', null, '1'), ('Greece', '32mira', '32nd Mira (Larissa) MV', 'PBO', 'Allied', 'gr', null, '1'), ('Greece', '33mira', '33rd Mira (Kouklania) MV', 'PBO', 'Allied', 'gr', null, '1'), ('Greece', 'MSS', 'Mire Stratiotkis Synergassias', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', '1mira', '1st Mira MSS', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', '2mira', '2nd Mira MSS', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', '3mira', '3rd Mira MSS', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', '4mira', '4th Mira MSS', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', 'MNS', 'Mire Naftikis Synergassias', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', '11mira', '11th Mira (Valtoudi) MNS', 'PDB', 'Allied', 'gr', null, '1'), ('Greece', '12mira', '12th Mira (Peloukia) MNS', 'PDB', 'Allied', 'gr', null, '1');
INSERT INTO `Airforce_Units` VALUES ('Greece', '13mira', '13th Mira MNS', 'PDB', 'Allied', 'gr', null, '0'), ('Brazil', 'br01', 'FEB', 'PFI', 'Allied', 'br', null, '0'), ('Brazil', '1oGAVCA', '1\\u00b0 Grupo de Aviacao de Caca', 'PFI', 'Allied', 'br', null, '0'), ('South Africa', 'sa01', 'SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No1SQN', '1 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No4SQN', '4 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No5SQN', '5 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No12SQN', '12 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No21SQN', '21 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No24SQN', '24 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No25SQN', '25 Squadron SAAF', 'PFI', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No26SQN', '26 Squadron (Maritime) SAAF', 'PBO', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No28SQN', '28 Squadron (Transport) SAAF', 'PTR', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No30SQN', '30 Squadron SAAF', 'PTR', 'Allied', 'sa', null, '0'), ('South Africa', 'SAAF_No31SQN', '31 Squadron SAAF', 'PFB', 'Allied', 'sa', null, '0'), ('YugoslaviaRYAF', 'yu01', 'RYAF', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '2VLP', '2. Vazdusni Lovacki Puk', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '31Grupa', '31. Grupa', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '52Grupa', '52. Grupa', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '6VLP', '6. Vazdusni Lovacki Puk', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '32Grupa', '32. Grupa', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '51Grupa', '51. Grupa', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '4VLP', '4. Vazdusni Lovacki Puk', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '33Grupa', '33. Grupa', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '34Grupa', '33. Grupa', 'PFI', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '8VBP', '8. Vazdusni Bombarderski Puk', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '68Grupa', '68. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '69Grupa', '69. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '3VMB', '3. Vazdusni Bombarderski Puk', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '63Grupa', '63. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '64Grupa', '64. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '5VLP', '5. Vazdusni Bombarderski Puk', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '35Grupa', '35. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '36Grupa', '36. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '1VBP', '1. Vazdusni Bombarderski Puk', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '61Grupa', '61. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '62Grupa', '62. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '7VBP', '7. Vazdusni Bombarderski Puk', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '66Grupa', '66. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '67Grupa', '67. Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '11SIG', '11. Samostalna Izvodjacka Grupa', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '81SBG', '81. Samostalna Bombarderska Grupa', 'PBO', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '1VIG', '1. Vasdusna Izvidjacka Grupa 1. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '2VIG', '2. Vasdusna Izvidjacka Grupa 2. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '3VIG', '3. Vasdusna Izvidjacka Grupa 3. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '4VIG', '4. Vasdusna Izvidjacka Grupa 4. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '5VIG', '5. Vasdusna Izvidjacka Grupa 5. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '6VIG', '6. Vasdusna Izvidjacka Grupa 6. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '7VIG', '7. Vasdusna Izvidjacka Grupa 7. Armije', 'PRE', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '351sqnYu', '351st Squadron (Yu) RAF', 'PTR', 'Allied', 'yu', null, '0'), ('YugoslaviaRYAF', '352sqnYu', '352nd Squadron (Yu) RAF', 'PTR', 'Allied', 'yu', null, '0'), ('Yugoslavia', 'yp01', 'JKRV', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '51FGYu', '51st FG', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '102sqnYu', '102nd Fighter Squadron', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '161sqnYu', '161st Fighter Squadron', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '162sqnYu', '162nd Fighter Squadron', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '31FGYu', '31st FG', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '101sqnYu', '101st Fighter Squadron', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '141sqnYu', '141st Fighter Squadron', 'PFI', 'Allied', 'yp', null, '0'), ('Yugoslavia', '63BGYu', '63rd Bomber Group', 'PBO', 'Allied', 'yp', null, '0'), ('Yugoslavia', '205sqnYu', '205th Bomber Squadron', 'PBO', 'Allied', 'yp', null, '0'), ('Yugoslavia', '206sqnYu', '206th Bomber Squadron', 'PBO', 'Allied', 'yp', null, '0'), ('Yugoslavia', '207sqnYu', '207th Bomber Squadron', 'PBO', 'Allied', 'yp', null, '0'), ('Denmark', 'dk01', 'DAAF', 'PFI', 'Allied', 'dk', null, '0'), ('Philippines', 'ph01', 'PAF', 'PFI', 'Allied', 'ph', null, '0'), ('Switzerland', 'ch01', 'SFT', 'PFI', 'Allied', 'ch', null, '0'), ('China', 'cn01', 'ROCAF', 'PFI', 'Allied', 'cn', null, '0'), ('China', '8KMT', '8th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '12KMT', '12th Squadron (Recon) KMT', 'PRE', 'Allied', 'cn', null, '0'), ('China', '16KMT', '16th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '17KMT', '17th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '18KMT', '18th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '22KMT', '22nd Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '26KMT', '26th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '29KMT', '29th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '41KMT', '41st Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '42KMT', '42nd Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '43KMT', '43rd Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('China', '44KMT', '44th Squadron KMT', 'PFI', 'Allied', 'cn', null, '0'), ('Israel', 'is01', 'IDF', 'PFI', 'Allied', 'is', null, '0'), ('Israel', '101_IDF', '101 Squadron IDF', 'PFI', 'Allied', 'is', null, '0'), ('Israel', '102_IDF', '102 Squadron IDF', 'PFI', 'Allied', 'is', null, '0'), ('Israel', '103_IDF', '103 Squadron IDF', 'PFI', 'Allied', 'is', null, '0'), ('Israel', 'is101', '101 Squadron IDF', 'PBO', 'Allied', 'is', null, '0'), ('Belgium', 'be01', 'BAM', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', 'BAM', 'Belgium Aeronautique Militaire', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '1_II', '1st Squadron 2nd Regiment', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '2_II', '2nd Squadron 2nd Regiment', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '3_II', '3rd Squadron 2nd Regiment', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '4_II', '4th Squadron 2nd Regiment', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '5_II', '5th Squadron 2nd Regiment', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '6_II', '6th Squadron 2nd Regiment', 'PFI', 'Allied', 'be', null, '0'), ('Belgium', '1_III', '1st Squadron 3rd Regiment', 'PBO', 'Allied', 'be', null, '0'), ('Belgium', '2_III', '2nd Squadron 3rd Regiment', 'PBO', 'Allied', 'be', null, '0'), ('Belgium', '3_III', '3rd Squadron 3rd Regiment', 'PBO', 'Allied', 'be', null, '0'), ('Belgium', '4_III', '4th Squadron 3rd Regiment', 'PBO', 'Allied', 'be', null, '0'), ('Thailand', 'th01', 'RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '11Sqn', '11 Squadron RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '12Sqn', '12 Squadron RTAF', 'PBO', 'Allied', 'th', null, '1'), ('Thailand', '60Sqn', '60 Squadron RTAF', 'PRE', 'Allied', 'th', null, '1'), ('Thailand', '32Sqn', '32 Squadron RTAF', 'PTR', 'Allied', 'th', null, '1');
INSERT INTO `Airforce_Units` VALUES ('Thailand', '50Sqn', '50 Squadron RTAF', 'PBO', 'Allied', 'th', null, '1'), ('Thailand', '73Sqn', '73 Squadron RTAF', 'PRE', 'Allied', 'th', null, '1'), ('Thailand', '80Sqn', '80 Squadron RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '35Sqn', '35 Squadron RTAF', 'PTR', 'Allied', 'th', null, '1'), ('Thailand', '34Sqn', '34 Squadron RTAF', 'PBO', 'Allied', 'th', null, '1'), ('Thailand', '70Sqn', '70 Squadron RTAF', 'PRE', 'Allied', 'th', null, '1'), ('Thailand', '71Sqn', '71 Squadron RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '72Sqn', '72 Squadron RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '44Sqn', '44 Squadron RTAF', 'PBO', 'Allied', 'th', null, '1'), ('Thailand', '41Sqn', '41 Squadron RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '42Sqn', '42 Squadron RTAF', 'PFI', 'Allied', 'th', null, '1'), ('Thailand', '43Sqn', '43 Squadron RTAF', 'PTR', 'Allied', 'th', null, '1'), ('BulgariaAllied', 'bl01', 'Bulgaria (post 10.1944, Allied)', 'PFI', 'Allied', 'bl', null, '0'), ('GermanDemocraticRepublic', 'dd01', 'LSK-NVA', 'PFI', 'Axis', 'dd', null, '0'), ('Czechoslovakia', 'cz01', 'CEF', 'PFI', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'cz1lp', '1. leteck\\u00fd pluk \"T.G. Masaryka\" (Hradec Kr\\u00e1lov\\u00e9) (04.20- 05.39)', 'PFI', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'cz2lp', '2. leteck\\u00fd pluk \"Dr. Edvarda Bene\\u0161e\" (Olomouc) (01.20-05.39)', 'PFI', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'cz3lp', '3. leteck\\u00fd pluk \"Gener\\u00e1la M.R. \\u0160tef\\u00e1nika\" (Pie\\u0161\\u0165any) (06.24-05.39)', 'PFI', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'cz4lp', '4. leteck\\u00fd pluk st\\u00edhac\\u00ed (Praha) (11.28-05.39)', 'PFI', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'cz5lp', '5. leteck\\u00fd pluk t\\u011b\\u017ek\\u00fd bombardovac\\u00ed (Brno) (10.31-05.39)', 'PBO', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'cz6lp', '6. leteck\\u00fd pluk lehk\\u00fd bombardovac\\u00ed (Praha) (09.29-05.39)', 'PBO', 'Allied', 'cz', null, '0'), ('Czechoslovakia', 'czsnp', 'Povstaleck\\u00e1 Kombinovan\\u00e1 letka (SNP)', 'PTR', 'Allied', 'cz', null, '0'), ('Portugal', 'pt01', 'PoAF', 'PFI', 'Allied', 'pt', null, '0'), ('Portugal', '1esquadrilha', '1. Esquadrilha de Ca\\u00e7a', 'PFI', 'Allied', 'pt', null, '0'), ('Portugal', '2esquadrilha', '2. Esquadrilha de Ca\\u00e7a', 'PFI', 'Allied', 'pt', null, '0'), ('Portugal', '3esquadrilha', '3. Esquadrilha de Ca\\u00e7a', 'PFI', 'Allied', 'pt', null, '0'), ('SouthKorea', 'kr01', 'ROKAF', 'PFI', 'Allied', 'kr', null, '0'), ('Britain', 'gb01', 'RAF', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No001SQN', 'No. 1 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', '1Squadron', 'No. 1 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No002SQN', 'No. 2 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '2Squadron', 'No. 2 Squadron RAF (R)', 'PRE', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No003SQN', 'No. 3 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', 'Malta', '0'), ('Britain', 'RAF_No004SQN', 'No. 4 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '5Squadronearly', 'No. 5 Squadron RAF (F - No Codes)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '5Squadron', 'No. 5 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No006SQN', 'No. 6 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '11Squadronearly', 'No. 11 Squadron RAF (B - 1940-43)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '11Squadronlate', 'No. 11 Squadron RAF (F - 1943-45)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '11Squadronfe', 'No. 11 Squadron RAF (Far East)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', 'RAF_No014SQN', 'No. 14 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No016SQN', 'No. 16 Squadron RAF (AC/FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', '17Squadron', 'No. 17 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No17SQN', 'No. 17 Squadron RAF (B)', 'PBO', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No018SQN', 'No. 18 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No019SQN', 'No. 19 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '19sqn', 'No. 19 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '20Squadronac', 'No. 20 Squadron RAF (AC - 1941-43)', 'PDB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '20Squadron', 'No. 20 Squadron RAF (F - 1943-45)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No021SQN', 'No. 21 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', '22Squadron', 'No. 22 Squadron RAF (TB/FB)', 'PFB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No023SQN', 'No. 23 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No025SQN', 'No. 25 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No026SQN', 'No. 26 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '27Squadronearly', 'No. 27 Squadron RAF (B - 1941)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', '27Squadron', 'No. 27 Squadron RAF (FB - 1942-45)', 'PFB', 'Allied', 'gb', 'Berlin', '0'), ('Britain', '28Squadron', 'No. 28 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No029SQN', 'No. 29 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '30thSqn', 'No. 30 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '31Squadrontc', 'No. 31 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '32Squadron', 'No. 32 North Africa Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No032SQN', 'No. 32 \"The Royal\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No033SQN', 'No. 33 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '34Squadronbc', 'No. 34 Squadron RAF (B - 1941-43)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '34Squadronfc', 'No. 34 Squadron RAF (F - 1943-45)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No037SQN', 'No. 37 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No039SQN', 'No. 39 Squadron RAF (TB/FB)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No040SQN', 'No. 40 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No041SQN', 'No. 41 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '41sqn', 'No. 41 Squadron RAF Late (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '42Squadron', 'No. 42 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No043SQN', 'No. 43 \"China-British\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '45Squadron', 'No. 45 Squadron RAF (B/FB)', 'PBO', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No046SQN', 'No. 46 \"Uganda\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '47Squadron', 'No. 47 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '48Squadrontc', 'No. 48 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '52Squadrontc', 'No. 52 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '54sqn', 'No. 54 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '54Squadron', 'No. 54 Squadron RAF Early (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '54SquadronRAF', 'No. 54 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No055SQN', 'No. 55 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No056SQN', 'No. 56 \"Punjab\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '56Squadron', 'No. 56 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '60Squadron', 'No. 60 Squadron RAF (B/FB)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '62Squadron', 'No. 62 Squadron RAF (B - 1941-43)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '62Squadrontc', 'No. 62 Squadron RAF (T - 1943-45)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No063SQN', 'No. 63 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No064SQN', 'No. 64 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '64Squadron', 'No. 64 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No065SQN', 'No. 65 \"East India\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '65Squadron', 'No. 65 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '66sqn', 'No. 66 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No066SQN', 'No. 66 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '67Squadron', 'No. 67 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No068SQN', 'No. 68 Squadron RAF (NF/F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No069SQN', 'No. 69 Squadron RAF (NF/F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No071SQN', 'No. 71 \"Eagle\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '72sqn', 'No. 72 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No072SQN', 'No. 72 \"Basutoland\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No073SQN', 'No. 73 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '74Squadronearly', 'No. 74 \"Trinidad\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0');
INSERT INTO `Airforce_Units` VALUES ('Britain', '75Squadron', 'No. 75 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '76Squadrontc', 'No. 76 Squadron RAF (T - 1945)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '79Squadron', 'No. 79 \"Madras Presidency\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No080SQN', 'No. 80 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '81Squadron', 'No. 81 Squadron RAF (F - early)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '81Squadronussr', 'No. 81 Squadron RAF (F - Murmansk)', 'PFI', 'Allied', 'gb', 'Crimea', '0'), ('Britain', 'RAF_No081SQN', 'No. 81 Squadron RAF (F - late)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '82Squadron', 'No. 82 \"United Provinces\" Squadron RAF (B)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '84Squadron', 'No. 84 Squadron RAF (B)', 'PBO', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No085SQN', 'No. 85 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No087SQN', 'No. 87 \"United Provinces\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'North Sea', '0'), ('Britain', 'RAF_No088SQN', 'No. 88 \"Hong Kong\" Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', '89Squadron', 'No. 89 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', 'Malta', '0'), ('Britain', 'RAF_No091SQN', 'No. 91 \"Nigeria\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No092SQN', 'No. 92 \"East India\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '92sqn', 'No. 92 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '92Squadron', 'No. 92 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No093SQN', 'No. 93 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No094SQN', 'No. 94 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No096SQN', 'No. 96 Squadron RAF (NF - 1940-44)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '96Squadrontc', 'No. 96 Squadron RAF (T - 1945)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No098SQN', 'No. 98 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No105SQN', 'No. 105 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No107SQN', 'No. 107 Squadron RAF (B/FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No110SQN', 'No. 110 \"Hyderabad\" Squadron RAF (B/FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No111SQN', 'No. 111 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'North Sea', '0'), ('Britain', 'RAF_No112SQN', 'No. 112 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Malta', '0'), ('Britain', 'RAF_No112SQNb', 'No. 112 Squadron RAF (B)', 'PBO', 'Allied', 'gb', null, '0'), ('Britain', '113Squadron', 'No. 113 Squadron RAF (B - 1940-43)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '113Squadronfe', 'No. 113 Squadron RAF (F - 1943-45)', 'PFI', 'Allied', 'gb', 'Imphal', '0'), ('Britain', 'RAF_No114SQN', 'No. 114 \"Hong Kong\" Squadron RAF (B)', 'PBO', 'Allied', 'gb', 'Bay of Biscay', '0'), ('Britain', '117Squadrontc', 'No. 117 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No118SQN', 'No. 118 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No121SQN', 'No. 121 \"Eagle\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No122SQN', 'No. 122 \"Bombay\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '123Squadronfe', 'No. 123 \"East India\" Squadron RAF (F/FB)', 'PFB', 'Allied', 'gb', 'Darwin', '0'), ('Britain', 'RAF_No124SQN', 'No. 124 \"Baroda\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No125SQN', 'No. 125 \"Newfoundland\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No126SQN', 'No. 126 \"Persian Gulf\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Channel 1942', '0'), ('Britain', '126Squadron', 'No. 126 \"Malta\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No127SQN', 'No. 127 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No129SQN', 'No. 129 \"Mysore\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No130SQN', 'No. 130 \"Punjab\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '131Squadron', 'No. 131 \"County of Kent\" Squadron RAF (F/FB)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No132SQN', 'No. 132 \"City of Bombay\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No133SQN', 'No. 133 \"Eagle\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No134SQN', 'No. 134 Squadron RAF (F - early)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '134Squadronussr', 'No. 134 Squadron RAF (F - Murmansk)', 'PFI', 'Allied', 'gb', 'Kursk', '0'), ('Britain', '134Squadronfe', 'No. 134 Squadron RAF (F - late)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '135Squadronfe', 'No. 135 Squadron RAF (F/FB)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '136Squadronfe', 'No. 136 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Marianas', '0'), ('Britain', 'RAF_No137SQN', 'No. 137 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No139SQN', 'No. 139 \"Jamaica\" Squadron RAF (FB/B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No140SQN', 'No. 140 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No141SQN', 'No. 141 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No142SQN', 'No. 142 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No143SQN', 'No. 143 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No144SQN', 'No. 144 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No145SQN', 'No. 145 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '146Squadron', 'No. 146 Squadron RAF (F/FB)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No147SQN', 'No. 147 Squadron RAF (T - 1944-45)', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No148SQN', 'No. 148 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No151SQN', 'No. 151 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '151Squadron', 'No. 151 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No152SQN', 'No. 152 \"Hyderabad\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '152sqn', 'No. 152 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No153SQN', 'No. 153 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No154SQN', 'No. 154 \"Motor Industries\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '155Squadronearly', 'No. 155 Squadron RAF (F/FB)', 'PFB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No157SQN', 'No. 157 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No164SQN', 'No. 164 \"Argentina-British\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No165SQN', 'No. 165 \"Ceylon\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No168SQN', 'No. 168 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No169SQN', 'No. 169 Squadron RAF (AC/NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No174SQN', 'No. 174 \"Mauritius\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No175SQN', 'No. 175 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '176Squadron', 'No. 176 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '177Squadron', 'No. 177 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', 'Tunis', '0'), ('Britain', 'RAF_No180SQN', 'No. 180 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No181SQN', 'No. 181 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No182SQN', 'No. 182 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No183SQN', 'No. 183 \"Gold Coast\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No184SQN', 'No. 184 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '185Squadron', 'No. 185 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', 'Malta', '0'), ('Britain', 'RAF_No185SQN', 'No. 185 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '191Squadronmaritime', 'No. 191 Squadron RAF (CC)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No193SQN', 'No. 193 \"Fellowship of the Bellows\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '194Squadrontc', 'No. 194 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No197SQN', 'No. 197 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No198SQN', 'No. 198 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '205Squadronmaritime', 'No. 205 Squadron RAF (CC - 1941)', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '205Squadronmaritimenc', 'No. 205 Squadron RAF (CC - 1942-45)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No208SQN', 'No. 208 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '209Squadronmaritimefe', 'No. 209 Squadron RAF (CC)', 'PTR', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', '211Squadron', 'No. 211 Squadron RAF (B - 1940-41)', 'PBO', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '211Squadronmid', 'No. 211 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '212Squadronmaritime', 'No. 212 Squadron RAF (CC - 1942-45)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No213SQN', 'No. 213 \"Ceylon\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Imphal', '0'), ('Britain', '215Squadrontc', 'No. 215 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Berlin', '0'), ('Britain', '216Squadrontc', 'No. 216 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Italy', '0'), ('Britain', '217Squadronlate', 'No. 217 Squadron RAF (FB - 1944-45)', 'PFB', 'Allied', 'gb', 'Italy', '0');
INSERT INTO `Airforce_Units` VALUES ('Britain', 'RAF_No219SQN', 'No. 219 \"Mysore\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No222SQN', 'No. 222 \"Natal\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No225SQN', 'No. 225 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No226SQN', 'No. 226 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No229SQN', 'No. 229 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '232Squadron', 'No. 232 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No232SQN', 'No. 232 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '233Squadrontc', 'No. 233 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '234sqn', 'No. 234 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No234SQN', 'No. 234 \"Madras Presidency\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No235SQN', 'No. 235 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No236SQN', 'No. 236 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No237SQN', 'No. 237 \"Rhodesia\" Squadron RAF (F - 1944-45)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No238SQN', 'No. 238 Squadron RAF (F - 1940-44)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '238Squadrontc', 'No. 238 Squadron RAF (T - 1944-45)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No239SQN', 'No. 239 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '240Squadronmaritime', 'No. 240 Squadron RAF (CC)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '240Squadronmaritimeuk', 'No. 240 Squadron RAF (CC - 1940-42)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '240Squadronmaritimefe', 'No. 240 Squadron RAF (CC - 1942-45)', 'PRE', 'Allied', 'gb', 'Tubruq', '0'), ('Britain', 'RAF_No241SQN', 'No. 241 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '242Squadronfe', 'No. 242 \"Canadian\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', 'RAF_No242SQN', 'No. 242 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '243Squadron', 'No. 243 Squadron RAF (F - 1940-44)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '243Squadrontc', 'No. 243 Squadron RAF (T - 1944-45)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No245SQN', 'No. 245 \"Northern Rhodesian\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No247SQN', 'No. 247 \"China-British\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No248SQN', 'No. 248 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No249SQN', 'No. 249 \"Gold Coast\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '249Squadron', 'No. 249 \"Malta\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No250SQN', 'No. 250 \"Sudan\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No252SQN', 'No. 252 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No253SQN', 'No. 253 \"Hyderabad State\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No254SQN', 'No. 254 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No255SQN', 'No. 255 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No256SQN', 'No. 256 Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No257SQN', 'No. 257 \"Burma\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '257Squadron', 'No. 257 \"Burma\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '258Squadronmid', 'No. 258 Squadron RAF (F - 1939-44)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '258Squadronlate', 'No. 258 Squadron RAF (FB - 1944-45)', 'PFB', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '259Squadronmaritime', 'No. 259 Squadron RAF (CC)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No260SQN', 'No. 260 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '261Squadronfe', 'No. 261 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '262Squadronmaritime', 'No. 262 Squadron RAF (CC)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No263SQN', 'No. 263 \"Fellowship of the Bellows\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No264SQN', 'No. 264 \"Madras Presidency\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '264Squadron', 'No. 264 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '265Squadronmaritime', 'No. 265 Squadron RAF (CC)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '266sqn', 'No. 266 \"Rhodesia\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '266Squadron', 'No. 261 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No266SQN', 'No. 266 \"Rhodesia\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '267Squadrontc', 'No. 267 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No268SQN', 'No. 268 Squadron RAF (AC)', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No271SQN', 'No. 271 Squadron RAF (T)', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No272SQN', 'No. 272 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', '273Squadronlate', 'No. 273 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Berlin', '0'), ('Britain', 'RAF_No274SQN', 'No. 274 Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '302WX', 'No. 302 (Polish) \"Poznan\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No302SQN', 'No. 302 (Polish) \"Poznan\" Squadron RAF (F - late)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '303RF', 'No. 303 (Polish) \"Kosciusko\" Squadron RAF (F - early)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No303SQN', 'No. 303 (Polish) \"Kosciusko\" Squadron RAF (F - late)', 'PFI', 'Allied', 'gb', 'Crimea', '0'), ('Britain', '306UZ', 'No. 306 (Polish) \"Torun\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No307SQN', 'No. 307 (Polish) \"Lwow\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '308ZF', 'No. 308 (Polish) \"Krakow\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Lvov', '0'), ('Britain', '309WC', 'No. 309 (Polish) \"Ziema Czerwienska\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Lvov', '0'), ('Britain', 'RAF_No310SQN', 'No. 310 (Czechoslovakian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No312SQN', 'No. 312 (Czechoslovakian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Cyrenaica', '0'), ('Britain', 'RAF_No313SQN', 'No. 313 (Czechoslovakian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '315PK', 'No. 315 (Polish) \"Deblin\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Lvov', '0'), ('Britain', '316SZ', 'No. 316 (Polish) \"Warsaw\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Lvov', '0'), ('Britain', '317JH', 'No. 317 (Polish) \"Wilno\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '318LW', 'No. 318 (Polish) \"Danzig\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No320SQN', 'No. 320 (Dutch) Squadron RAF (B)', 'PBO', 'Allied', 'gb', 'Singapore', '0'), ('Britain', '321Squadronmaritime', 'No. 321 (Dutch) Squadron RAF (CC)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No322SQN', 'No. 322 (Dutch) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No326SQN', 'No. 326 (French) \"GC/II/7 Nice\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '326sqn', 'No. 326 (French) \"GC/II/7 Nice\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No327SQN', 'No. 327 (French) \"GC/I/3 Corse\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No328SQN', 'No. 328 (French) \"GC/I/7 Provence\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No329SQN', 'No. 329 (French) \"Cicognes\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No331SQN', 'No. 331 (Norwegian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No332SQN', 'No. 332 (Norwegian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No333SQN', 'No. 333 (Norwegian) Squadron RAF (FB/CC)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No335SQN', 'No. 335 (Greek) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No336SQN', 'No. 336 (Greek) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No340SQN', 'No. 340 (French) \"GC/IV/2 Ile de France\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Italy', '0'), ('Britain', '340sqn', 'No. 340 (French) \"GC/IV/2 Ile de France\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No341SQN', 'No. 341 (French) \"GC/III/2 Alsace\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '341sqn', 'No. 341 (French) \"GC/III/2 Alsace\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No342SQN', 'No. 342 (French) \"GB/I/20 Lorraine\" Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', '342sqn', 'No. 342 (French) \"GB/I/20 Lorraine\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No349SQN', 'No. 349 (Belgian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No350SQN', 'No. 350 (Belgian) Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '351squadron', 'No. 351 (Belgian) Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '352squadron', 'No. 352 (Belgian) Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No355SQN', 'No. 355 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No356SQN', 'No. 356 Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No401SQN', 'No. 401 Squadron RAF (B)', 'PBO', 'Allied', 'gb', null, '0'), ('Britain', '413Squadronmaritime', 'No. 413 Squadron RAF Maritime ', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '413Squadronmaritimenc', 'No. 413 Squadron RAF Maritime Search', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '435Squadrontc', 'No. 435 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '436Squadrontc', 'No. 436 Squadron RAF (T)', 'PTR', 'Allied', 'gb', 'Normandy', '0');
INSERT INTO `Airforce_Units` VALUES ('Britain', 'RAF_No486SQN', 'No. 486 Squadron RAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', '501Squadron', 'No. 501 Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No501SQN', 'No. 501 \"County of Gloucester\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No504SQN', 'No. 504 \"County of Nottingham\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No512SQN', 'No. 512 Squadron RAF (T)', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No540SQN', 'No. 540 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No541SQN', 'No. 541 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No542SQN', 'No. 542 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No543SQN', 'No. 543 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No544SQN', 'No. 544 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '548SquadronRAF', 'No. 548 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '549SquadronRAF', 'No. 549 Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No575SQN', 'No. 575 Squadron RAF (T)', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No600SQN', 'No. 600 \"City of London\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '601Squadron', 'No. 601 \"Malta\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No601SQN', 'No. 601 \"County of London\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No601SQNB', 'No. 601 \"County of London\" Squadron RAF (B)', 'PBO', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No602SQN', 'No. 602 \"City of Glasgow\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No603SQN', 'No. 603 \"City of Edinburgh\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '603Squadron', 'No. 603 \"Malta\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No604SQN', 'No. 604 \"County of Middlesex\" Squadron RAF (NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No605SQN', 'No. 605 \"County of Warwick\" Squadron RAF Early (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '605Squadronfe', 'No. 605 \"County of Warwick\" Squadron RAF (F/FB)', 'PFB', 'Allied', 'gb', '', '0'), ('Britain', '607Squadronfe', 'No. 607 \"County of Durham\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', 'RAF_No609SQN', 'No. 609 \"West Riding\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '609sqn', 'No. 609 \"West Riding\" Squadron RAF Late (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', '610Squadron', 'No. 610 Squadron RAF (F)', 'PFI', 'Allied', 'gb', null, '0'), ('Britain', 'RAF_No610SQN', 'No. 610 \"County of Chester\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No611SQN', 'No. 611 \"West Lancashire\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No613SQN', 'No. 613 \"City of Manchester\" Squadron RAF (AC/NF)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', 'RAF_No614SQN', 'No. 614 \"County of Glamorgan\" Squadron RAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Britain', '615Squadron', 'No. 615 \"County of Surrey\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', 'RAF_No616SQN', 'No. 616 \"South Yorkshire\" Squadron RAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '616sqn', 'No. 616 \"South Yorkshire\" Squadron RAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Britain', '628Squadronmaritime', 'No. 628 Squadron RAF (CC)', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '681Squadron', 'No. 681 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '684Squadron', 'No. 684 Squadron RAF (PRU)', 'PRE', 'Allied', 'gb', 'Ardennes', '0'), ('Canada', 'CA_NN', 'RCAF', 'PFI', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No400SQN', 'No. 400 Fighter Bomber Squadron, \"City of Toronto\"', 'PFB', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No401SQN', 'No. 401 Fighter Squadron', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No402SQN', 'No. 402 Fighter Squadron, \"City of Winnipeg\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No403SQN', 'No. 403 Fighter Squadron, \"City of Calgary\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No404SQN', 'No. 404 Fighter Bomber Squadron ', 'PFB', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No405SQN', 'No. 405 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No406SQN', 'No. 406 Fighter Bomber Squadron, \"City of Saskatoon\"', 'PFB', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No407SQN', 'No. 407 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No408SQN', 'No. 408 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No409SQN', 'No. 409 Fighter Bomber Squadron', 'PFB', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No410SQN', 'No. 410 Fighter Bomber Squadron, \"City of Saint John\"', 'PFB', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No411SQN', 'No. 411 Fighter Squadron, \"County of York\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No412SQN', 'No. 412 Fighter Squadron', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No413SQN', 'No. 413 Squadron', 'PFI', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No414SQN', 'No. 414 Fighter Squadron', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No415SQN', 'No. 415 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No416SQN', 'No. 416 Fighter Squadron, \"City of Oshawa\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No417SQN', 'No. 417 Fighter Squadron, \"City of Windsor\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No418SQN', 'No. 418 Bomber Squadron, \"City of Edmonton\"', 'PBO', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No419SQN', 'No. 419 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No420SQN', 'No. 420 Bomber Squadron, \"City of London\"', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No421SQN', 'No. 421 Fighter Squadron', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No422SQN', 'No. 422 Squadron', 'PFI', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No423SQN', 'No. 423 Squadron', 'PFI', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No424SQN', 'No. 424 Bomber Squadron, \"City of Hamilton\"', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No425SQN', 'No. 425 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No426SQN', 'No. 426 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No427SQN', 'No. 427 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No428SQN', 'No. 428 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No429SQN', 'No. 429 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No430SQN', 'No. 430 Fighter Squadron, \"City of Sudbury\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No431SQN', 'No. 431 Bomber Squadron', 'PFI', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No432SQN', 'No. 432 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No433SQN', 'No. 433 Bomber Squadron', 'PBO', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No434SQN', 'No. 434 Transport Squadron', 'PTR', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No435SQN', 'No. 435 Transport Squadron', 'PTR', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No436SQN', 'No. 436 Transport Squadron', 'PTR', 'Allied', 'ca', null, '0'), ('Canada', 'RCAF_No437SQN', 'No. 437 Transport Squadron', 'PTR', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No438SQN', 'No. 438 Transport Squadron', 'PTR', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No439SQN', 'No. 439 Fighter Squadron, \"City of Montreal\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No440SQN', 'No. 440 Fighter Squadron, \"City of Ottawa\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No441SQN', 'No. 441 Fighter Squadron', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No442SQN', 'No. 442 Fighter Squadron, \"City of Vancouver\"', 'PFI', 'Allied', 'ca', '', '0'), ('Canada', 'RCAF_No443SQN', 'No. 443 Fighter Squadron, \"City of New Westminster\"', 'PFI', 'Allied', 'ca', '', '0'), ('Netherlands', 'DU_NN', 'Free Dutch', 'PFI', 'Allied', 'du', null, '0'), ('Netherlands', '119SquadronNEI', '119 (B) Squadron NEI (RAAF)', 'PBO', 'Allied', 'du', 'New Guinea', '0'), ('Netherlands', '120SquadronNEI', '120 (F) Squadron NEI (RAAF)', 'PFI', 'Allied', 'du', 'New Guinea', '0'), ('Netherlands', '18SquadronNEI', '18 (B) Squadron NEI (RAAF)', 'PBO', 'Allied', 'du', 'New Guinea', '0'), ('NewZealand', 'RZ_NN RNZAF <none>', 'RNZAF', 'PFI', 'Allied', 'rz', null, '0'), ('NewZealand', '5FBSquadron', '5 (FB) Squadron RNZAF', 'PFB', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '6FBSquadron', '6 (FB) Squadron RNZAF', 'PFB', 'Allied', 'rz', 'Normandy', '0'), ('NewZealand', '14FSquadron', '14 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '15FSquadron', '15 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'Normandy', '0'), ('NewZealand', '16FSquadron', '16 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', '', '0'), ('NewZealand', '17FSquadron', '17 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '18FSquadron', '18 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '19FSquadron', '19 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', '', '0'), ('NewZealand', '20FSquadron', '20 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'Normandy', '0'), ('NewZealand', '21FSquadron', '21 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', '', '0'), ('NewZealand', '22FSquadron', '22 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'Normandy', '0'), ('NewZealand', '23FSquadron', '23 (F) \"Ghost\" Squadron RNZAF', 'PFI', 'Allied', 'rz', 'Tunis', '0'), ('NewZealand', '24FSquadron', '24 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'Ardennes', '0'), ('NewZealand', '25DBSquadron', '25 (DB) Squadron RNZAF', 'PDB', 'Allied', 'rz', 'Ardennes', '0');
INSERT INTO `Airforce_Units` VALUES ('NewZealand', '25FSquadron', '25 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '26FSquadron', '26 (F) Squadron RNZAF', 'PFI', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '30DBSquadron', '30 (DB) Squadron RNZAF', 'PDB', 'Allied', 'rz', '', '0'), ('NewZealand', '31DBSquadron', '31 (DB) Squadron RNZAF', 'PDB', 'Allied', 'rz', '', '0'), ('NewZealand', '3OTUSquadron', '3 (FB) O.T.U RNZAF', 'PFB', 'Allied', 'rz', 'Normandy', '0'), ('NewZealand', '40TSquadron', '40 (T) Squadron RNZAF', 'PTR', 'Allied', 'rz', 'New Guinea', '0'), ('NewZealand', '41TSquadron', '41 (T) Squadron RNZAF', 'PTR', 'Allied', 'rz', 'Normandy', '0'), ('NewZealand', '488Squadronfe', '488 Squadron (Far East) (RNZAF)', 'PRE', 'Allied', 'rz', 'New Guinea', '0'), ('Australia', 'RA_NN', 'RAAF', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '2SquadronRAAF', 'No. 2 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'Singapore', '0'), ('Australia', '3SquadronRAAF', 'No. 3 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'Cyrenaica', '0'), ('Australia', '11SquadronRAAF', 'No. 3 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '12SquadronRAAF', 'No. 12 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Australia', '13SquadronRAAF', 'No. 13 Squadron RAAF (FB)', 'PFB', 'Allied', 'gb', null, '0'), ('Australia', '20SquadronRAAF', 'No. 20 Squadron RAAF (FB)', 'PFB', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '21SquadronearlyRAAF', 'No. 21 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'Singapore', '0'), ('Australia', '21SquadronBRAAF', 'No. 21 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '22SquadronRAAF', 'No. 22 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'Guadalcanal', '0'), ('Australia', '22BSquadronRAAF', 'No. 22 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '23SquadronRAAF', 'No. 23 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'Marianas', '0'), ('Australia', '24FSquadronRAAF', 'No. 24 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '24SquadronRAAF', 'No. 24 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '25FSquadronRAAF', 'No. 25 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'Singapore', '0'), ('Australia', '25SquadronRAAF', 'No. 25 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'Singapore', '0'), ('Australia', '30SquadronRAAF', 'No. 30 Squadron RAAF', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '31SquadronRAAF', 'No. 31 Squadron RAAF', 'PFI', 'Allied', 'gb', 'Cyrenaica', '0'), ('Australia', '33SquadronRAAF', 'No. 33 Squadron RAAF (T)', 'PTR', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '34SquadronRAAF', 'No. 34 Squadron RAAF (T)', 'PTR', 'Allied', 'gb', 'Cyrenaica', '0'), ('Australia', '35SquadronRAAF', 'No. 35 Squadron RAAF (T)', 'PTR', 'Allied', 'gb', 'Guadalcanal', '0'), ('Australia', '36SquadronRAAF', 'No. 36 Squadron RAAF (T)', 'PTR', 'Allied', 'gb', 'Italy', '0'), ('Australia', '37SquadronRAAF', 'No. 37 Squadron RAAF (T)', 'PTR', 'Allied', 'gb', 'Tubruq', '0'), ('Australia', '38SquadronRAAF', 'No. 38 Squadron RAAF (T)', 'PTR', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '42SquadronRAAF', 'No. 42 Squadron RAAF (FB)', 'PFB', 'Allied', 'gb', 'Marianas', '0'), ('Australia', '43SquadronRAAF', 'No. 43 Squadron RAAF (FB)', 'PFB', 'Allied', 'gb', 'Guadalcanal', '0'), ('Australia', '75SquadronRAAF', 'No. 75 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '76SquadronRAAF', 'No. 76 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '77SquadronRAAF', 'No. 77 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '78SquadronRAAF', 'No. 78 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '79SquadronRAAF', 'No. 79 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '80SquadronRAAF', 'No. 80 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '82SquadronRAAF', 'No. 82 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Australia', '83SquadronRAAF', 'No. 83 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Australia', '84SquadronRAAF', 'No. 84 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Australia', '85SquadronRAAF', 'No. 85 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '86SquadronRAAF', 'No. 86 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', '', '0'), ('Australia', '92SquadronRAAF', 'No. 92 Squadron RAAF', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '93SquadronRAAF', 'No. 93 \"Green Ghost\" Squadron RAAF', 'PFI', 'Allied', 'gb', '', '0'), ('Australia', '99SquadronRAAF', 'No. 99 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '102SquadronRAAF', 'No. 102 Squadron RAAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '200FlightRAAF', 'No. 200 Flight RAAF (B)', 'PBO', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '201FlightRAAF', 'No. 201 Flight RAAF (B)', 'PBO', 'Allied', 'gb', '', '0'), ('Australia', '452SquadronRAAF', 'No. 452 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '453SquadronearlyRAAF', 'No. 453 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'Singapore', '0'), ('Australia', '457SquadronRAAF', 'No. 457 Squadron RAAF (F)', 'PFI', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '1PRURAAF', 'No. 1 Photographic Reconaissance Unit RAAF', 'PRE', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '87PRURAAF', 'No. 87 Photographic Reconaissance Unit RAAF', 'PRE', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '6CommsRAAF', 'No. 6 Communications Unit RAAF', 'PRE', 'Allied', 'gb', 'Italy', '0'), ('Australia', '8CommsRAAF', 'No. 8 Communications Unit RAAF', 'PRE', 'Allied', 'gb', '', '0'), ('Australia', '111ASRRAAF', 'No. 111 Air-Sea Rescue Flight RAAF', 'PRE', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '112ASRRAAF', 'No. 112 Air-Sea Rescue Flight RAAF', 'PRE', 'Allied', 'gb', 'New Guinea', '0'), ('Australia', '113ASRRAAF', 'No. 113 Air-Sea Rescue Flight RAAF', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', 'RN_NN', 'Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', 'Normandy', '0'), ('Britain', '702sq', 'No. 702 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '706sq', 'No. 706 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '721sq', 'No. 721 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '723sq', 'No. 723 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '724sq', 'No. 724 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '800sq', 'No. 800 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '801sq', 'No. 801 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '803sq', 'No. 803 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '804sq', 'No. 804 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '805sq', 'No. 805 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '806sq', 'No. 806 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '807sq', 'No. 807 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '808sq', 'No. 808 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '809sq', 'No. 809 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '810sq', 'No. 810 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '811sq', 'No. 811 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '812sq', 'No. 812 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '813sq', 'No. 813 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '814sq', 'No. 814 Squadron Royal Navy Fleet Air Arm', 'PFI', 'Allied', 'gb', '', '0'), ('Britain', '815sq', 'No. 815 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '816sq', 'No. 816 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '818sq', 'No. 818 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '819sq', 'No. 819 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '820sq', 'No. 820 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '821sq', 'No. 821 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '822sq', 'No. 822 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '823sq', 'No. 823 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '824sq', 'No. 824 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '825sq', 'No. 825 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '826sq', 'No. 826 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '827sq', 'No. 827 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '828sq', 'No. 828 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'Malta', '0'), ('Britain', '830sq', 'No. 830 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '834sq', 'No. 834 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '835sq', 'No. 835 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '836sq', 'No. 836 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '837sq', 'No. 837 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '838sq', 'No. 838 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '845sq', 'No. 845 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Britain', '848sq', 'No. 848 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'North Sea', '0'), ('Britain', '849sq', 'No. 849 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'Cyrenaica', '0'), ('Britain', '854sq', 'No. 854 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'Tunis', '0'), ('Britain', '857sq', 'No. 857 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '860sq', 'No. 860 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '879sq', 'No. 879 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '880sq', 'No. 880 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'New Guinea', '0'), ('Britain', '881sq', 'No. 881 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '884sq', 'No. 884 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '885sq', 'No. 885 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '886sq', 'No. 886 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '887sq', 'No. 887 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', 'North Sea', '0'), ('Britain', '889sq', 'No. 889 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '893sq', 'No. 893 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '894sq', 'No. 894 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '897sq', 'No. 897 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '899sq', 'No. 899 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '1701sq', 'No. 1701 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '1770sq', 'No. 1770 Squadron Royal Navy Fleet Air Arm', 'PDB', 'Allied', 'gb', '', '0'), ('Britain', '1771sq', 'No. 1771 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '1772sq', 'No. 1772 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '1790sq', 'No. 1790 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '1830sq', 'No. 1830 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', 'Tunis', '0'), ('Britain', '1831sq', 'No. 1831 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '1833sq', 'No. 1833 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '1834sq', 'No. 1834 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', '', '0'), ('Britain', '1836sq', 'No. 1836 Squadron Royal Navy Fleet Air Arm', 'PRE', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '1839sq', 'No. 1839 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '1840sq', 'No. 1840 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1841sq', 'No. 1841 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1842sq', 'No. 1842 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1843sq', 'No. 1843 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1844sq', 'No. 1844 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1845sq', 'No. 1845 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', 'Ardennes', '0'), ('Britain', '1846sq', 'No. 1846 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1850sq', 'No. 1850 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('Britain', '1851sq', 'No. 1851 Squadron Royal Navy Fleet Air Arm', 'PTR', 'Allied', 'gb', '', '0'), ('USA', 'usa01', 'USAAF', 'PFI', 'Allied', 'us', '', '0'), ('USA', '12AF', '12th Army Air Force', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_27FBG_0HQ', '27th Fighter Bomber Group \"Intelligent Strength\", 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_27FBG_522FBS', '522nd Fighter Bomber Squadron, 27th Fighter Bomber Group, 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_27FBG_523FBS', '523rd Fighter Bomber Squadron, 27th Fighter Bomber Group, 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_27FBG_524FBS', '524th Fighter Bomber Squadron, 27th Fighter Bomber Group, 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_57FG_0HQ', '57th FG \"First in the blue\", 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_57FG_64FS', '64th FS \"Black Scorpions\", 57th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_57FG_65FS', '65th FS \"Fighting Cocks\", 57th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_57FG_66FS', '66th FS \"Exterminators\", 57th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_79FG_0HQ', '79th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_79FG_85FS', '85th Fighter Squadron, 79th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_79FG_86FS', '86th Fighter Squadron, 79th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_79FG_87FS', '87th Fighter Squadron, 79th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_86FBG_0HQ', '86th Fighter Bomber Group \"Virtus Perdurat\", 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_86FBG_525FBS', '525th Fighter Bomber Squadron, 86th Fighter Bomber Group, 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_86FBG_526FBS', '526th Fighter Bomber Squadron, 86th Fighter Bomber Group, 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_86FBG_527FBS', '527th Fighter Bomber Squadron, 86th Fighter Bomber Group, 12th AF', 'PFB', 'Allied', 'us', null, '0'), ('USA', '12AF_324FG_0HQ', '324th FG \"Audeo\", 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_324FG_314FS', '314th Fighter Squadron, 324th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_324FG_315FS', '315th Fighter Squadron, 324th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_324FG_316FS', '316th Fighter Squadron, 324th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_350FG_0HQ', '350th FG \"Boldness and Valour\", 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_350FG_345FS', '345th Fighter Squadron, 350th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_350FG_346FS', '346th Fighter Squadron, 350th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_350FG_347FS', '347th Fighter Squadron, 350th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_350FG_1BFS', '1st Brazilian FS. \"Senta a Pua!\", 350th FG, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_12BG_0HQ', '12th BG (Medium), 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_12BG_81BS', '81st Bomb Squadron, 12th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_12BG_82BS', '82nd Bomb Squadron, 12th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_12BG_83BS', '83rd Bomb Squadron, 12th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_12BG_434BS', '434th Bomb Squadron, 12th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_47BG_0HQ', '47th BG (Medium), 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_47BG_84BS', '84th Bomb Squadron, 47th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_47BG_85BS', '85th Bomb Squadron, 47th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_47BG_86BS', '86th Bomb Squadron, 47th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_47BG_97BS', '97th Bomb Squadron, 47th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_310BG_0HQ', '310th BG (Medium), 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_310BG_379BS', '379th Bomb Squadron, 310th BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_310BG_380BS', '380th Bomb Squadron, 310th BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_310BG_381BS', '381st Bomb Squadron, 310th BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_310BG_428BS', '428th Bomb Squadron, 310th BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_42BW_320BG_0HQ', '320th BG (Medium), 42th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_42BW_320BG_441BS', '441st Bomb Squadron, 320th BG, 42th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_42BW_320BG_442BS', '442nd Bomb Squadron, 320th BG, 42th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_42BW_320BG_443BS', '443rd Bomb Squadron, 320th BG, 42th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_42BW_320BG_444BS', '444th Bomb Squadron, 320th BG, 42th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_321BG_0HQ', '321st BG (Medium), 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_321BG_445BS', '445th Bomb Squadron, 321st BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_321BG_446BS', '446th Bomb Squadron, 321st BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_321BG_447BS', '447th Bomb Squadron, 321st BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_47BW_321BG_448BS', '448th Bomb Squadron, 321st BG, 47th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_340BG_0HQ', '340th BG (Medium), 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_340BG_486BS', '486th Bomb Squadron, 340th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_340BG_487BS', '487th Bomb Squadron, 340th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_340BG_488BS', '488th Bomb Squadron, 340th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_57BW_340BG_489BS', '489th Bomb Squadron, 340th BG, 57th BW, 12th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '12AF_51TCW_0HQ', '51st Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_51TCW_60TCG', '60th Troop Carrier Group, 51st Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_51TCW_62TCG', '62nd Troop Carrier Group, 51st Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_51TCW_64TCG', '64th Troop Carrier Group, 51st Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_52TCW_0HQ', '52nd Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_52TCW_61TCG', '61st Troop Carrier Group, 52nd Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_52TCW_313TCG', '313rd Troop Carrier Group, 52nd Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0');
INSERT INTO `Airforce_Units` VALUES ('USA', '12AF_52TCW_314TCG', '314th Troop Carrier Group, 52nd Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_52TCW_316TCG', '316th Troop Carrier Group, 52nd Troop Carrier Wing, 12th AF', 'PTR', 'Allied', 'us', null, '0'), ('USA', '12AF_PRW_3PG', '3rd Photographic Group, Photo Recon Wing, 12th AF', 'PRE', 'Allied', 'us', null, '0'), ('USA', '12AF_PRW_5PG', '5th Photographic Group, Photo Recon Wing, 12th AF', 'PRE', 'Allied', 'us', null, '0'), ('USA', '12AF_414NFS', '414th Night Fighter Squadron, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_416NFS', '416th Night Fighter Squadron, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '12AF_417NFS', '417th Night Fighter Squadron, 12th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF', '15th Army Air Force', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_1FG_0HQ', '1st FG \"Conquer Or Die\", 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_1FG_27FS', '27th Fighter Squadron, 1st FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_1FG_71FS', '71st Fighter Squadron, 1st FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_1FG_94FS', '94th Fighter Squadron, 1st FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_14FG_0HQ', '14th FG \"To Fight To Death\", 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_14FG_48FS', '48th Fighter Squadron, 14th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_14FG_49FS', '49th Fighter Squadron, 14th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_14FG_50FS', '50th Fighter Squadron, 14th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_52FG_0HQ', '52nd FG \"Seek, Attack, Destroy\", 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_52FG_2FS', '2nd Fighter Squadron, 52th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_52FG_4FS', '4th Fighter Squadron, 52th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_52FG_5FS', '5th Fighter Squadron, 52th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_82FG_0HQ', '82nd FG \"Up and at Em\", 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_82FG_95FS', '95th Fighter Squadron, 82th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_82FG_96FS', '96th Fighter Squadron, 82th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_82FG_97FS', '97th Fighter Squadron, 82th FG, 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_31FG_0HQ', '31st FG \"Return With Honor\", 15th AF', 'PFI', 'Allied', 'us', null, '0'), ('USA', '15AF_31FG_307FS', '307th Fighter Squadron, 31st FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_31FG_308FS', '308th Fighter Squadron, 31st FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_31FG_309FS', '309th Fighter Squadron, 31st FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_325FG_0HQ', '325th FG \"The Checkertail Clan\", 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_325FG_317FS', '317th Fighter Squadron, 325th FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_325FG_318FS', '318th Fighter Squadron, 325th FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_325FG_319FS', '319th Fighter Squadron, 325th FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_332FG_099FS', '332nd Fighter Squadron, 99th FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_332FG_100FS', '332nd Fighter Squadron, 100th FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_332FG_301FS', '332nd Fighter Squadron, 301st FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_332FG_302FS', '332nd Fighter Squadron, 302nd FG, 15th AF', 'PFI', 'Allied', 'us', 'Lvov', '0'), ('USA', '15AF_5BW_2BG_0HQ', '2nd BG (Heavy), 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_2BG_20BS', '20th Bomb Squadron, 2nd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_2BG_49BS', '49th Bomb Squadron, 2nd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_2BG_96BS', '96th Bomb Squadron, 2nd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_2BG_429BS', '429th Bomb Squadron, 2nd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_97BG_0HQ', '97th BG (Heavy), 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_97BG_340BS', '340th Bomb Squadron, 97th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_97BG_341BS', '341st Bomb Squadron, 97th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_97BG_342BS', '342nd Bomb Squadron, 97th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_97BG_414BS', '414th Bomb Squadron, 97th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_99BG_0HQ', '99th BG (Heavy), 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_99BG_346BS', '346th Bomb Squadron, 99th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_99BG_347BS', '347th Bomb Squadron, 99th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_99BG_348BS', '348th Bomb Squadron, 99th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_99BG_416BS', '416th Bomb Squadron, 99th BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_301BG_0HQ', '301st BG (Heavy), 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_301BG_32BS', '32nd Bomb Squadron, 301st BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_301BG_352BS', '352nd Bomb Squadron, 301st BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_301BG_353BS', '353rd Bomb Squadron, 301st BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_301BG_419BS', '419th Bomb Squadron, 301st BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_463BG_0HQ', '463rd BG (Heavy), 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_463BG_772BS', '772nd Bomb Squadron, 463rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_463BG_773BS', '773rd Bomb Squadron, 463rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_463BG_774BS', '774th Bomb Squadron, 463rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_463BG_775BS', '775th Bomb Squadron, 463rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_483BG_0HQ', '483rd BG (Heavy), 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_483BG_815BS', '815th Bomb Squadron, 483rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_483BG_816BS', '816th Bomb Squadron, 483rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_483BG_817BS', '817th Bomb Squadron, 483rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_5BW_483BG_840BS', '840th Bomb Squadron, 483rd BG, 5th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_98BG_0HQ', '98th BG (Heavy), 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_98BG_343BS', '343rd Bomb Squadron, 98th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_98BG_344BS', '344th Bomb Squadron, 98th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_98BG_345BS', '345th Bomb Squadron, 98th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_98BG_415BS', '415th Bomb Squadron, 98th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_376BG_0HQ', '376th BG (Heavy), 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_376BG_512BS', '512nd Bomb Squadron, 376th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_376BG_513BS', '513rd Bomb Squadron, 376th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_376BG_514BS', '514th Bomb Squadron, 376th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_376BG_515BS', '515th Bomb Squadron, 376th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_449BG_0HQ', '449th BG (Heavy), 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_449BG_716BS', '716th Bomb Squadron, 449th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_449BG_717BS', '717th Bomb Squadron, 449th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_449BG_718BS', '718th Bomb Squadron, 449th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_449BG_719BS', '719th Bomb Squadron, 449th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_450BG_0HQ', '450th BG (Heavy), 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_450BG_720BS', '720th Bomb Squadron, 450th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_450BG_721BS', '721st Bomb Squadron, 450th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_450BG_722BS', '722nd Bomb Squadron, 450th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_47BW_450BG_723BS', '723rd Bomb Squadron, 450th BG, 47th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_451BG_0HQ', '451st BG (Heavy), 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_451BG_724BS', '724th Bomb Squadron, 451st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_451BG_725BS', '725th Bomb Squadron, 451st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_451BG_726BS', '726th Bomb Squadron, 451st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_451BG_727BS', '727th Bomb Squadron, 451st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_461BG_0HQ', '461st BG (Heavy), 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_461BG_764BS', '764th Bomb Squadron, 461st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_461BG_765BS', '765th Bomb Squadron, 461st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_461BG_766BS', '766th Bomb Squadron, 461st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_461BG_767BS', '767th Bomb Squadron, 461st BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_484BG_0HQ', '484th BG (Heavy), 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_484BG_824BS', '824th Bomb Squadron, 484th BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_484BG_825BS', '825th Bomb Squadron, 484th BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_484BG_826BS', '826th Bomb Squadron, 484th BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_49BW_484BG_827BS', '827th Bomb Squadron, 484th BG, 49th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0');
INSERT INTO `Airforce_Units` VALUES ('USA', '15AF_304BW_454BG_0HQ', '454th BG (Heavy), 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_454BG_736BS', '736th Bomb Squadron, 454th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_454BG_737BS', '737th Bomb Squadron, 454th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_454BG_738BS', '738th Bomb Squadron, 454th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_454BG_739BS', '739th Bomb Squadron, 454th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_455BG_0HQ', '455th BG (Heavy), 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_455BG_740BS', '740th Bomb Squadron, 455th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_455BG_741BS', '741st Bomb Squadron, 455th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_455BG_742BS', '742nd Bomb Squadron, 455th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_455BG_743BS', '743rd Bomb Squadron, 455th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_456BG_0HQ', '456th BG (Heavy), 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_456BG_744BS', '744th Bomb Squadron, 456th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_456BG_745BS', '745th Bomb Squadron, 456th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_456BG_746BS', '746th Bomb Squadron, 456th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_456BG_747BS', '747th Bomb Squadron, 456th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_459BG_0HQ', '459th BG (Heavy), 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_459BG_756BS', '756th Bomb Squadron, 459th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_459BG_757BS', '757th Bomb Squadron, 459th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_459BG_758BS', '758th Bomb Squadron, 459th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_304BW_459BG_759BS', '759th Bomb Squadron, 459th BG, 304th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_460BG_0HQ', '460th BG (Heavy), 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_460BG_760BS', '760th Bomb Squadron, 460th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_460BG_761BS', '761st Bomb Squadron, 460th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_460BG_762BS', '762nd Bomb Squadron, 460th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_460BG_763BS', '763rd Bomb Squadron, 460th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_464BG_0HQ', '464th BG (Heavy), 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_464BG_776BS', '776th Bomb Squadron, 464th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_464BG_777BS', '777th Bomb Squadron, 464th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_464BG_778BS', '778th Bomb Squadron, 464th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_464BG_779BS', '779th Bomb Squadron, 464th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_465BG_0HQ', '465th BG (Heavy), 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_465BG_780BS', '780th Bomb Squadron, 465th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_465BG_781BS', '781st Bomb Squadron, 465th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_465BG_782BS', '782nd Bomb Squadron, 465th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_465BG_783BS', '783rd Bomb Squadron, 465th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_485BG_0HQ', '485th BG (Heavy), 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_485BG_828BS', '828th Bomb Squadron, 485th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_485BG_829BS', '829th Bomb Squadron, 485th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_485BG_830BS', '830th Bomb Squadron, 485th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '15AF_55BW_485BG_831BS', '831st Bomb Squadron, 485th BG, 55th BW, 15th AF', 'PBO', 'Allied', 'us', null, '0'), ('USA', '8AF_004FG_0HQ', '4th FG \"The Eagles\", 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_004FG_334FS', '334th Fighter Squadron, 4th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_004FG_335FS', '335th Fighter Squadron, 4th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_004FG_336FS', '336th Fighter Squadron, 4th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_020FG_55FS', '55th Fighter Squadron, 20th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_020FG_77FS', '77th Fighter Squadron, 20th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_020FG_79FS', '79th Fighter Squadron, 20th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_055FG_338FS', '338th Fighter Squadron, 55th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_055FG_343FS', '343rd Fighter Squadron, 55th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_055FG_38FS', '38th Fighter Squadron, 55th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_056FG_0HQ', '56th FG \"The WolfPack\", 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_056FG_61FS', '61st Fighter Squadron, 56th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_056FG_62FS', '62nd Fighter Squadron, 56th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_056FG_63FS', '63rd Fighter Squadron, 56th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_078FG_82FS', '82nd Fighter Squadron, 78th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_078FG_83FS', '83rd Fighter Squadron, 78th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_078FG_84FS', '84th Fighter Squadron, 78th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_339FG_503FS', '503rd Fighter Squadron, 339th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_339FG_504FS', '505th Fighter Squadron, 339th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_339FG_505FS', '504th Fighter Squadron, 339th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_352FG_328FS', '328th Fighter Squadron, 352nd FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_352FG_486FS', '486th Fighter Squadron, 352nd FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_352FG_487FS', '487th Fighter Squadron, 352nd FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_353FG_0HQ', '353rd FG, 8th Air Force, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_353FG_350FS', '350th Fighter Squadron, 353rd FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_353FG_351FS', '351st Fighter Squadron, 353rd FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_353FG_352FS', '352nd Fighter Squadron, 353rd FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_355FG_354FS', '355th Fighter Squadron, 354th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_355FG_357FS', '355th Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_355FG_358FS', '355th Fighter Squadron, 358th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_356FG_359FS', '356th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_356FG_360FS', '356th Fighter Squadron, 360th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_356FG_361FS', '356th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_357FG_362FS', '362nd Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_357FG_363FS', '363rd Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_357FG_364FS', '364th Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_359FG_368FS', '368th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_359FG_369FS', '370th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_359FG_370FS', '370th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_361FG_374FS', '374th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_361FG_375FS', '375th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_361FG_376FS', '376th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_364FG_383FS', '383rd Fighter Squadron, 364th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_364FG_384FS', '384th Fighter Squadron, 364st FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_364FG_385FS', '385th Fighter Squadron, 364st FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_479FG_434FS', '434th Fighter Squadron, 479th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '8AF_479FG_435FS', '435th Fighter Squadron, 479th FG, 8th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '8AF_479FG_436FS', '436th Fighter Squadron, 479th FG, 8th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_036FG_22FS', '22nd Fighter Squadron, 36th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_036FG_23FS', '23rd Fighter Squadron, 36th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_036FG_53FS', '53rd Fighter Squadron, 36th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_048FG_492FS', '492nd Fighter Squadron, 48th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_048FG_493FS', '493rd Fighter Squadron, 48th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_048FG_494FS', '494th Fighter Squadron, 48th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_354FG_353FS', '353rd Fighter Squadron, 354th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_354FG_355FS', '355th Fighter Squadron, 354th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_354FG_356FS', '356th Fighter Squadron, 354th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', '9AF_362FG_377FS', '377th Fighter Squadron, 362nd FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_362FG_378FS', '378th Fighter Squadron, 362nd FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_362FG_379FS', '379th Fighter Squadron, 362nd FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_365FG_386FS', '386th Fighter Squadron, 365th FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0');
INSERT INTO `Airforce_Units` VALUES ('USA', '9AF_365FG_387FS', '387th Fighter Squadron, 365th FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_365FG_388FS', '388th Fighter Squadron, 365th FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_404FG_506FS', '506th Fighter Squadron, 404th FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_404FG_507FS', '507th Fighter Squadron, 404th FG, 9th AF', 'PFI', 'Allied', 'us', 'Ardennes', '0'), ('USA', '9AF_404FG_508FS', '508th Fighter Squadron, 404th FG, 9th AF', 'PFI', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_034BG_004BS', '4th BS - Heavy, 34th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_034BG_007BS', '7th BS - Heavy, 34th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_034BG_018BS', '18th BS - Heavy, 34th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_034BG_391BS', '391st BS - Heavy, 34th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_091BG_322BS', '322nd BS - Heavy, 91st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_091BG_323BS', '323rd BS - Heavy, 91st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_091BG_324BS', '324th BS - Heavy, 91st BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_091BG_401BS', '401st BS - Heavy, 91st BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_092BG_325BS', '325th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_092BG_326BS', '326th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_092BG_327BS', '327th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_092BG_407BS', '407th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_094BG_331BS', '331st BS - Heavy, 94th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_094BG_332BS', '332nd BS - Heavy, 94th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_094BG_333BS', '333rd BS - Heavy, 94th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_094BG_410BS', '410th BS - Heavy, 94th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_095BG_334BS', '334th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_095BG_335BS', '335th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_095BG_336BS', '336th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_095BG_412BS', '412th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_096BG_337BS', '337th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_096BG_338BS', '338th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_096BG_339BS', '339th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_096BG_413BS', '413th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_100BG_349BS', '349th BS - Heavy, 100th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_100BG_350BS', '350th BS - Heavy, 100th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_100BG_351BS', '351st BS - Heavy, 100th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_100BG_418BS', '418th BS - Heavy, 100th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_303BG_358BS', '358th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_303BG_359BS', '359th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_303BG_360BS', '360th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_303BG_427BS', '427th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_305BG_364BS', '364th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'B_8AF_305BG_365BS', '366th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_305BG_366BS', '412th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_305BG_422BS', '365th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_306BG_367BS', '367th BS - Heavy, 306th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_306BG_368BS', '368th BS - Heavy, 306th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_306BG_369BS', '369th BS - Heavy, 306th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_306BG_423BS', '423rd BS - Heavy, 306th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_351BG_508BS', '508th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_351BG_509BS', '509th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_351BG_510BS', '510th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_351BG_511BS', '511th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_379BG_524BS', '524th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_379BG_525BS', '525th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_379BG_526BS', '526th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_379BG_527BS', '527th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_381BG_532BS', '532nd BS - Heavy, 381st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_381BG_533BS', '533rd BS - Heavy, 381st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_381BG_534BS', '534th BS - Heavy, 381st BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_381BG_535BS', '535th BS - Heavy, 381st BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_384BG_544BS', '544th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_384BG_545BS', '545th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_384BG_546BS', '546th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_384BG_547BS', '547th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_385BG_548BS', '548th BS - Heavy, 385th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_385BG_549BS', '549th BS - Heavy, 385th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_385BG_550BS', '550th BS - Heavy, 385th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_385BG_551BS', '551st BS - Heavy, 385th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_388BG_560BS', '560th BS - Heavy, 388th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_388BG_561BS', '561st BS - Heavy, 388th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_388BG_562BS', '562nd BS - Heavy, 388th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_388BG_563BS', '563rd BS - Heavy, 388th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_390BG_568BS', '568th BS - Heavy, 390th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_390BG_569BS', '569th BS - Heavy, 390th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_390BG_570BS', '570th BS - Heavy, 390th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_390BG_571BS', '571st BS - Heavy, 390th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_398BG_600BS', '600th BS - Heavy, 398th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_398BG_601BS', '601st BS - Heavy, 398th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_398BG_602BS', '602nd BS - Heavy, 398th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_398BG_603BS', '603rd BS - Heavy, 398th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_401BG_612BS', '612th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_401BG_613BS', '613th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_401BG_614BS', '614th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_401BG_615BS', '615th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_447BG_708BS', '708th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_447BG_709BS', '709th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_447BG_710BS', '710th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_447BG_711BS', '711th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_452BG_728BS', '728th BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_452BG_729BS', '729th BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_452BG_730BS', '730th BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_452BG_731BS', '731st BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_457BG_748BS', '748th BS - Heavy, 457th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_457BG_749BS', '749th BS - Heavy, 457th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_457BG_750BS', '750th BS - Heavy, 457th BG, 8th AF', 'PBO', 'Allied', 'us', 'Normandy', '0'), ('USA', 'B_8AF_457BG_751BS', '751st BS - Heavy, 457th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_486BG_832BS', '832nd BS - Heavy, 486th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_486BG_833BS', '833rd BS - Heavy, 486th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_486BG_834BS', '834th BS - Heavy, 486th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_486BG_835BS', '835th BS - Heavy, 486th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_487BG_836BS', '836th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_487BG_837BS', '837th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_487BG_838BS', '838th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_487BG_839BS', '839th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0');
INSERT INTO `Airforce_Units` VALUES ('USA', 'B_8AF_490BG_848BS', '848th BS - Heavy, 490th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_490BG_849BS', '849th BS - Heavy, 490th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_490BG_850BS', '850th BS - Heavy, 490th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_490BG_851BS', '851st BS - Heavy, 490th BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_493BG_860BS', '860th BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_493BG_861BS', '861st BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_493BG_862BS', '862nd BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'B_8AF_493BG_863BS', '863rd BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Allied', 'us', 'Ardennes', '0'), ('USA', 'AVG_FS_1z', 'AVG \"Flying Tigers\", 1st Squadron', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'AVG_FS_2z', 'AVG \"Flying Tigers\", 2nd Squadron', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'AVG_FS_3z', 'AVG \"Flying Tigers\", 3rd Squadron', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_003_BS_008z', '8th BS, 3rd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_003_BS_013z', '13th BS, 3rd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_003_BS_090z', '90th BS, 3rd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_003z', '3rd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_005z', '5th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_009_BS_001z', '1st BS, 9th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_009_BS_005z', '5th BS, 9th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_009_BS_099z', '99th BS, 9th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_011z', '11th BG', 'PBO', 'Allied', 'us', 'Guam', '0'), ('USA', 'USA_BG_019_BS_014z', '14th BS, 19th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_019_BS_028z', '28th BS, 19th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_019_BS_093z', '93rd BS, 19th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_019z', '19th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_022z', '22nd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_030_BS_030z', '30th BS, 30th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_042_BS_069z', '69th BS, 42nd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_042_BS_070z', '70th BS, 42nd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_042_BS_075z', '75th BS, 42nd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_042_BS_077z', '77th BS, 42nd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_042_BS_100z', '100th BS, 42nd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_042_BS_390z', '390th BS, 42nd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_043_BS_063z', '63rd BS, 43rd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_043z', '43rd BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_058_BS_040z', '40th BS, 58th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_058_BS_444z', '444th BS, 58th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_058_BS_462z', '462nd BS, 58th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_058_BS_468z', '468th BS, 58th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_073_BS_497z', '497th BS, 73rd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_073_BS_498z', '498th BS, 73rd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_073_BS_499z', '499th BS, 73rd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_073_BS_500z', '500th BS, 73rd BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_307z', '307th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_313_BS_006z', '6th BS, 313th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_313_BS_009z', '9th BS, 313th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_313_BS_504z', '504th BS, 313th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_313_BS_505z', '505th BS, 313th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_313_BS_509z', '509th BS, 313th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_314_BS_019z', '19th BS, 314th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_314_BS_029z', '29th BS, 314th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_314_BS_039z', '39th BS, 314th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_314_BS_330z', '330th BS, 314th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_315_BS_016z', '16th BS, 315th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_315_BS_331z', '331st BS, 315th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_315_BS_501z', '501st BS, 315th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_315_BS_502z', '502nd BS, 315th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_345_BS_498z', '498th BS, 345th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_345_BS_499z', '499th BS, 345th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_345_BS_500z', '500th BS, 345th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_345_BS_501z', '501st BS, 345th BG', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_BG_380z', '380th BG', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_019z', '19th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_031z', '31st BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_042z', '42nd BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_069z', '69th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_070z', '70th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_072z', '72nd BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_073z', '73rd BS', 'PBO', 'Allied', 'us', 'Crimea', '0'), ('USA', 'USA_BG_XXX_BS_075z', '75th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_089z', '89th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_092z', '92nd BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_349z', '349th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_390z', '390th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_394z', '394th BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_BG_XXX_BS_431z', '431st BS', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USA_FC_5z', '5th Fighter Command, USAAF', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_008_FS_030z', '30th Fighter Squadron, 8th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_008_FS_035z', '35th Fighter Squadron, 8th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_008_FS_036z', '36th Fighter Squadron, 8th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_008_FS_080z', '80th Fighter Squadron, 8th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_015_FS_012z', '12th Fighter Squadron, 15th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_015_FS_045z', '45th Fighter Squadron, 15th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_015_FS_046z', '46th Fighter Squadron, 15th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_015_FS_047z', '47th Fighter Squadron, 15th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_015_FS_048z', '48th Fighter Squadron, 15th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_006z', '6th Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_012z', '12th Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_044z', '44th Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_070z', '70th Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_073z', '73rd Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_078z', '78th Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_018_FS_333z', '333rd Fighter Squadron, 18th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_019_FS_019z', '91st Fighter Squadron, 19th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_021_FS_072z', '72nd Fighter Squadron, 21st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_021_FS_531z', '531st Fighter Squadron, 21st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_023_FS_074z', '74th Fighter Squadron, 23rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_023_FS_075z', '75th Fighter Squadron, 23rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_023_FS_076z', '76th Fighter Squadron, 23rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_023_FS_118z', '118th Fighter Squadron, 23rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_024_FS_003z', '3rd Fighter Squadron, 24th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_024_FS_017z', '17th Fighter Squadron, 24th FG', 'PFI', 'Allied', 'us', '', '0');
INSERT INTO `Airforce_Units` VALUES ('USA', 'USA_FG_024_FS_020z', '20th Fighter Squadron, 24th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_031_FS_039z', '39th Fighter Squadron, 31st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_031_FS_041z', '41st Fighter Squadron, 31st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_035_FS_039z', '39th Fighter Squadron, 35th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_035_FS_040z', '40th Fighter Squadron, 35th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_035_FS_041z', '41st Fighter Squadron, 35th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_049_FS_007z', '7th Fighter Squadron, 49th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_049_FS_008z', '8th Fighter Squadron, 49th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_049_FS_009z', '9th Fighter Squadron, 49th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_051_FS_016z', '16th Fighter Squadron, 51st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_051_FS_025z', '25th Fighter Squadron, 51st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_051_FS_026z', '26th Fighter Squadron, 51st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_051_FS_449z', '449th Fighter Squadron, 51st FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_054_FS_042z', '42nd Fighter Squadron, 54th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_054_FS_056z', '56th Fighter Squadron, 54th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_054_FS_057z', '57th Fighter Squadron, 54th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_058_FS_069z', '69th Fighter Squadron, 58th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_058_FS_201z', '201st Fighter Squadron, 58th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_058_FS_310z', '310th Fighter Squadron, 58th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_058_FS_311z', '311th Fighter Squadron, 58th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_080_FS_459z', '459th Fighter Squadron, 80th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_318_FS_019z', '19th Fighter Squadron, 318th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_318_FS_072z', '72nd Fighter Squadron, 318th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_318_FS_073z', '73rd Fighter Squadron, 318th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_318_FS_333z', '333rd Fighter Squadron, 318th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_343_FS_011z', '11th Fighter Squadron, 343rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_343_FS_018z', '18th Fighter Squadron, 343rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_343_FS_054z', '54th Fighter Squadron, 343rd FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_347_FS_067z', '67th Fighter Squadron, 347th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_347_FS_342z', '342nd Fighter Squadron, 347th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_348_FS_339z', '339th Fighter Squadron, 348th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_348_FS_340z', '340th Fighter Squadron, 348th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_348_FS_341z', '341st Fighter Squadron, 348th FG', 'PFI', 'Allied', 'us', 'Okinawa', '0'), ('USA', 'USA_FG_348_FS_342z', '342nd Fighter Squadron, 348th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_348_FS_460z', '460th Fighter Squadron, 348th FG', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USA_FG_475_FS_431z', '431st Fighter Squadron, 475th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_475_FS_432z', '432nd Fighter Squadron, 475th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_475_FS_433z', '433rd Fighter Squadron, 475th FG', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USA_FG_XXX_FS_013z', '13th Fighter Squadron', 'PFI', 'Allied', 'us', 'Tunis', '0'), ('USA', 'USA_RS_017z', '71st Reconnaisance Squadron', 'PRE', 'Allied', 'us', 'Tunis', '0'), ('USA', 'USA_RS_022z', '22nd Reconnaisance Squadron', 'PRE', 'Allied', 'us', '', '0'), ('USA', 'USA_RS_082z', '82nd Reconnaisance Squadron', 'PRE', 'Allied', 'us', 'Crimea', '0'), ('USA', 'USA_RS_110z', '110th Reconnaisance Squadron', 'PRE', 'Allied', 'us', 'Italy', '0'), ('USA', 'UM_NN', 'USMC', 'PFB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMB_413z', 'Marine Bombing Squadron 413 \"Flying Nightmares\", USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMB_423z', 'Marine Bombing Squadron 423 \"Sea Horse Marines\", USMC', 'PDB', 'Allied', 'us', 'Okinawa', '0'), ('USA', 'USMC_VMB_433z', 'Marine Bombing Squadron 433 \"Fork-Tailed Devils\", USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMB_443z', 'Marine Bombing Squadron 443, USMC', 'PDB', 'Allied', 'us', 'Normandy', '0'), ('USA', 'USMC_VMB_611z', 'Marine Bombing Squadron 413 \"Sarles\' Raiders\", USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMB_612z', 'Marine Bombing Squadron 413 \"Cram\'s Rams\", USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMB_613z', 'Marine Bombing Squadron 613, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMB_614z', 'Marine Bombing Squadron 614, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_111z', 'Marine Fighter Squadron 111, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_112z', 'Marine Fighter Squadron 112 \"Wolf Pack\", USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_121z', 'Marine Fighter Squadron 121 - Cactus Airforce, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_122z', 'Marine Fighter Squadron 122 - Cactus Airforce, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_123z', 'Marine Fighter Squadron 123, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_124z', 'Marine Fighter Squadron 124, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_155z', 'Marine Fighter Squadron 155, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_211z', 'Marine Fighter Squadron 211, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_212z', 'Marine Fighter Squadron 212 - Cactus Airforce, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_213z', 'Marine Fighter Squadron 213, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_214z', 'VMF-214 - Black Sheep Squadron, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_215z', 'Marine Fighter Squadron 215, USMC', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USMC_VMF_216z', 'Marine Fighter Squadron 216, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_217z', 'Marine Fighter Squadron 217, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_218z', 'Marine Fighter Squadron 218, USMC', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USMC_VMF_221z', 'Marine Fighter Squadron 221, USMC', 'PFI', 'Allied', 'us', 'Midway', '0'), ('USA', 'USMC_VMF_222z', 'Marine Fighter Squadron 222, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_223z', 'Marine Fighter Squadron 223, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_225z', 'Marine Fighter Squadron 225, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_311z', 'Marine Fighter Squadron 311, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_312z', 'Marine Fighter Squadron 312, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_314z', 'Marine Fighter Squadron 314, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_321z', 'Marine Fighter Squadron 321, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_322z', 'Marine Fighter Squadron 322, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_323z', 'Marine Fighter Squadron 323, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_324z', 'Marine Fighter Squadron 324, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_351z', 'Marine Fighter Squadron 351, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_422z', 'Marine Fighter Squadron 422, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_441z', 'Marine Fighter Squadron 441, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_461z', 'Marine Fighter Squadron 461, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_462z', 'Marine Fighter Squadron 462, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_471z', 'Marine Fighter Squadron 471, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_481z', 'Marine Fighter Squadron 481, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_511z', 'Marine Fighter Squadron 511, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_512z', 'Marine Fighter Squadron 512, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_513z', 'Marine Fighter Squadron 513, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_521z', 'Marine Fighter Squadron 521, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_522z', 'Marine Fighter Squadron 522, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_523z', 'Marine Fighter Squadron 523, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMF_524z', 'Marine Fighter Squadron 524, USMC', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMO_155z', 'Marine Observation Squadron 155, USMC', 'PRE', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMO_251z', 'Marine Observation Squadron 251, USMC', 'PRE', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_121z', 'Marine Scout Bombing Squadron 121, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_131z', 'Marine Scout Bombing Squadron 131, USMC', 'PDB', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USMC_VMSB_132z', 'Marine Scout Bombing Squadron 132, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_133z', 'Marine Scout Bombing Squadron 133, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_141z', 'Marine Scout Bombing Squadron 141, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_142z', 'Marine Scout Bombing Squadron 142, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_143z', 'Marine Scout Bombing Squadron 143, USMC', 'PDB', 'Allied', 'us', '', '0');
INSERT INTO `Airforce_Units` VALUES ('USA', 'USMC_VMSB_144z', 'Marine Scout Bombing Squadron 144, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_151z', 'Marine Scout Bombing Squadron 151, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_224z', 'Marine Scout Bombing Squadron 224, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_231z', 'Marine Scout Bombing Squadron 231, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_232z', 'Marine Scout Bombing Squadron 232, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_233z', 'Marine Scout Bombing Squadron 233, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_234z', 'Marine Scout Bombing Squadron 234, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_236z', 'Marine Scout Bombing Squadron 236, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_241z', 'Marine Scout Bombing Squadron 241, USMC', 'PDB', 'Allied', 'us', 'Midway', '0'), ('USA', 'USMC_VMSB_243z', 'Marine Scout Bombing Squadron 243, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMSB_244z', 'Marine Scout Bombing Squadron 244, USMC', 'PDB', 'Allied', 'us', 'Italy', '0'), ('USA', 'USMC_VMSB_331z', 'Marine Scout Bombing Squadron 331, USMC', 'PDB', 'Allied', 'us', 'Italy', '0'), ('USA', 'USMC_VMSB_341z', 'Marine Scout Bombing Squadron 341, USMC', 'PDB', 'Allied', 'us', 'Italy', '0'), ('USA', 'USMC_VMSB_343z', 'Marine Scout Bombing Squadron 343, USMC', 'PDB', 'Allied', 'us', 'Italy', '0'), ('USA', 'USMC_VMTB_131z', 'Marine Torpedo Bomber Squadron 131, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_132z', 'Marine Torpedo Bomber Squadron 132, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_134z', 'Marine Torpedo Bomber Squadron 134, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_141z', 'Marine Torpedo Bomber Squadron 141, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_143z', 'Marine Torpedo Bomber Squadron 143, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_144z', 'Marine Torpedo Bomber Squadron 144, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_151z', 'Marine Torpedo Bomber Squadron 151, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_231z', 'Marine Torpedo Bomber Squadron 231, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_232z', 'Marine Torpedo Bomber Squadron 232, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_233z', 'Marine Torpedo Bomber Squadron 233, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_234z', 'Marine Torpedo Bomber Squadron 234, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_242z', 'Marine Torpedo Bomber Squadron 242, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_332z', 'Marine Torpedo Bomber Squadron 332, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_341z', 'Marine Torpedo Bomber Squadron 341, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_453z', 'Marine Torpedo Bomber Squadron 453, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_454z', 'Marine Torpedo Bomber Squadron 454, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_463z', 'Marine Torpedo Bomber Squadron 463, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_464z', 'Marine Torpedo Bomber Squadron 464, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_473z', 'Marine Torpedo Bomber Squadron 473, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_621z', 'Marine Torpedo Bomber Squadron 621, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_622z', 'Marine Torpedo Bomber Squadron 622, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_623z', 'Marine Torpedo Bomber Squadron 623, USMC', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USMC_VMTB_624z', 'Marine Torpedo Bomber Squadron 624, USMC', 'PDB', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'UN_NN', 'USN', 'PFI', 'Allied', 'us', 'Italy', '0'), ('USA', 'USN_VT_51A', 'US Navy VT-51, USS San Jacinto CVL-30', 'PDB', 'Allied', 'us', null, '0'), ('USA', 'USN_VB_10A', 'US Navy VB-10, USS Intrepid CV-11', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_11A', 'US Navy VB-11, USS Hornet CV-12', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_15A', 'US Navy VB-15, USS Essex CV-9', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_17A', 'US Navy VB-17, USS Hornet CV-12', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_18A', 'US Navy VB-18, USS Intrepid CV-11', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_19A', 'US Navy VB-19, USS Intrepid CV-11', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_1A', 'US Navy VB-1, USS Yorktown CV-10', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_2A', 'US Navy VB-2, USS Hornet CV-12', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_2B', 'US Navy VB-2, USS Lexington CV-2', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_3A', 'US Navy VB-3, USS Yorktown CV-10', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_3B', 'US Navy VB-3, USS Yorktown CV-5', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_4A', 'US Navy VB-4, USS Essex CV-9', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_5A', 'US Navy VB-5, USS Yorktown CV-10', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_5B', 'US Navy VB-2, USS Yorktown CV-5', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_6Az', 'US Navy VB-6, USS Intrepid CV-11', 'PBO', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USN_VB_6B', 'US Navy VB-6, USS Enterprise CV-6', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_83A', 'US Navy VB-83, USS Essex CV-9', 'PBO', 'Allied', 'us', 'Italy', '0'), ('USA', 'USN_VB_88A', 'US Navy VB-88, USS Yorktown CV-10', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VB_8A', 'US Navy VB-8, USS Hornet CV-8', 'PBO', 'Allied', 'us', 'Italy', '0'), ('USA', 'USN_VB_9A', 'US Navy VB-9, USS Essex CV-9', 'PBO', 'Allied', 'us', 'Italy', '0'), ('USA', 'USN_VB_9Az', 'US Navy VB-9, USS Yorktown CV-10', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VBF_19A', 'US Navy VBF-19, USS Intrepid CV-11', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VBF_83A', 'US Navy VBF-83, USS Essex CV-9', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VBF_88A', 'US Navy VBF-88, USS Yorktown CV-10', 'PBO', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_10A', 'US Navy VF-10 \"Grim Reapers\", USS Enterprise (CV-6)', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_10B', 'US Navy VF-10 \"Grim Reapers\", USS Intrepid CV-11', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_11A', 'US Navy VF-11 \"Sundowners\", USS Hornet CV-12', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_11Bz', 'US Navy VF-11 \"Sundowners\"', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_12A', 'US Navy VF-12, USS Randolph CV-15', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_12B', 'US Navy VF-12, USS Saratoga CV-3', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_13A', 'US Navy VF-13 \"Black Cats\", USS Franklin CV-13', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_14A', 'US Navy VF-14 \"Iron Angels\", USS Wasp CV-18', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_15A', 'US Navy VF-15 \"Fighting Aces\", USS Essex CV-9', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_16A', 'US Navy VF-16 \"Fighting Airedales\", USS Lexington CV-16', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_17Az', 'US Navy VF-17 \"Jolly Rogers\"', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_18A', 'US Navy VF-18, USS Bunker Hill CV-17', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_18B', 'US Navy VF-18, USS Intrepid CV-11', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_19A', 'US Navy VF-19 \"Satan\'s Kittens\", USS Lexington CV-16', 'PFI', 'Allied', 'us', 'Marianas', '0'), ('USA', 'USN_VF_1A', 'US Navy VF-1 \"High Hatters\", USS Yorktown CV-10', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_20A', 'US Navy VF-20, USS Enterprise CV-6', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_21A', 'US Navy VF-21, USS Belleau Wood CVL-24', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_21Bz', 'US Navy VF-21', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_22A', 'US Navy VF-22, USS Cowpens CVL-25', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_23A', 'US Navy VF-23, USS Cabot CVL-28', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_26A', 'US Navy VF-26, USS Princeton CVL-23', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_27Az', 'US Navy VF-27', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_29A', 'US Navy VF-29, USS Cabot CVL-28', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_2A', 'US Navy VF-2 \"Rippers\", USS Hornet CV-12', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_2B', 'US Navy VF-2 \"Flying Chiefs\", USS Lexington CV-2', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_30A', 'US Navy VF-30, USS Belleau Wood CVL-24', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_31A', 'US Navy VF-31 \"Meataxers\", USS Cabot CVL-28', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_32A', 'US Navy VF-32 \"Outlaw\'s Bandits\", USS Langley CVL-27', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_33Az', 'US Navy VF-33', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_3A', 'US Navy VF-3 \"Felix the Cat\", USS Yorktown CV-5', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_3B', 'US Navy VF-3 \"Felix the Cat\", USS Lexington CV-2', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_41A', 'US Navy VF(N)-41, USS Independence CVL-23', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_42A', 'US Navy VF-42, USS Yorktown CV-5', 'PFI', 'Allied', 'us', 'Italy', '0'), ('USA', 'USN_VF_44A', 'US Navy VF-44 \"Crusaders\", USS Langley CVL-27', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_45A', 'US Navy VF-45, USS San Jacinto CVL-30', 'PFI', 'Allied', 'us', 'Italy', '0'), ('USA', 'USN_VF_47A', 'US Navy VF-47 \"Fighting Cocks\", USS Bataan CVL-29', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_50A', 'US Navy VF-50 \"Devil Cats\", USS Bataan CVL-29', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_51A', 'US Navy VF-51, USS San Jacinto CVL-30', 'PFI', 'Allied', 'us', '', '0');
INSERT INTO `Airforce_Units` VALUES ('USA', 'USN_VF_5A', 'US Navy VF-5, USS Saratoga CV-3', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USN_VF_5B', 'US Navy VF-5, USS Yorktown CV-10', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_60A', 'US Navy VF-14, USS Suwanee CVE-27', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_6A', 'US Navy VF-6', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_72A', 'US Navy VF-15, USS Hornet CV-8', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_7A', 'US Navy VF-7, USS Hancock CV-19', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_80A', 'US Navy VF-80 \"Vorse\'s Vipers\", USS Ticonderoga CV-14', 'PFI', 'Allied', 'us', 'Slovakia', '0'), ('USA', 'USN_VF_82A', 'US Navy VF-82, USS Bennington CV-20', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_83A', 'US Navy VF-83 \"Kangaroos\", USS Essex CV-9', 'PFI', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USN_VF_84A', 'US Navy VF-84 \"Wolf Gang\", USS Bunker Hill CV-17', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_8A', 'US Navy VF-8, USS Bunker Hill (CV-17)', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_8B', 'US Navy VF-8, USS Hornet CV-8', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VF_9A', 'US Navy VF-9 \"Cat o\'Nines\"', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VFN_101A', 'US Navy VFN-101, USS Intrepid CV-11', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VFN_77A', 'US Navy VFN-77, USS Yorktown CV-10', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VFN_77B', 'US Navy VFN-77, USS Essex CV-9', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VME_124A', 'US Navy VME-124, USS Essex CV-9', 'PTR', 'Allied', 'us', '', '0'), ('USA', 'USN_VME_213A', 'US Navy VME-213, USS Essex CV-9', 'PTR', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USN_VNF_76A', 'US Navy VNF-76, USS Hornet CV-12', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VNF_76B', 'US Navy VFN-76, USS Yorktown CV-10', 'PFI', 'Allied', 'us', '', '0'), ('USA', 'USN_VS_2B', 'US Navy VT-2, USS Lexington CV-2', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VS_3A', 'US Navy VS-3, USS Yorktown CV-5', 'PTR', 'Allied', 'us', '', '0'), ('USA', 'USN_VS_5B', 'US Navy VT-2, USS Yorktown CV-5', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VS_6B', 'US Navy VS-6, USS Enterprise CV-6', 'PTR', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_10A', 'US Navy VT-10, USS Intrepid CV-11', 'PDB', 'Allied', 'us', 'Midway', '0'), ('USA', 'USN_VT_11A', 'US Navy VT-11, USS Hornet CV-12', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_15A', 'US Navy VT-15, USS Essex CV-9', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_17A', 'US Navy VT-17, USS Hornet CV-12', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_18A', 'US Navy VT-18, USS Intrepid CV-11', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_19A', 'US Navy VT-19, USS Intrepid CV-11', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_1A', 'US Navy VT-1, USS Yorktown CV-10', 'PDB', 'Allied', 'us', 'Midway', '0'), ('USA', 'USN_VT_2A', 'US Navy VT-2, USS Hornet CV-12', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_2B', 'US Navy VT-2, USS Lexington CV-2', 'PDB', 'Allied', 'us', 'Tunis', '0'), ('USA', 'USN_VT_3A', 'US Navy VT-3, USS Yorktown CV-10', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_3B', 'US Navy VT-3, USS Yorktown CV-5', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_4A', 'US Navy VT-4, USS Essex CV-9', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_5A', 'US Navy VT-5, USS Yorktown CV-10', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_5B', 'US Navy VT-2, USS Yorktown CV-5', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_6A', 'US Navy VT-6, USS Intrepid CV-11', 'PDB', 'Allied', 'us', 'New Guinea', '0'), ('USA', 'USN_VT_6B', 'US Navy VT-6, USS Enterprise CV-6', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_83A', 'US Navy VT-83, USS Essex CV-9', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_88A', 'US Navy VT-88, USS Yorktown CV-10', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_8A', 'US Navy VT-8, USS Hornet CV-8', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_9A', 'US Navy VT-9, USS Yorktown CV-10', 'PDB', 'Allied', 'us', '', '0'), ('USA', 'USN_VT_9B', 'US Navy VT-9, USS Essex CV-9', 'PDB', 'Allied', 'us', '', '0'), ('Germany', 'g01', 'OKL', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'I_JG1', 'I. Gruppe des Jagdgeschwaders 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_JG1', 'II. Gruppe des Jagdgeschwaders 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_JG1', 'III. Gruppe des Jagdgeschwaders 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'IV_JG1', 'IV. Gruppe des Jagdgeschwaders 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'Stab_JG1', 'Stab des Jagdgeschwaders 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', '1_JG1_', '1. Staffel, Jagdgeschwader 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', '3_JG1_', '3. Staffel, Jagdgeschwader 1 \"\\u00d6sau\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'I_JG2', 'I. Gruppe des Jagdgeschwaders 2 \"Richthofen\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_JG2', 'II. Gruppe des Jagdgeschwaders 2 \"Richthofen\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_JG2', 'III. Gruppe des Jagdgeschwaders 2 \"Richthofen\"', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'Stab_JG2', 'Stab des Jagdgeschwaders 2 \"Richthofen\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'I_JG3', 'I. Gruppe des Jagdgeschwaders 3 \"Udet\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'II_JG3', 'II. Gruppe des Jagdgeschwaders 3 \"Udet\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'III_JG3', 'III. Gruppe des Jagdgeschwaders 3 \"Udet\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'IV_JG3', 'IV. (Sturm) Gruppe des Jagdgeschwaders 3 \"Udet\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'Stab_JG3', 'Stab des Jagdgeschwaders 3 \"Udet\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'I_JG4', 'I. Gruppe des Jagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'II_JG4', 'II. Gruppe des Jagdgeschwaders 4', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_JG4', 'III. Gruppe des Jagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'IV_JG4', 'IV. Gruppe des Jagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'Stab_JG4', 'Stab des Jagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'I_JG5', 'I. Gruppe des Jagdgeschwaders 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'II_JG5', 'II. Gruppe des Jagdgeschwaders \"Eismeer\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'III_JG5', 'III. Gruppe des Jagdgeschwaders 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'IV_JG5', 'IV. Gruppe des Jagdgeschwaders 5 \"Eismeer\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'Stab_JG5', 'Stab des Jagdgeschwaders 5 \"Eismeer\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', '5_JG5', '5. Staffel, Jagdgeschwader 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', '7_JG5', '7. Staffel, Jagdgeschwader 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Tunis', '0'), ('Germany', '8_JG5', '8. Staffel, Jagdgeschwader 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', '13z_JG5', '13. (Zerst\\u00f6rer) Staffel, Jagdgeschwader 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', '14Jabo_JG5', '14. (Jabo) Staffel, Jagdgeschwader 5 \"Eismeer\"', 'PFI', 'Axis', 'null', 'Murmansk', '0'), ('Germany', 'JG6_I', 'I. Gruppe des Jagdgeschwaders 6 \"Horst Wessel\"', 'PFI', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'JG6_II', 'II. Gruppe des Jagdgeschwaders 6 \"Horst Wessel\"', 'PFI', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', 'JG6_III', 'III. Gruppe des Jagdgeschwaders 6 \"Horst Wessel\"', 'PFI', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'JG6_Stab', 'Stab des Jagdgeschwaders 6 \"Horst Wessel\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'I_JG7_', 'I. Gruppe des Jagdgeschwaders 7', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_JG7_', 'II. Gruppe des Jagdgeschwaders 7', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_JG7_', 'III. Gruppe des Jagdgeschwaders 7', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'IV_JG7_', 'IV. Gruppe des Jagdgeschwaders 7', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'Stab_JG7_', 'Stab des Jagdgeschwaders 7', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'I_JG1_1', 'I. Gruppe des Jagdgeschwaders 11', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'II_JG1_1', 'II. Gruppe des Jagdgeschwaders 11', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'III_JG1_1', 'III. Gruppe des Jagdgeschwaders 11', 'PFI', 'Axis', 'null', 'Murmansk', '0'), ('Germany', 'Stab_JG11', 'Stab des Jagdgeschwaders 11', 'PFI', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'I_JG26', 'I. Gruppe des Jagdgeschwaders 26 \"Schlageter\"', 'PFI', 'Axis', 'null', 'Malta', '0'), ('Germany', 'II_JG26', 'II. Gruppe des Jagdgeschwaders 26 \"Schlageter\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'III_JG26', 'III. Gruppe des Jagdgeschwaders 26 \"Schlageter\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'IV_JG26', 'IV. Gruppe des Jagdgeschwaders 26 \"Schlageter\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'Stab_JG26', 'Stab des Jagdgeschwaders 26 \"Schlageter\"', 'PFI', 'Axis', 'null', 'Malta', '0'), ('Germany', 'I_JG27', 'I. Gruppe des Jagdgeschwaders 27', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_JG27', 'II. Gruppe des Jagdgeschwaders 27', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_JG27', 'III. Gruppe des Jagdgeschwaders 27', 'PFI', 'Axis', 'null', 'Kurland', '0'), ('Germany', 'IV_JG27', 'IV. Gruppe des Jagdgeschwaders 27', 'PFI', 'Axis', 'null', 'Malta', '0'), ('Germany', 'Stab_JG27', 'Stab des Jagdgeschwaders 27', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'I_JG5_0', 'I. Gruppe des Jagdgeschwaders 50', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0');
INSERT INTO `Airforce_Units` VALUES ('Germany', 'I_JG5_1', 'I. Gruppe des Jagdgeschwaders 51 \"M\\u00f6lders\"', 'PFI', 'Axis', 'null', 'Murmansk', '0'), ('Germany', 'II_JG5_1', 'II. Gruppe des Jagdgeschwaders 51 \"M\\u00f6lders\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'III_JG5_1', 'III. Gruppe des Jagdgeschwaders 51 \"M\\u00f6lders\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'IV_JG5_1', 'IV. Gruppe des Jagdgeschwaders 51 \"M\\u00f6lders\"', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'PzJSt_JG5_1', 'Panzerj\\u00e4gerstaffel des Jagdgeschwaders 51 \"M\\u00f6lders\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'Stab_JG51', 'Stab des Jagdgeschwaders 51 \"M\\u00f6lders\"', 'PFI', 'Axis', 'null', 'Moscow', '0'), ('Germany', 'I_JG5_2', 'I. Gruppe des Jagdgeschwaders 52', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'II_JG5_2', 'II. Gruppe des Jagdgeschwaders 52', 'PFI', 'Axis', 'null', 'Kurland', '0'), ('Germany', 'III_JG5_2', 'III. Gruppe des Jagdgeschwaders 52', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'Stab_JG52', 'Stab des Jagdgeschwaders 52', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', '4_JG52', '4. Staffel, Jagdgeschwader 52', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'Kroat_JG52', '15.(Kroat) Jagdgeschwader 52', 'PFI', 'Axis', 'null', null, '0'), ('Germany', 'I_JG5_3', 'I. Gruppe des Jagdgeschwaders 53 \"Pik As\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'II_JG5_3', 'II. Gruppe des Jagdgeschwaders 53 \"Pik As\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'III_JG5_3', 'III. Gruppe des Jagdgeschwaders 53 \"Pik As\"', 'PFI', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'IV_JG5_3', 'IV. Gruppe des Jagdgeschwaders 53 \"Pik As\"', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'Stab_JG53', 'Stab des Jagdgeschwaders 53 \"Pik As\"', 'PFI', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', 'I_JG54', 'I. Gruppe des Jagdgeschwaders 54 \"Gr\\u00fcnherz\"', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'II_JG54', 'II. Gruppe des Jagdgeschwaders 54 \"Gr\\u00fcnherz\"', 'PFI', 'Axis', 'null', 'Moscow', '0'), ('Germany', 'III_JG54', 'III. Gruppe des Jagdgeschwaders 54 \"Gr\\u00fcnherz\"', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'IV_JG54', 'IV. Gruppe des Jagdgeschwaders 54 \"Gr\\u00fcnherz\"', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'Stab_JG54', 'Stab Jdes agdgeschwaders 54 \"Gr\\u00fcnherz\"', 'PFI', 'Axis', 'null', 'Moscow', '0'), ('Germany', 'I_JG77', 'I. Gruppe des Jagdgeschwaders 77', 'PFI', 'Axis', 'null', 'Malta', '0'), ('Germany', 'II_JG77', 'II. Gruppe des Jagdgeschwaders 77', 'PFI', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'III_JG77', 'III. Gruppe des Jagdgeschwaders 77', 'PFI', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'Stab_JG77', 'Stab des Jagdgeschwaders 77', 'PFI', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', '4_JG77', '4. Staffel, Jagdgeschwader 77', 'PFI', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'I_JG300_', 'I. Gruppe des Jagdgeschwaders 300', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_JG300_', 'II. Gruppe des Jagdgeschwaders 300', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_JG300_', 'III. Gruppe des Jagdgeschwaders 300', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'IV_JG300_', 'IV. Gruppe des Jagdgeschwaders 300', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'Stab_JG300_', 'Stab des Jagdgeschwaders 300', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'I_JG301_', 'I. Gruppe des Jagdgeschwaders 301', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'II_JG301_', 'II. Gruppe des Jagdgeschwaders 301', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'III_JG301_', 'III. Gruppe des Jagdgeschwaders 301', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'IV_JG301_', 'IV. Gruppe des Jagdgeschwaders 301', 'PFI', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'Stab_JG301', 'Stab des Jagdgeschwaders 301', 'PFI', 'Axis', 'null', null, '0'), ('Germany', 'JG400_Stab', 'Stab des Jagdgeschwaders 400', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'JG400_I', 'I. Gruppe des Jagdgeschwaders 400', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'JG400_II', 'II. Gruppe des Jagdgeschwaders 400', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'JG400_III', 'III. Gruppe des Jagdgeschwaders 400', 'PFI', 'Axis', 'null', '', '0'), ('Germany', '1_JG400_', '1. Staffel, Jagdgeschwader 400', 'PFI', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', '2_JG400_', '2. Staffel, Jagdgeschwader 400', 'PFI', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', '7_JG400_', '7. Staffel, Jagdgeschwader 400', 'PFI', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'II_LG2', 'II. (Schlacht) Gruppe des Lehrgeschwaders 2', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SchGOne', 'Stab des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SchGOne', 'I. Gruppe des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SchGOne', 'II. Gruppe des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '4_SchGOne', '4. (Panzerjagd) Staffel des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '8_SchGOne', '8. (Panzerjagd) Staffel des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SchG2', 'Stab des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SchG2', 'I. Gruppe des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SchG2', 'II. Gruppe des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '4_SchG2', '4. (Panzerjagd) Staffel des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '8_SchG2', '8. (Panzerjagd) Staffel des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SGOne', 'Stab des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SGOne', 'I. Gruppe des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SGOne', 'II. Gruppe des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'III_SGOne', 'III. Gruppe des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '10Pz_SGOne', '10. (Panzerjagd) Staffel des Schlachtgeschwaders 1', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SG2', 'Stab des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SG2', 'I. Gruppe des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SG2', 'II. Gruppe des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'III_SG2', 'III. Gruppe des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '10Pz_SG2', '10. (Panzerjagd) Staffel des Schlachtgeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SG3_', 'Stab des Schlachtgeschwaders 3', 'PFB', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', 'I_SG3_', 'I. Gruppe des Schlachtgeschwaders 3', 'PFB', 'Axis', 'null', 'Tunis', '0'), ('Germany', 'II_SG3_', 'II. Gruppe des Schlachtgeschwaders 3', 'PFB', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', 'III_SG3_', 'III. Gruppe des Schlachtgeschwaders 3', 'PFB', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', '10Pz_SG3_', '10. (Panzerjagd) Staffel des Schlachtgeschwaders 3', 'PFB', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', 'Stab_SG4', 'Stab des Schlachtgeschwaders 4', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SG4', 'I. Gruppe des Schlachtgeschwaders 4', 'PFB', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'II_SG4', 'II. Gruppe des Schlachtgeschwaders 4', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'III_SG4', 'III. Gruppe des Schlachtgeschwaders 4', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SG5', 'I. Gruppe des Schlachtgeschwaders 5', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_Pz_SG9', 'I. (Panzerjagd) Gruppe des Schlachtgeschwaders 9', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'IV_Pz_SG9', 'IV. (Panzerjagd) Gruppe des Schlachtgeschwaders 9', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SG10', 'Stab des Schlachtgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SG10', 'I. Gruppe des Schlachtgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SG10', 'II. Gruppe des Schlachtgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'III_SG10', 'III. Gruppe des Schlachtgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SG77', 'Stab des Schlachtgeschwaders 77', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SG77', 'I. Gruppe des Schlachtgeschwaders 77', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SG77', 'II. Gruppe des Schlachtgeschwaders 77', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'III_SG77', 'III. Gruppe des Schlachtgeschwaders 77', 'PFB', 'Axis', 'null', '', '0'), ('Germany', '10Pz_SG77', '10. (Panzerjagd) Staffel des Schlachtgeschwaders 77', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_EJG2_', 'I. Gruppe des Erg\\u00e4nzungs-Jagdgeschwaders 2', 'PFB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'Erg_JG26', 'Erg\\u00e4nzungsgruppe des Jagdgeschwaders 26 \"Schlageter\"', 'PFB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'EJGr_Ost', 'Erg\\u00e4nzungsjagdgruppe Ost', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'EJGr_West', 'Erg\\u00e4nzungsjagdgruppe West', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'EJGr_Sued', 'Erg\\u00e4nzungsjagdgruppe S\\u00fcd', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'WNSt1', 'W\\u00fcstennotstaffel 1', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'ZG1_Stab', 'Stab des Zerst\\u00f6rergeschwaders 1 \"Wespen\"', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'ZG1_I', 'I. Gruppe des Zerst\\u00f6rergeschwaders 1 \"Wespen\"', 'PFB', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'ZG1_II', 'II. Gruppe des Zerst\\u00f6rergeschwaders 1 \"Wespen\"', 'PFB', 'Axis', 'null', 'Malta', '0'), ('Germany', 'ZG1_III', 'III. Gruppe des Zerst\\u00f6rergeschwaders 1 \"Wespen\"', 'PFB', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'PzJSt_ZG1', 'Panzerjagdstaffel des Zerst\\u00f6rergeschwaders 1 \"Wespen\"', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'ZG2_Stab', 'Stab des Zerst\\u00f6rergeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'ZG2_I', 'I. Gruppe des Zerst\\u00f6rergeschwaders 2', 'PFB', 'Axis', 'null', 'Moscow', '0'), ('Germany', 'ZG2_II', 'II. Gruppe des Zerst\\u00f6rergeschwaders 2', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'ZG2_III', 'III. Gruppe des Zerst\\u00f6rergeschwaders 2', 'PFB', 'Axis', 'null', 'Smolensk', '0');
INSERT INTO `Airforce_Units` VALUES ('Germany', 'ZG26_Stab', 'Stab des Zerst\\u00f6rergeschwaders 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'ZG26_I', 'I. Gruppe des Zerst\\u00f6rergeschwaders 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Malta', '0'), ('Germany', 'ZG26_II', 'II. Gruppe des Zerst\\u00f6rergeschwaders 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'ZG26_III', 'III. Gruppe des Zerst\\u00f6rergeschwaders 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'ZG52_I', 'I. Gruppe des Zerst\\u00f6rergeschwaders 52', 'PFB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'ZG76_Stab', 'Stab des Zerst\\u00f6rergeschwaders 76', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'ZG76_I', 'I. Gruppe des Zerst\\u00f6rergeschwaders 76', 'PFB', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'ZG76_II', 'II. Gruppe des Zerst\\u00f6rergeschwaders 76', 'PFB', 'Axis', 'null', 'Kurland', '0'), ('Germany', 'ZG76_III', 'III. Gruppe des Zerst\\u00f6rergeschwaders 76', 'PFB', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', '3_ZG1_', '3. Staffel, Zerst\\u00f6rergeschwader 1 \"Wespen\"', 'PFB', 'Axis', 'null', 'Crimea', '0'), ('Germany', '1_ZG2_', '1. Staffel, Zerst\\u00f6rergeschwader 2', 'PFB', 'Axis', 'null', 'Moscow', '0'), ('Germany', '3_ZG26_', '3. Staffel, Zerst\\u00f6rergeschwader 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Kursk', '0'), ('Germany', '7_ZG26_', '7. Staffel, Zerst\\u00f6rergeschwader 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Lvov', '0'), ('Germany', '8_ZG26_', '8. Staffel, Zerst\\u00f6rergeschwader 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Smolensk', '0'), ('Germany', '9_ZG26_', '9. Staffel, Zerst\\u00f6rergeschwader 26 \"Horst Wessel\"', 'PFB', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', '1_ZG76_', '1. Staffel, Zerst\\u00f6rergeschwader 76', 'PFB', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'NJG1_Stab', 'Stab des Nachtjagdgeschwaders 1', 'PFI', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'NJG1_I', 'I. Gruppe des Nachtjagdgeschwaders 1', 'PFI', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'NJG1_II', 'II. Gruppe des Nachtjagdgeschwaders 1', 'PFI', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'NJG1_III', 'III. Gruppe des Nachtjagdgeschwaders 1', 'PFI', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'NJG1_IV', 'IV. Gruppe des Nachtjagdgeschwaders 1', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG2_Stab', 'Stab des Nachtjagdgeschwaders 2', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG2_I', 'I. Gruppe des Nachtjagdgeschwaders 2', 'PFI', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'NJG2_II', 'II. Gruppe des Nachtjagdgeschwaders 2', 'PFI', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'NJG2_III', 'III. Gruppe des Nachtjagdgeschwaders 2', 'PFI', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'NJG2_IV', 'IV. Gruppe des Nachtjagdgeschwaders 2', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG2_V', 'V. Gruppe des Nachtjagdgeschwaders 2', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG3_Stab', 'Stab des Nachtjagdgeschwaders 3', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG3_I', 'I. Gruppe des Nachtjagdgeschwaders 3', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'NJG3_II', 'II. Gruppe des Nachtjagdgeschwaders 3', 'PFI', 'Axis', 'null', 'Kurland', '0'), ('Germany', 'NJG3_III', 'III. Gruppe des Nachtjagdgeschwaders 3', 'PFI', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'NJG3_IV', 'IV. Gruppe des Nachtjagdgeschwaders 3', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG4_Stab', 'Stab des Nachtjagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG4_I', 'I. Gruppe des Nachtjagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG4_II', 'II. Gruppe des Nachtjagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG4_III', 'III. Gruppe des Nachtjagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG4_IV', 'IV. Gruppe des Nachtjagdgeschwaders 4', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG5_Stab', 'Stab des Nachtjagdgeschwaders 5', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG5_I', 'I. Gruppe des Nachtjagdgeschwaders 5', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG5_II', 'II. Gruppe des Nachtjagdgeschwaders 5', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG5_III', 'III. Gruppe des Nachtjagdgeschwaders 5', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG5_IV', 'IV. Gruppe des Nachtjagdgeschwaders 5', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG6_Stab', 'Stab des Nachtjagdgeschwaders 6', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG6_I', 'I. Gruppe des Nachtjagdgeschwaders 6', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG6_II', 'II. Gruppe des Nachtjagdgeschwaders 6', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG6_III', 'III. Gruppe des Nachtjagdgeschwaders 6', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG6_IV', 'IV. Gruppe des Nachtjagdgeschwaders 6', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG7_I', 'I. Gruppe des Nachtjagdgeschwaders 7', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG11_I', 'I. Gruppe des Nachtjagdgeschwaders 11', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG11_II', 'II. Gruppe des Nachtjagdgeschwaders 11', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG11_III', 'III. Gruppe des Nachtjagdgeschwaders 11', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG100_I', 'I. Gruppe des Nachtjagdgeschwaders 100', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJG100_II', 'II. Gruppe des Nachtjagdgeschwaders 100', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'NJGr10', 'Nachtjagdgruppe 10', 'PFI', 'Axis', 'null', '', '0'), ('Germany', 'I_StGOne', 'I. Gruppe des Stukageschwaders 1', 'PDB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_StGOne', 'II. Gruppe des Stukageschwaders 1', 'PDB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'III_StGOne', 'III. Gruppe des Stukageschwaders 1', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'I_StG2', 'I. Gruppe des Stukageschwaders 2 \"Immelmann\"', 'PDB', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'II_StG2', 'II. Gruppe des Stukageschwaders 2 \"Immelmann\"', 'PDB', 'Axis', 'null', 'Moscow', '0'), ('Germany', 'III_StG2', 'III. Gruppe des Stukageschwaders 2 \"Immelmann\"', 'PDB', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'IV_StG2', 'IV. Gruppe des Stukageschwaders 2 \"Immelmann\"', 'PDB', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'I_StG3', 'I. Gruppe des Stukageschwaders 3', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'II_StG3', 'II. Gruppe des Stukageschwaders 3', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'III_StG3', 'III. Gruppe des Stukageschwaders 3', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_StG3', 'Stab des Stukageschwaders 3', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'I_StG5', 'I. Gruppe des Stukageschwaders 5', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'I_StG77a', 'I. Gruppe des Stukageschwaders 77', 'PDB', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'II_StG77a', 'II. Gruppe des Stukageschwaders 77', 'PDB', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'III_StG77a', 'III. Gruppe des Stukageschwaders 77', 'PDB', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'tab_SKG10', 'Stab des Schnellkampfgeschwaders 10', 'PFB', 'Axis', 'null', null, '0'), ('Germany', 'I_SKG10', 'I. Gruppe des Schnellkampfgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SKG10', 'II. Gruppe des Schnellkampfgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'III_SKG10', 'III. Gruppe des Schnellkampfgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'IV_SKG10', 'IV. Gruppe des Schnellkampfgeschwaders 10', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SKG210', 'Stab des Schnellkampfgeschwaders 210', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_SKG210', 'I. Gruppe des Schnellkampfgeschwaders 210', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'II_SKG210', 'II. Gruppe des Schnellkampfgeschwaders 210', 'PFB', 'Axis', 'null', '', '0'), ('Germany', 'I_KG1', 'I. Gruppe des Kampfgeschwaders 1 \"Hindenburg\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'II_KG1', 'II. Gruppe des Kampfgeschwaders 1 \"Hindenburg\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'III_KG1', 'III. Gruppe des Kampfgeschwaders 1 \"Hindenburg\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'IV_KG1', 'IV. Gruppe des Kampfgeschwaders 1 \"Hindenburg\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG1', 'Stab des Kampfgeschwaders 1 \"Hindenburg\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'I_KG2', 'I. Gruppe des Kampfgeschwaders 2 \"Holzhammer\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_KG2', 'II. Gruppe des Kampfgeschwaders 2 \"Holzhammer\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG2', 'III. Gruppe des Kampfgeschwaders 2 \"Holzhammer\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'IV_KG2', 'IV. Gruppe des Kampfgeschwaders 2 \"Holzhammer\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG2', 'Stab des Kampfgeschwaders 2 \"Holzhammer\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG3', 'I. Gruppe des Kampfgeschwaders 3 \'Blitz\'', 'PBO', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'II_KG3', 'II. Gruppe des Kampfgeschwaders 3 \'Blitz\'', 'PBO', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'III_KG3', 'III. Gruppe des Kampfgeschwaders 3 \'Blitz\'', 'PBO', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'Stab_KG3', 'Stab des Kampfgeschwaders 3 \'Blitz\'', 'PBO', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'I_KG4', 'I. Gruppe des Kampfgeschwaders 4 \"General Wever\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_KG4', 'II. Gruppe des Kampfgeschwaders 4 \"General Wever\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG4', 'III. Gruppe des Kampfgeschwaders 4 \"General Wever\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG4', 'Stab des Kampfgeschwaders 4 \"General Wever\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG6', 'I. Gruppe des Kampfgeschwaders 6', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_KG6', 'II. Gruppe des Kampfgeschwaders 6', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG6', 'III. Gruppe des Kampfgeschwaders 6', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'IV_KG6', 'IV. Gruppe des Kampfgeschwaders 6', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG6', 'Stab des Kampfgeschwaders 6', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG26', 'I. Gruppe des Kampfgeschwaders 26 \"L\\u00f6wen\"', 'PBO', 'Axis', 'null', 'Stalingrad', '0');
INSERT INTO `Airforce_Units` VALUES ('Germany', 'II_KG26', 'II. Gruppe des Kampfgeschwaders 26 \"L\\u00f6wen\"', 'PBO', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'III_KG26', 'III. Gruppe des Kampfgeschwaders 26 \"L\\u00f6wen\"', 'PBO', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'Stab_KG26', 'Stab des Kampfgeschwaders 26 \"L\\u00f6wen\"', 'PBO', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'I_KG27a', 'I. Gruppe des Kampfgeschwaders 27 \"B\\u00f6lcke\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'II_KG27a', 'II. Gruppe des Kampfgeschwaders 27 \"B\\u00f6lcke\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'III_KG27a', 'III. Gruppe des Kampfgeschwaders 27 \"B\\u00f6lcke\"', 'PBO', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'Stab_KG27a', 'Stab des Kampfgeschwaders 27 \"B\\u00f6lcke\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'I_KG3_0', 'I. Gruppe des Kampfgeschwaders 30', 'PBO', 'Axis', 'null', 'Moscow', '0'), ('Germany', 'II_KG3_0', 'II. Gruppe des Kampfgeschwaders 30', 'PBO', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'III_KG3_0', 'III. Gruppe des Kampfgeschwaders 30', 'PBO', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'Stab_KG3_0', 'Stab des Kampgeschwaders 30', 'PBO', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'I_KG40', 'I. Gruppe des Kampfgeschwaders 40', 'PBO', 'Axis', 'null', 'Normandy', '0'), ('Germany', 'I_KG51a', 'I. Gruppe des Kampfgeschwaders 51 \"Edelweiss\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'II_KG51a', 'II. Gruppe des Kampfgeschwaders 51 \"Edelweiss\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'III_KG51a', 'III. Gruppe des Kampfgeschwaders 51 \"Edelweiss\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'IV_KG51a', 'IV. Gruppe des Kampfgeschwaders 51 \"Edelweiss\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG51a', 'Stab des Kampfgeschwaders 51 \"Edelweiss\"', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'I_KG53a', 'I. Gruppe des Kampfgeschwaders 53 \"Legion Condor\"', 'PBO', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'II_KG53a', 'II. Gruppe des Kampfgeschwaders 53 \"Legion Condor\"', 'PBO', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'III_KG53a', 'III. Gruppe des Kampfgeschwaders 53 \"Legion Condor\"', 'PBO', 'Axis', 'null', 'Lvov', '0'), ('Germany', 'Stab_KG53a', 'Stab des Kampfgeschwaders 53 \"Legion Condor\"', 'PBO', 'Axis', 'null', 'Smolensk', '0'), ('Germany', 'Kroat_KG53a', '\'Kroat\'Gruppe des Kampfgeschwaders 53 \"Legion Condor\"', 'PBO', 'Axis', 'null', null, '0'), ('Germany', 'I_KG54', 'I. Gruppe des Kampfgeschwaders 54 \"Totenkopf\"', 'PBO', 'Axis', 'null', 'Malta', '0'), ('Germany', 'II_KG54', 'II. Gruppe des Kampfgeschwaders 54 \"Totenkopf\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG54', 'III. Gruppe des Kampfgeschwaders 54 \"Totenkopf\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG54', 'Stab des Kampfgeschwaders 54 \"Totenkopf\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG55a', 'I. Gruppe des Kampfgeschwaders 55 \"Greif\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_KG55a', 'II. Gruppe des Kampfgeschwaders 55 \"Greif\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG55a', 'III. Gruppe des Kampfgeschwaders 55 \"Greif\"', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG55a', 'Stab des Kampfgeschwaders 55 \"Greif\"', 'PBO', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'I_KG66', 'I. Gruppe des Kampfgeschwaders 66', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG76', 'I. Gruppe des Kampfgeschwaders 76', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_KG76', 'II. Gruppe des Kampfgeschwaders 76', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG76', 'III. Gruppe des Kampfgeschwaders 76', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG76', 'Stab des Kampfgeschwaders 76', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG77', 'I. Gruppe des Kampfgeschwaders 77', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_KG77', 'II. Gruppe des Kampfgeschwaders 77', 'PBO', 'Axis', 'null', 'Malta', '0'), ('Germany', 'III_KG77', 'III. Gruppe des Kampfgeschwaders 77', 'PBO', 'Axis', 'null', 'Malta', '0'), ('Germany', 'Stab_KG77', 'Stab des Kampfgeschwaders 77', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KG100a', 'Stab des Kampfgeschwaders 100', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG100a', 'I. Gruppe des Kampfgeschwaders 100', 'PBO', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'II_KG100a', 'II. Gruppe des Kampfgeschwaders 100', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'III_KG100a', 'III. Gruppe des Kampfgeschwaders 100', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KG200_', 'I. Gruppe des Kampfgeschwaders 200', 'PBO', 'Axis', 'null', 'Kursk', '0'), ('Germany', 'II_KG200_', 'II. Gruppe des Kampfgeschwaders 200', 'PBO', 'Axis', 'null', 'Crimea', '0'), ('Germany', 'I_LG1', 'I. Gruppe des Lehrgeschwaders 1', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'II_LG1', 'II. Gruppe des Lehrgeschwaders 1', 'PBO', 'Axis', 'null', 'Malta', '0'), ('Germany', 'III_LG1', 'III. Gruppe des Lehrgeschwaders 1', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_LG1', 'Stab des Lehrgeschwaders 1', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_StGOne', 'Stabstaffel Stukageschwader 1', 'PDB', 'Axis', 'null', '', '0'), ('Germany', 'Stab_StG2', 'Stabstaffel Stukageschwader 2 \"Immelmann\"', 'PDB', 'Axis', 'null', 'Tunis', '0'), ('Germany', '4_StG2', '4. Staffel, Stukageschwader 2 \"Immelmann\"', 'PDB', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', '10.(Pz)SG2', '10. (Panzerjagd) Staffel des Schlachtgeschwader 2 \"Immelmann\"', 'PDB', 'Axis', 'null', null, '0'), ('Germany', 'Stab_StG77a', 'Stabstaffel Stukageschwader 77', 'PDB', 'Axis', 'null', 'Murmansk', '0'), ('Germany', 'StG163', 'Sturzkampfgeschwader 163', 'PDB', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', 'Stab_SchG1', 'Stabstaffel Schgeschwader 1', 'PFB', 'Axis', 'null', null, '0'), ('Germany', 'I_SchG1', 'Gruppe 1 Schgeschwader 1', 'PFB', 'Axis', 'null', null, '0'), ('Germany', 'II_SchG1', 'Gruppe 2 Schgeschwader 1', 'PFB', 'Axis', 'null', null, '0'), ('Germany', 'III_SchG1', 'Gruppe 3 Schgeschwader 1', 'PFB', 'Axis', 'null', null, '0'), ('Germany', 'AufklGr10a', 'Aufkl\\u00e4rungsgruppe 10 \"Tannenberg\"', 'PRE', 'Axis', 'null', 'Gulf of Finland', '0'), ('Germany', '1H_10a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 10 \"Tannenberg\"', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_10a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 10 \"Tannenberg\"', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_10a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 10 \"Tannenberg\"', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4H_10a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 10 \"Tannenberg\"', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_11a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 11', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2F_11a', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 11', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_11a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 11', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_11a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 11', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_11a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 11', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_12a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_12a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3H_12a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4H_12a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_12a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6H_12a', '6.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '7H_12a', '7.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_13a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_13a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3H_13a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4H_13a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_13a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6H_13a', '6.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '7H_13a', '7.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_14a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 14', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_14a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 14', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3H_14a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 14', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_14a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 14', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_14a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 14', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_21a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_21a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3H_21a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4H_21a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_21a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6H_21a', '6.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '7H_21a', '7.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 21', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_22a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 22', 'PRE', 'Axis', 'null', null, '0'), ('Germany', '2F_22a', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 22', 'PRE', 'Axis', 'null', null, '0'), ('Germany', '3F_22a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 22', 'PRE', 'Axis', 'null', null, '0'), ('Germany', '4H_22a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 22', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_23a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 23', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_23a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 23', 'PRE', 'Axis', 'null', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Germany', '3H_23a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 23', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_23a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 23', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_23a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 23', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_31a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 31', 'PRE', 'Axis', 'null', 'France', '0'), ('Germany', '2H_31a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 31', 'PRE', 'Axis', 'null', 'Smolensk', '0'), ('Germany', '3F_31a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 31', 'PRE', 'Axis', 'null', 'Moscow', '0'), ('Germany', '4H_31a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 31', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_31a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 31', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6H_31a', '6.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 31', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_32a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_32a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3H_32a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4H_32a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_32a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6H_32a', '6.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '7H_32a', '7.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '8H_32a', '8.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 32', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_33a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 33', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2F_33a', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 33', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_33a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 33', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_33a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 33', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1H_41a', '1.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 41', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2H_41a', '2.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 41', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3H_41a', '3.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 41', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4H_41a', '4.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 41', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5H_41a', '5.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 41', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6H_41a', '6.(Heeresaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 41', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_100a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 100', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2F_100a', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 100', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_100a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 100', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_120a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 120', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_121a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 121', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_121a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 121', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_121a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 121', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_122a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 122', 'PRE', 'Axis', 'null', 'Kuban', '0'), ('Germany', '2F_122a', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 122', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_122a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 122', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_122a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 122', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5F_122a', '5.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 122', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6F_122a', '6.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 122', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_123a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 123', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2F_123a', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 123', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_123a', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 123', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_123a', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 123', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '5F_123a', '5.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 123', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '6F_123a', '6.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 123', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_124a', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe 124', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1_125a', '1. Staffel, Aufkl\\u00e4rungsgruppe 125 (See)', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2_125a', '2. Staffel, Aufkl\\u00e4rungsgruppe 125 (See)', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3_125a', '3. Staffel, Aufkl\\u00e4rungsgruppe 125 (See)', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1_126a', '1. Staffel, Aufkl\\u00e4rungsgruppe 126 (See)', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2_126a', '2. Staffel, Aufkl\\u00e4rungsgruppe 126 (See)/126', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3_126a', '3. Staffel, Aufkl\\u00e4rungsgruppe 126 (See)/126', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '1F_ObdL', '1.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe Ob.d.L.', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '2F_ObdL', '2.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe Ob.d.L.', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '3F_ObdL', '3.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe Ob.d.L.', 'PRE', 'Axis', 'null', '', '0'), ('Germany', '4F_ObdL', '4.(Fernaufkl\\u00e4rung) Staffel, Aufkl\\u00e4rungsgruppe Ob.d.L.', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'FAGr1', 'Fernaufkl\\u00e4rungsgruppe 1', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'FAGr2', 'Fernaufkl\\u00e4rungsgruppe 2', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'FAGr3', 'Fernaufkl\\u00e4rungsgruppe 3', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'FAGr4', 'Fernaufkl\\u00e4rungsgruppe 4', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'FAGr5', 'Fernaufkl\\u00e4rungsgruppe 5', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr1', 'Nahaufkl\\u00e4rungsgruppe 1', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr2', 'Nahaufkl\\u00e4rungsgruppe 2', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr3', 'Nahaufkl\\u00e4rungsgruppe 3', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr4', 'Nahaufkl\\u00e4rungsgruppe 4', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr5', 'Nahaufkl\\u00e4rungsgruppe 5', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr6', 'Nahaufkl\\u00e4rungsgruppe 6', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr7', 'Nahaufkl\\u00e4rungsgruppe 7', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr8', 'Nahaufkl\\u00e4rungsgruppe 8', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr9', 'Nahaufkl\\u00e4rungsgruppe 9', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr10', 'Nahaufkl\\u00e4rungsgruppe 10', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr11', 'Nahaufkl\\u00e4rungsgruppe 11', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr12', 'Nahaufkl\\u00e4rungsgruppe 12', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr13', 'Nahaufkl\\u00e4rungsgruppe 13', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr14', 'Nahaufkl\\u00e4rungsgruppe 14', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr15', 'Nahaufkl\\u00e4rungsgruppe 15', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'NAGr16', 'Nahaufkl\\u00e4rungsgruppe 16', 'PRE', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KGzbV1a', 'Stab des Kampfgeschwaders z.b.V. 1', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'I_KGrzbV1a', 'I. Gruppe des Kampfgeschwaders z.b.V. 1', 'PBO', 'Axis', 'null', 'Prokhorovka', '0'), ('Germany', 'II_KGrzbV1a', 'II. Gruppe des Kampfgeschwaders z.b.V. 1', 'PBO', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'III_KGzbV1a', 'III. Gruppe des Kampfgeschwaders z.b.V. 1', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'IV_KGzbV1a', 'IV. Gruppe des Kampfgeschwaders z.b.V. 1', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV5', 'Kampfgruppe z.b.V. 5', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'Stab_KGrzbV9a', 'Kampfgruppe z.b.V. 9', 'PBO', 'Axis', 'null', 'Kuban', '0'), ('Germany', 'KGrzbV23', 'Kampfgruppe z.b.V. 23', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV40', 'Kampfgruppe z.b.V. 40', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV50', 'Kampfgruppe z.b.V. 50', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV60', 'Kampfgruppe z.b.V. 60', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV101', 'Kampfgruppe z.b.V. 101', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV102a', 'Kampfgruppe z.b.V. 102', 'PBO', 'Axis', 'null', 'Stalingrad', '0'), ('Germany', 'KGrzbV104', 'Kampfgruppe z.b.V. 104', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV105', 'Kampfgruppe z.b.V. 105', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV106', 'Kampfgruppe z.b.V. 106', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV108', 'Kampfgruppe z.b.V. 108', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV400', 'Kampfgruppe z.b.V. 400', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV500', 'Kampfgruppe z.b.V. 500', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV600', 'Kampfgruppe z.b.V. 600', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV700', 'Kampfgruppe z.b.V. 700', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV800', 'Kampfgruppe z.b.V. 800', 'PBO', 'Axis', 'null', '', '0'), ('Germany', 'KGrzbV900', 'Kampfgruppe z.b.V. 900', 'PBO', 'Axis', 'null', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Germany', 'TGr10', 'Transportgruppe 10', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'TGr20', 'Transportgruppe 20', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'TGr30', 'Transportgruppe 30', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'TGr110', 'Transportgruppe 110', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_TG1', 'Stab des Transportgeschwaders 1', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'I_TG1', 'I. Gruppe des Transportgeschwaders 1', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'II_TG1', 'II. Gruppe des Transportgeschwaders 1', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'III_TG1', 'III. Gruppe des Transportgeschwaders 1', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'IV_TG1', 'IV. Gruppe des Transportgeschwaders 1', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_TG2', 'Stab des Transportgeschwaders 2', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'I_TG2', 'I. Gruppe des Transportgeschwaders 2', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'II_TG2', 'II. Gruppe des Transportgeschwaders 2', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'III_TG2', 'III.Gruppe des Transportgeschwaders 2', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'IV_TG2', 'IV. Gruppe des Transportgeschwaders 2', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_TG3', 'Stab des Transportgeschwaders 3', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'I_TG3', 'I. Gruppe des Transportgeschwaders 3', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'II_TG3', 'II. Gruppe des Transportgeschwaders 3', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'III_TG3', 'III. Gruppe des Transportgeschwaders 3', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'IV_TG3', 'IV. Gruppe des Transportgeschwaders 3', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_TG4', 'Stab des Transportgeschwaders 4', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'I_TG4', 'I. Gruppe des Transportgeschwaders 4', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'II_TG4', 'II. Gruppe des Transportgeschwaders 4', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'III_TG4', 'III. Gruppe des Transportgeschwaders 4', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'IV_TG4', 'IV. Gruppe des Transportgeschwaders 4', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_TG5', 'Stab des Transportgeschwaders 5', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'I_TG5', 'I. Gruppe des Transportgeschwaders 5', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'II_TG5', 'II. Gruppe des Transportgeschwaders 5', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'III_TG5', 'III. Gruppe des Transportgeschwaders 5', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'IV_TG5', 'IV. Gruppe des Transportgeschwaders 5', 'PTR', 'Axis', 'null', '', '0'), ('Germany', 'Stab_SAGr125', 'Stabstaffel SAGr 125', 'PTR', 'Axis', 'null', null, '0'), ('Germany', 'I_SAGr125', 'Gruppe 1 SAGr 125', 'PTR', 'Axis', 'null', null, '0'), ('Germany', 'II_SAGr125', 'Gruppe 2 SAGr 125', 'PTR', 'Axis', 'null', null, '0'), ('Germany', 'III_SAGr125', 'Gruppe 3 SAGr 125', 'PTR', 'Axis', 'null', null, '0'), ('Bulgaria', 'bg01', 'BBC', 'PFI', 'Axis', 'bg', null, '0'), ('Croatia', 'hr01', 'HZL', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '2LJ_ZNDH', '2. Lova\\u010dko jato ZNDH', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', 'ZNDH', 'Zra\\u010dne snage NDH', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '1_Kroat_Gr', 'I Gruppe Kroat', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '1SqnKroat', '1. Lovacko jato ', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '2SqnKroat', '2. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '3SqnKroat', '3. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '19SqnKroat', '19. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '2_Kroat_Gr', 'II Gruppe Kroat', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '4SqnKroat', '4. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '5SqnKroat', '5. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '6SqnKroat', '6. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '3_Kroat_Gr', 'III Gruppe Kroat', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '7SqnKroat', '7. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '8SqnKroat', '8. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '9SqnKroat', '9. Lovacko jato', 'PFI', 'Axis', 'hr', null, '0'), ('Croatia', '6_Kroat_Gr', 'VI Gruppe Kroat', 'PBO', 'Axis', 'hr', null, '0'), ('Croatia', '13SqnKroat', '13. Bombasko jato', 'PBO', 'Axis', 'hr', null, '0'), ('Croatia', '16SqnKroat', '16. Bombasko jato', 'PBO', 'Axis', 'hr', null, '0'), ('Croatia', '17SqnKroat', '17. Bombasko jato', 'PBO', 'Axis', 'hr', null, '0'), ('Croatia', '18SqnKroat', '18. Bombasko jato', 'PBO', 'Axis', 'hr', null, '0'), ('Croatia', '1_Kroat_KG', '1/(Kroat)KG', 'PBO', 'Axis', 'hr', null, '0'), ('Croatia', '2_Kroat_JG', '2/(Kroat)JGr', 'PBO', 'Axis', 'hr', null, '0'), ('SpainNationalist', 'sp01', 'NFA', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'Escuadron5', '5\\u00b0 Escuadron de Caza', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'sp05', 'Grupo 5-G-5', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'sp06', 'Grupo 22', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'sp07', 'Grupo 26', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'K_88', 'K/88 KampfGruppe der \"Legion Condor\"', 'PBO', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'J_88', 'J/88 JagdGruppe der \"Legion Condor\"', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'AS_88', 'AS/88 Meeraufkl\\u00e4rungsstaffel der \"Legion Condor\"', 'PRE', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'A_88', 'A/88 Aufkl\\u00e4rungsstaffel der \"Legion Condor\"', 'PRE', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'VJ_88', 'VJ/88 Versuchsjagdstaffel der \"Legion Condor\"', 'PFI', 'Axis', 'sp', null, '0'), ('SpainNationalist', 'VB_88', 'VB/88 Versuchskampfstaffel der \"Legion Condor\"', 'PFI', 'Axis', 'sp', null, '0'), ('BritainBlue', 'vb01', 'RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_30thSqn', '30th Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_302WX', '302nd \'Poznanski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_303RF', '303rd \'Kosciuszkowski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_306UZ', '306th \'Torunski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_308ZF', '308th \'Krakowski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_309WC', '309th \'Ziemi Czerwienskiej\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_315PK', '315th \'Deblinski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_316SZ', '316th \'Warszawski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_317JH', '317th \'Wilenski\' Fighter Squadron', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_318LW', '318th \'Gdanski\' Recce-Fighter Squadron', 'PRE', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_113Squadron', '113 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_113Squadronfe', '113 Squadron (1945) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_117Squadrontc', '117 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_11Squadronearly', '11 Squadron (early) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_11Squadronfe', '11 Squadron (Far East) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_11Squadronlate', '11 Squadron (late) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_123Squadronfe', '123 Squadron (Far East) \"East India\" RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_131Squadron', '131 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_134Squadronfe', '134 Squadron (Far East) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_134Squadronussr', '134 Squadron (in USSR) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_135Squadronfe', '135 Squadron (Far East) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_136Squadronfe', '136 Squadron (Far East) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_146Squadron', '146 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_155Squadronearly', '155 Squadron (pre Jan-1944) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_176Squadron', '176 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_177Squadron', '177 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_17Squadron', '17 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_185Squadron', '185 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_191Squadronmaritime', '191 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_194Squadrontc', '194 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_205Squadronmaritime', '205 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_205Squadronmaritimenc', '205 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0');
INSERT INTO `Airforce_Units` VALUES ('BritainBlue', 'blue_209Squadronmaritimefe', '202 Squadron (Maritime - Apr 1942-45) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_20Squadron', '20 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_20Squadronac', '20 Squadron (Army Co-Op) RAF', 'PFB', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_211Squadron', '211 Squadron (Bomber) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_211Squadronmid', '211 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_212Squadronmaritime', '212 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_215Squadrontc', '215 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_216Squadrontc', '216 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_217Squadronlate', '217 Squadron (Far East) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_22Squadron', '22 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_232Squadron', '232 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_233Squadrontc', '233 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_238Squadrontc', '238 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_240Squadronmaritime', '240 Squadron (Maritime) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_240Squadronmaritimefe', '240 Squadron (Maritime - post Jun-1942) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_240Squadronmaritimeuk', '240 Squadron (Maritime - pre Jun-1942) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_242Squadronfe', '242 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_243Squadron', '243 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_243Squadrontc', '243 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_258Squadronlate', '258 Squadron (mid 1944-45) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_258Squadronmid', '258 Squadron (Far East 1942-44) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_259Squadronmaritime', '259 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_261Squadronfe', '261 Squadron (Far East) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_262Squadronmaritime', '262 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_265Squadronmaritime', '265 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_267Squadrontc', '267 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_273Squadronlate', '273 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_27Squadron', '27 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_27Squadronearly', '27 Squadron (Far East) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_28Squadron', '28 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_31Squadrontc', '31 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_34Squadronbc', '34 Squadron (Bombers 1941-43) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_34Squadronfc', '34 Squadron (Fighters 1943-45) RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_42Squadron', '42 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_45Squadron', '45 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_47Squadron', '47 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_48Squadrontc', '48 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_52Squadrontc', '52 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_5Squadron', '5 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_5Squadronearly', '5 Squadron early RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_605Squadronfe', '605 Squadron (Far East) \"County of Warwick\" RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_607Squadronfe', '607 Squadron (Far East) \"County of Durham\" RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_60Squadron', '60 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_615Squadron', '615 Squadron \"County of Surrey\" RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_628Squadronmaritime', '628 Squadron (Maritime) RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_62Squadron', '62 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_62Squadrontc', '62 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_67Squadron', '67 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_681Squadron', '681 Squadron (PRU) RAF', 'PRE', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_684Squadron', '684 Squadron (PRU) RAF', 'PRE', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_74Squadronearly', '74 Squadron \"Trinidad\" RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_76Squadrontc', '76 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_79Squadron', '79 Squadron \"Madras Presidency\" RAF', 'PBO', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_81Squadron', '81 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_81Squadronussr', '81 Squadron (in USSR) RAF', 'PDB', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_82Squadron', '82 Squadron \"United Provinces\" RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_84Squadron', '84 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_89Squadron', '89 Squadron RAF', 'PFI', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_96Squadrontc', '96 Squadron (Transport) RAF', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_413Squadronmaritime', '413 Squadron (Maritime) (RCAF)', 'PRE', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_413Squadronmaritimenc', '413 Squadron (Maritime) (RCAF)', 'PRE', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_435Squadrontc', '435 Squadron (Transport) (RCAF)', 'PTR', 'Axis', 'vb', null, '0'), ('BritainBlue', 'blue_436Squadrontc', '436 Squadron (Transport) (RCAF)', 'PTR', 'Axis', 'vb', null, '0'), ('Egypt', 'eg01', 'REAF', 'PFI', 'Axis', 'eg', null, '0'), ('Egypt', '1Sqn_REAF', '1 Squadron REAF', 'PFI', 'Axis', 'eg', null, '0'), ('Egypt', '3Sqn_REAF', '3 Squadron(comms) REAF', 'PRE', 'Axis', 'eg', null, '0'), ('Egypt', '6Sqn_REAF', '6 Squadron REAF', 'PFI', 'Axis', 'eg', null, '0'), ('Iraq', 'ir01', 'RIrAF', 'PFI', 'Axis', 'ir', null, '0'), ('Iraq', 'No1SQN_RIrAF', 'No1. Squadron, RIrAF', 'PFI', 'Axis', 'ir', null, '0'), ('Iraq', 'No7SQN_RIrAF', 'No7. Squadron, RIrAF', 'PFI', 'Axis', 'ir', null, '0'), ('Sweden', 'sw01', 'SFV', 'PFI', 'Allied', 'sw', null, '0'), ('Sweden', '11Flottilj', '11 Flottilj', 'PFI', 'Allied', 'sw', null, '0'), ('Sweden', '16Flottilj', '16 Flottilj', 'PFI', 'Allied', 'sw', null, '0'), ('Syria', 'sy01', 'Syrian AF', 'PFI', 'Axis', 'sy', null, '0'), ('Syria', 'No1SQN_SAF', 'No1. Squadron, Syrian AF', 'PFI', 'Axis', 'sy', null, '0'), ('Syria', 'No2SQN_SAF', 'No2. Squadron, Syrian AF', 'PFI', 'Axis', 'sy', null, '0'), ('Syria', 'No3SQN_SAF', 'No3. Squadron, Syrian AF', 'PFI', 'Axis', 'sy', null, '0'), ('ItalyANR', 'an01', 'Aeronautica Nazionale Repubblicana', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'montefuscoANR', 'Sq. Complementare \"Montefusco Bonet\", ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '1gruppocacciaANR', 'Nucleo Comando, 1\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '1squadriglia1GCANR', '1\\u00aa Squadriglia \"Asso di Bastoni\", 1\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '2squadriglia1GCANR', '2\\u00aa Squadriglia \"Vespa Arrabbiata\", 1\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '3squadriglia1GCANR', '3\\u00aa Squadriglia \"Arciere\", 1\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '2gruppocacciaANR', 'Nucleo Comando, 2\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '4squadriglia2GCANR', '4\\u00aa Squadriglia \"Gigi Tre Osei\", 2\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '5squadriglia2GCANR', '5\\u00aa Squadriglia \"Diavoli Rossi\", 2\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '6squadriglia2GCANR', '6\\u00aa Squadriglia \"Gamba di Ferro\", 2\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', '1gruppoatANR', '1\\u00b0 Gr. Aerotrasporti \"Felice Terracciano\", ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '1squadrigliaatANR', '1\\u00aa Squadriglia, 1\\u00b0Gruppo Aerotrasporti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '2squadrigliaatANR', '2\\u00aa Squadriglia, 1\\u00b0Gruppo Aerotrasporti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '3squadrigliaatANR', '3\\u00aa Squadriglia, 1\\u00b0Gruppo Aerotrasporti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '2gruppoatANR', '2\\u00b0 Gr. Aerotrasporti \"Mario Trabucchi\", ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '4squadrigliaatANR', '1\\u00aa Squadriglia, 2\\u00b0Gruppo Aerotrasporti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '5squadrigliaatANR', '2\\u00aa Squadriglia, 2\\u00b0Gruppo Aerotrasporti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '6squadrigliaatANR', '3\\u00aa Squadriglia, 2\\u00b0Gruppo Aerotrasporti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', 'grupposilANR', 'Gruppo Siluranti \"Carlo Faggioni\", ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '1squadrigliasilANR', '1\\u00aa Squadriglia, Gruppo Aerosiluranti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '2squadrigliasilANR', '2\\u00aa Squadriglia, Gruppo Aerosiluranti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', '3squadrigliasilANR', '3\\u00aa Squadriglia, Gruppo Aerosiluranti, ANR', 'PTR', 'Axis', 'an', null, '0'), ('ItalyANR', 'scuolaANR', 'Scuola caccia di 1\\u00b0 periodo, ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR01', '1 gruppocaccia Nucleo Comando, 1\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0');
INSERT INTO `Airforce_Units` VALUES ('ItalyANR', 'ANR02', '1 squadriglia 1a Sq \"Asso di Bastoni\", 1\\u00b0GC ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR03', '2 squadriglia 2a Sq \"Vespa Arrabbiata\", 1\\u00b0GC ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR04', '3 squadriglia 3a Sq \"Arciere\", 1\\u00b0GC ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR05', '2 gruppocaccia Nucleo Comando, 2\\u00b0Gruppo Caccia ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR06', '4 squadriglia 4a Sq \"Gigi Tre Osei\", 2\\u00b0GC ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR07', '5 squadriglia 5a Sq \"Diavoli Rossi\", 2\\u00b0GC ANR', 'PFI', 'Axis', 'an', null, '0'), ('ItalyANR', 'ANR08', '6 squadriglia 6a Sq \"Gamba di Ferro\", 2\\u00b0GC ANR', 'PFI', 'Axis', 'an', null, '0'), ('USABlue', 'na01', 'USA (Alternative blue)', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_31FG_307FS', '307th Fighter Squadron, 31st FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_31FG_308FS', '308th Fighter Squadron, 31st FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_31FG_309FS', '309th Fighter Squadron, 31st FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_325FG_0HQ', '325th FG \"The Checkertail Clan\", 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_325FG_317FS', '317th Fighter Squadron, 325th FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_325FG_318FS', '318th Fighter Squadron, 325th FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_325FG_319FS', '319th Fighter Squadron, 325th FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_332FG_099FS', '332nd Fighter Squadron, 99th FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_332FG_100FS', '332nd Fighter Squadron, 100th FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_332FG_301FS', '332nd Fighter Squadron, 301st FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_15AF_332FG_302FS', '332nd Fighter Squadron, 302nd FG, 15th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_004FG_0HQ', '4th FG \"The Eagles\", 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_004FG_334FS', '334th Fighter Squadron, 4th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_004FG_335FS', '335th Fighter Squadron, 4th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_004FG_336FS', '336th Fighter Squadron, 4th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_020FG_55FS', '55th Fighter Squadron, 20th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_020FG_77FS', '77th Fighter Squadron, 20th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_020FG_79FS', '79th Fighter Squadron, 20th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_055FG_338FS', '338th Fighter Squadron, 55th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_055FG_343FS', '343rd Fighter Squadron, 55th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_055FG_38FS', '38th Fighter Squadron, 55th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_056FG_0HQ', '56th FG \"The WolfPack\", 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_056FG_61FS', '61st Fighter Squadron, 56th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_056FG_62FS', '62nd Fighter Squadron, 56th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_056FG_63FS', '63rd Fighter Squadron, 56th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_078FG_82FS', '82nd Fighter Squadron, 78th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_078FG_83FS', '83rd Fighter Squadron, 78th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_078FG_84FS', '84th Fighter Squadron, 78th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_339FG_503FS', '503rd Fighter Squadron, 339th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_339FG_504FS', '505th Fighter Squadron, 339th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_339FG_505FS', '504th Fighter Squadron, 339th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_352FG_328FS', '328th Fighter Squadron, 352nd FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_352FG_486FS', '486th Fighter Squadron, 352nd FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_352FG_487FS', '487th Fighter Squadron, 352nd FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_353FG_0HQ', '353rd FG, 8th Air Force, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_353FG_350FS', '350th Fighter Squadron, 353rd FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_353FG_351FS', '351st Fighter Squadron, 353rd FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_353FG_352FS', '352nd Fighter Squadron, 353rd FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_355FG_354FS', '355th Fighter Squadron, 354th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_355FG_357FS', '355th Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_355FG_358FS', '355th Fighter Squadron, 358th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_356FG_359FS', '356th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_356FG_360FS', '356th Fighter Squadron, 360th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_356FG_361FS', '356th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_357FG_362FS', '362nd Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_357FG_363FS', '363rd Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_357FG_364FS', '364th Fighter Squadron, 357th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_359FG_368FS', '368th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_359FG_369FS', '370th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_359FG_370FS', '370th Fighter Squadron, 359th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_361FG_374FS', '374th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_361FG_375FS', '375th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_361FG_376FS', '376th Fighter Squadron, 361st FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_364FG_383FS', '383rd Fighter Squadron, 364th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_364FG_384FS', '384th Fighter Squadron, 364st FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_364FG_385FS', '385th Fighter Squadron, 364st FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_479FG_434FS', '434th Fighter Squadron, 479th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_479FG_435FS', '435th Fighter Squadron, 479th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_8AF_479FG_436FS', '436th Fighter Squadron, 479th FG, 8th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_036FG_22FS', '22nd Fighter Squadron, 36th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_036FG_23FS', '23rd Fighter Squadron, 36th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_036FG_53FS', '53rd Fighter Squadron, 36th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_048FG_492FS', '492nd Fighter Squadron, 48th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_048FG_493FS', '493rd Fighter Squadron, 48th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_048FG_494FS', '494th Fighter Squadron, 48th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_354FG_353FS', '353rd Fighter Squadron, 354th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_354FG_355FS', '355th Fighter Squadron, 354th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_354FG_356FS', '356th Fighter Squadron, 354th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_362FG_377FS', '377th Fighter Squadron, 362nd FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_362FG_378FS', '378th Fighter Squadron, 362nd FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_362FG_379FS', '379th Fighter Squadron, 362nd FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_365FG_386FS', '386th Fighter Squadron, 365th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_365FG_387FS', '387th Fighter Squadron, 365th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_365FG_388FS', '388th Fighter Squadron, 365th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_404FG_506FS', '506th Fighter Squadron, 404th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_404FG_507FS', '507th Fighter Squadron, 404th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_9AF_404FG_508FS', '508th Fighter Squadron, 404th FG, 9th AF', 'PFI', 'Axis', 'na', null, '1'), ('BritainBlueDuplicates', 'blue_RAF_No001SQN', 'No. 1 Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No003SQN', 'No. 3 Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No033SQN', 'No. 33 Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No071SQN', 'No. 71 (Eagle) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No081SQN', 'No. 81 Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No087SQN', 'No. 87 (United Provinces) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No091SQN', 'No. 91 (Nigeria) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No112SQN', 'No. 112 Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No134SQN', 'No. 134 Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No303SQN', 'No. 303 (Kosciusko) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No310SQN', 'No. 310 (Czech) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No312SQN', 'No. 312 (Czech) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No320SQN', 'No. 320 (Netherlands) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No326SQN', 'No. 321 (GC/II/7 \'Nice\') Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No331SQN', 'No. 331 (Norwegian) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No340SQN', 'No. 340 (\'Ile de France\') Squadron', 'PFI', 'Axis', null, null, '0');
INSERT INTO `Airforce_Units` VALUES ('BritainBlueDuplicates', 'blue_RAF_No486SQN', 'No. 486 Squadron RNZAF', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No501SQN', 'No. 501 (County of Gloucester) Squadron', 'PFI', 'Axis', null, null, '0'), ('BritainBlueDuplicates', 'blue_RAF_No601SQN', 'No. 602 (County of London) Squadron', 'PFI', 'Axis', null, null, '0'), ('USABlue', 'blue_B_8AF_034BG_004BS', '4th BS - Heavy, 34th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_034BG_007BS', '7th BS - Heavy, 34th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_034BG_018BS', '18th BS - Heavy, 34th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_034BG_391BS', '391st BS - Heavy, 34th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_091BG_322BS', '322nd BS - Heavy, 91st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_091BG_323BS', '323rd BS - Heavy, 91st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_091BG_324BS', '324th BS - Heavy, 91st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_091BG_401BS', '401st BS - Heavy, 91st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_092BG_325BS', '325th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_092BG_326BS', '326th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_092BG_327BS', '327th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_092BG_407BS', '407th BS - Heavy, 92nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_094BG_331BS', '331st BS - Heavy, 94th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_094BG_332BS', '332nd BS - Heavy, 94th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_094BG_333BS', '333rd BS - Heavy, 94th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_094BG_410BS', '410th BS - Heavy, 94th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_095BG_334BS', '334th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_095BG_335BS', '335th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_095BG_336BS', '336th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_095BG_412BS', '412th BS - Heavy, 95th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_096BG_337BS', '337th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_096BG_338BS', '338th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_096BG_339BS', '339th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_096BG_413BS', '413th BS - Heavy, 96th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_100BG_349BS', '349th BS - Heavy, 100th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_100BG_350BS', '350th BS - Heavy, 100th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_100BG_351BS', '351st BS - Heavy, 100th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_100BG_418BS', '418th BS - Heavy, 100th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_303BG_358BS', '358th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_303BG_359BS', '359th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_303BG_360BS', '360th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_303BG_427BS', '427th BS - Heavy, 303rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_305BG_364BS', '364th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_305BG_365BS', '366th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_305BG_366BS', '412th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_305BG_422BS', '365th BS - Heavy, 305th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_306BG_367BS', '367th BS - Heavy, 306th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_306BG_368BS', '368th BS - Heavy, 306th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_306BG_369BS', '369th BS - Heavy, 306th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_306BG_423BS', '423rd BS - Heavy, 306th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_351BG_508BS', '508th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_351BG_509BS', '509th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_351BG_510BS', '510th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_351BG_511BS', '511th BS - Heavy, 351st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_379BG_524BS', '524th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_379BG_525BS', '525th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_379BG_526BS', '526th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_379BG_527BS', '527th BS - Heavy, 379th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_381BG_532BS', '532nd BS - Heavy, 381st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_381BG_533BS', '533rd BS - Heavy, 381st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_381BG_534BS', '534th BS - Heavy, 381st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_381BG_535BS', '535th BS - Heavy, 381st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_384BG_544BS', '544th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_384BG_545BS', '545th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_384BG_546BS', '546th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_384BG_547BS', '547th BS - Heavy, 384th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_385BG_548BS', '548th BS - Heavy, 385th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_385BG_549BS', '549th BS - Heavy, 385th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_385BG_550BS', '550th BS - Heavy, 385th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_385BG_551BS', '551st BS - Heavy, 385th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_388BG_560BS', '560th BS - Heavy, 388th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_388BG_561BS', '561st BS - Heavy, 388th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_388BG_562BS', '562nd BS - Heavy, 388th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_388BG_563BS', '563rd BS - Heavy, 388th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_390BG_568BS', '568th BS - Heavy, 390th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_390BG_569BS', '569th BS - Heavy, 390th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_390BG_570BS', '570th BS - Heavy, 390th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_390BG_571BS', '571st BS - Heavy, 390th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_398BG_600BS', '600th BS - Heavy, 398th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_398BG_601BS', '601st BS - Heavy, 398th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_398BG_602BS', '602nd BS - Heavy, 398th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_398BG_603BS', '603rd BS - Heavy, 398th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_401BG_612BS', '612th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_401BG_613BS', '613th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_401BG_614BS', '614th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_401BG_615BS', '615th BS - Heavy, 401st BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_447BG_708BS', '708th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_447BG_709BS', '709th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_447BG_710BS', '710th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_447BG_711BS', '711th BS - Heavy, 447th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_452BG_728BS', '728th BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_452BG_729BS', '729th BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_452BG_730BS', '730th BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_452BG_731BS', '731st BS - Heavy, 452nd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_457BG_748BS', '748th BS - Heavy, 457th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_457BG_749BS', '749th BS - Heavy, 457th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_457BG_750BS', '750th BS - Heavy, 457th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_457BG_751BS', '751st BS - Heavy, 457th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_486BG_832BS', '832nd BS - Heavy, 486th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_486BG_833BS', '833rd BS - Heavy, 486th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_486BG_834BS', '834th BS - Heavy, 486th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_486BG_835BS', '835th BS - Heavy, 486th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_487BG_836BS', '836th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_487BG_837BS', '837th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_487BG_838BS', '838th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_487BG_839BS', '839th BS - Heavy, 487th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_490BG_848BS', '848th BS - Heavy, 490th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_490BG_849BS', '849th BS - Heavy, 490th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1');
INSERT INTO `Airforce_Units` VALUES ('USABlue', 'blue_B_8AF_490BG_850BS', '850th BS - Heavy, 490th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_490BG_851BS', '851st BS - Heavy, 490th BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_493BG_860BS', '860th BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_493BG_861BS', '861st BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_493BG_862BS', '862nd BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_B_8AF_493BG_863BS', '863rd BS - Heavy, 493rd BG, 8th AF', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_AVG_FS_1z', 'AVG \"Flying Tigers\", 1st Squadron', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_AVG_FS_2z', 'AVG \"Flying Tigers\", 2nd Squadron', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_AVG_FS_3z', 'AVG \"Flying Tigers\", 3rd Squadron', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_003_BS_008z', '8th BS, 3rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_003_BS_013z', '13th BS, 3rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_003_BS_090z', '90th BS, 3rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_003z', '3rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_005z', '5th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_009_BS_001z', '1st BS, 9th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_009_BS_005z', '5th BS, 9th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_009_BS_099z', '99th BS, 9th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_011z', '11th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_019_BS_014z', '14th BS, 19th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_019_BS_028z', '28th BS, 19th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_019_BS_093z', '93rd BS, 19th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_019z', '19th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_022z', '22nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_030_BS_030z', '30th BS, 30th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_042_BS_069z', '69th BS, 42nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_042_BS_070z', '70th BS, 42nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_042_BS_075z', '75th BS, 42nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_042_BS_077z', '77th BS, 42nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_042_BS_100z', '100th BS, 42nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_042_BS_390z', '390th BS, 42nd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_043_BS_063z', '63rd BS, 43rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_043z', '43rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_058_BS_040z', '40th BS, 58th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_058_BS_444z', '444th BS, 58th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_058_BS_462z', '462nd BS, 58th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_058_BS_468z', '468th BS, 58th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_073_BS_497z', '497th BS, 73rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_073_BS_498z', '498th BS, 73rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_073_BS_499z', '499th BS, 73rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_073_BS_500z', '500th BS, 73rd BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_307z', '307th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_313_BS_006z', '6th BS, 313th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_313_BS_009z', '9th BS, 313th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_313_BS_504z', '504th BS, 313th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_313_BS_505z', '505th BS, 313th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_313_BS_509z', '509th BS, 313th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_314_BS_019z', '19th BS, 314th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_314_BS_029z', '29th BS, 314th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_314_BS_039z', '39th BS, 314th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_314_BS_330z', '330th BS, 314th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_315_BS_016z', '16th BS, 315th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_315_BS_331z', '331st BS, 315th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_315_BS_501z', '501st BS, 315th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_315_BS_502z', '502nd BS, 315th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_345_BS_498z', '498th BS, 345th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_345_BS_499z', '499th BS, 345th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_345_BS_500z', '500th BS, 345th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_345_BS_501z', '501st BS, 345th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_380z', '380th BG', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_019z', '19th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_031z', '31st BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_042z', '42nd BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_069z', '69th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_070z', '70th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_072z', '72nd BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_073z', '73rd BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_075z', '75th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_089z', '89th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_092z', '92nd BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_349z', '349th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_390z', '390th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_394z', '394th BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_BG_XXX_BS_431z', '431st BS', 'PBO', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FC_5z', '5th Fighter Command, USAAF', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_008_FS_030z', '30th Fighter Squadron, 8th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_008_FS_035z', '35th Fighter Squadron, 8th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_008_FS_036z', '36th Fighter Squadron, 8th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_008_FS_080z', '80th Fighter Squadron, 8th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_015_FS_012z', '12th Fighter Squadron, 15th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_015_FS_045z', '45th Fighter Squadron, 15th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_015_FS_046z', '46th Fighter Squadron, 15th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_015_FS_047z', '47th Fighter Squadron, 15th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_015_FS_048z', '48th Fighter Squadron, 15th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_006z', '6th Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_012z', '12th Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_044z', '44th Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_070z', '70th Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_073z', '73rd Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_078z', '78th Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_018_FS_333z', '333rd Fighter Squadron, 18th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_019_FS_019z', '91st Fighter Squadron, 19th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_021_FS_072z', '72nd Fighter Squadron, 21st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_021_FS_531z', '531st Fighter Squadron, 21st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_023_FS_074z', '74th Fighter Squadron, 23rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_023_FS_075z', '75th Fighter Squadron, 23rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_023_FS_076z', '76th Fighter Squadron, 23rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_023_FS_118z', '118th Fighter Squadron, 23rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_024_FS_003z', '3rd Fighter Squadron, 24th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_024_FS_017z', '17th Fighter Squadron, 24th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_024_FS_020z', '20th Fighter Squadron, 24th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_031_FS_039z', '39th Fighter Squadron, 31st FG', 'PFI', 'Axis', 'na', null, '1');
INSERT INTO `Airforce_Units` VALUES ('USABlue', 'blue_USA_FG_031_FS_041z', '41st Fighter Squadron, 31st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_035_FS_039z', '39th Fighter Squadron, 35th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_035_FS_040z', '40th Fighter Squadron, 35th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_035_FS_041z', '41st Fighter Squadron, 35th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_049_FS_007z', '7th Fighter Squadron, 49th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_049_FS_008z', '8th Fighter Squadron, 49th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_049_FS_009z', '9th Fighter Squadron, 49th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_051_FS_016z', '16th Fighter Squadron, 51st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_051_FS_025z', '25th Fighter Squadron, 51st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_051_FS_026z', '26th Fighter Squadron, 51st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_051_FS_449z', '449th Fighter Squadron, 51st FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_054_FS_042z', '42nd Fighter Squadron, 54th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_054_FS_056z', '56th Fighter Squadron, 54th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_054_FS_057z', '57th Fighter Squadron, 54th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_058_FS_069z', '69th Fighter Squadron, 58th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_058_FS_201z', '201st Fighter Squadron, 58th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_058_FS_310z', '310th Fighter Squadron, 58th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_058_FS_311z', '311th Fighter Squadron, 58th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_080_FS_459z', '459th Fighter Squadron, 80th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_318_FS_019z', '19th Fighter Squadron, 318th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_318_FS_072z', '72nd Fighter Squadron, 318th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_318_FS_073z', '73rd Fighter Squadron, 318th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_318_FS_333z', '333rd Fighter Squadron, 318th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_343_FS_011z', '11th Fighter Squadron, 343rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_343_FS_018z', '18th Fighter Squadron, 343rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_343_FS_054z', '54th Fighter Squadron, 343rd FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_347_FS_067z', '67th Fighter Squadron, 347th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_347_FS_342z', '342nd Fighter Squadron, 347th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_348_FS_339z', '339th Fighter Squadron, 348th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_348_FS_340z', '340th Fighter Squadron, 348th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_348_FS_341z', '341st Fighter Squadron, 348th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_348_FS_342z', '342nd Fighter Squadron, 348th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_348_FS_460z', '460th Fighter Squadron, 348th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_475_FS_431z', '431st Fighter Squadron, 475th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_475_FS_432z', '432nd Fighter Squadron, 475th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_475_FS_433z', '433rd Fighter Squadron, 475th FG', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_FG_XXX_FS_013z', '13th Fighter Squadron', 'PFI', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_RS_017z', '71st Reconnaisance Squadron', 'PRE', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_RS_022z', '22nd Reconnaisance Squadron', 'PRE', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_RS_082z', '82nd Reconnaisance Squadron', 'PRE', 'Axis', 'na', null, '1'), ('USABlue', 'blue_USA_RS_110z', '110th Reconnaisance Squadron', 'PRE', 'Axis', 'na', null, '1'), ('VichyFrance', 'vi01', 'AAV', 'PFI', 'Axis', 'vi', null, '1'), ('VichyFrance', 'GBI39', 'Vichy Groupe de Bombardement I/39', 'PBO', 'Axis', 'vi', null, '1'), ('VichyFrance', 'GCI7', 'Vichy Groupe de Chasse I/7', 'PFI', 'Axis', 'vi', null, '1'), ('VichyFrance', 'GCII3', 'Vichy Groupe de Chasse II/3', 'PFI', 'Axis', 'vi', null, '1'), ('VichyFrance', 'GRII39', 'Vichy Groupe de Reconnaissance II/39', 'PRE', 'Axis', 'vi', null, '1'), ('VichyFrance', 'EC2595', 'Vichy EC 2/595 (Indochine)', 'PFI', 'Axis', 'vi', null, '1'), ('VichyFrance', 'EC2596', 'Vichy EC 2/596 (Indochine)', 'PFI', 'Axis', 'vi', null, '1'), ('Finland', 'f01', 'FAF', 'PFI', 'Axis', 'fi', '', '0'), ('Finland', 'LeLv6', 'Lentolaivue 6', 'PFI', 'Axis', 'fi', '', '0'), ('Finland', 'fiLLv10fi', 'Lentolaivue 10', 'PFI', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'fiLLv12fi', 'Lentolaivue 12', 'PFI', 'Axis', 'fi', 'Murmansk', '0'), ('Finland', 'fiLLv14fi', 'Lentolaivue 14', 'PFI', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'fiLLv16fi', 'Lentolaivue 16', 'PBO', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'fiLLv24fi', 'Lentolaivue 24', 'PTR', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'fiLLv26fi', 'Lentolaivue 26', 'PTR', 'Axis', 'fi', 'Murmansk', '0'), ('Finland', 'LeLv28_', 'Lentolaivue 28', 'PBO', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'LeLv30_', 'Lentolaivue 30', 'PBO', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'LeLv32_', 'Lentolaivue 32', 'PBO', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'LeLv34', 'Lentolaivue 34 \"Kotka\"', 'PFI', 'Axis', 'fi', 'Crimea', '0'), ('Finland', 'fiLLv36fi', 'Lentolaivue 36', 'PRE', 'Axis', 'fi', 'Murmansk', '0'), ('Finland', 'LeLv 42', 'Lentolaivue 42', 'PBO', 'Axis', 'fi', null, '0'), ('Finland', 'fiLLv44fi', 'Lentolaivue 44', 'PFI', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'fiLLv46fi', 'Lentolaivue 46', 'PFI', 'Axis', 'fi', 'Gulf of Finland', '0'), ('Finland', 'LeLv 48', 'Lentolaivue 48', 'PFI', 'Axis', 'fi', null, '0'), ('Italy', 'i01', 'Regia Aeronautica', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '1stormo', '1\\u00b0Stormo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '386bsquadriglia', '386\\u00aa Squadriglia, 157\\u00b0Gruppo, 1\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '3stormo', '3\\u00b0Stormo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '83bsquadriglia', '83\\u00aa Squadriglia, 18\\u00b0Gruppo, 3\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '85bsquadriglia', '85\\u00aa Squadriglia, 18\\u00b0Gruppo, 3\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '95bsquadriglia', '95\\u00aa Squadriglia, 18\\u00b0Gruppo, 3\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '4stormo', '4\\u00b0Stormo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '7stormoBT', '7\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '8squadrigliaBT', '8\\u00aa Squadriglia, 4\\u00b0Gruppo, 7\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '9squadrigliaBT', '9\\u00aa Squadriglia, 4\\u00b0Gruppo, 7\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '14squadrigliaBT', '14\\u00aa Squadriglia, 25\\u00b0Gruppo, 7\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '15squadrigliaBT', '15\\u00aa Squadriglia, 25\\u00b0Gruppo, 7\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '12stormoBT', '12\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '204squadrigliaBT', '204\\u00aa Squadriglia, 41\\u00b0Gruppo, 12\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '205squadrigliaBT', '205\\u00aa Squadriglia, 41\\u00b0Gruppo, 12\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '206squadrigliaBT', '206\\u00aa Squadriglia, 42\\u00b0Gruppo, 12\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '207squadrigliaBT', '207\\u00aa Squadriglia, 42\\u00b0Gruppo, 12\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '13stormoBT', '13\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '1squadrigliaBT', '1\\u00aa Squadriglia, 11\\u00b0Gruppo, 13\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '4squadrigliaBT', '4\\u00aa Squadriglia, 11\\u00b0Gruppo, 13\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '3squadrigliaBT', '3\\u00aa Squadriglia, 43\\u00b0Gruppo, 13\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '5squadrigliaBT', '5\\u00aa Squadriglia, 43\\u00b0Gruppo, 13\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '15stormo', '15\\u00b0Stormo AS ', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '16stormoBT', '16\\u00b0Stormo BT ', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '210squadrigliaBT', '210\\u00aa Squadriglia, 50\\u00b0Gruppo, 16\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '211squadrigliaBT', '211\\u00aa Squadriglia, 50\\u00b0Gruppo, 16\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '30stormoBT', '30\\u00b0 Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '192squadrigliaBT', '192\\u00aa Squadriglia, 87\\u00b0Gruppo, 30\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '193squadrigliaBT', '193\\u00aa Squadriglia, 87\\u00b0Gruppo, 30\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '194squadrigliaBT', '194\\u00aa Squadriglia, 90\\u00b0Gruppo, 30\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '195squadrigliaBT', '195\\u00aa Squadriglia, 90\\u00b0Gruppo, 30\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '36stormoBT', '36\\u00b0 Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '256squadrigliaBT', '256\\u00aa Squadriglia, 108\\u00b0Gruppo, 36\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '257squadrigliaBT', '257\\u00aa Squadriglia, 108\\u00b0Gruppo, 36\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '258squadrigliaBT', '258\\u00aa Squadriglia, 109\\u00b0Gruppo, 36\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0');
INSERT INTO `Airforce_Units` VALUES ('Italy', '259squadrigliaBT', '259\\u00aa Squadriglia, 109\\u00b0Gruppo, 36\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '37stormoBT', '37\\u00b0 Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '218squadrigliaBT', '218\\u00aa Squadriglia, 54\\u00b0Gruppo, 37\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '219squadrigliaBT', '219\\u00aa Squadriglia, 54\\u00b0Gruppo, 37\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '220squadrigliaBT', '220\\u00aa Squadriglia, 55\\u00b0Gruppo, 37\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '221squadrigliaBT', '221\\u00aa Squadriglia, 55\\u00b0Gruppo, 37\\u00b0Stormo BT', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '50stormo', '50\\u00b0Stormo AS ', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '51stormo', '51\\u00b0 Stormo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '352bsquadriglia', '352\\u00aa Squadriglia, 20\\u00b0Gruppo, 51\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '353bsquadriglia', '353\\u00aa Squadriglia, 20\\u00b0Gruppo, 51\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '351bsquadriglia', '351\\u00aa Squadriglia, 155\\u00b0Gruppo, 51\\u00b0Stormo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '54stormo', '54\\u00b0Stormo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '56stormo', '56\\u00b0Stormo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '2gruppo', '2\\u00b0Gruppo Autonomo CT ', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '21gruppo', '21\\u00b0Gruppo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '356squadriglia', '356\\u00aa Squadriglia, 21\\u00b0Gruppo CT', 'PFI', 'Axis', 'it', 'Tunis', '0'), ('Italy', '22gruppo', '22\\u00b0Gruppo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '24gruppo', '24\\u00b0Gruppo Autonomo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '96gruppo', '96\\u00b0Gruppo BAT ', 'PDB', 'Axis', 'it', null, '0'), ('Italy', '236bsquadriglia', '236\\u00aa Squadriglia, 96\\u00b0Gruppo BAT', 'PDB', 'Axis', 'it', null, '0'), ('Italy', '102gruppo', '102\\u00b0Gruppo BAT ', 'PDB', 'Axis', 'it', null, '0'), ('Italy', '150bgruppo', '150\\u00b0Gruppo Autonomo CT Early', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '363bsquadriglia', '363\\u00aa Squadriglia, 150\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '364bsquadriglia', '364\\u00aa Squadriglia, 150\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '365bsquadriglia', '365\\u00aa Squadriglia, 150\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '150gruppo', '150\\u00b0Gruppo Autonomo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '151gruppo', '151\\u00b0Gruppo Autonomo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '153gruppo', '153\\u00b0Gruppo Autonomo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '154gruppo', '154\\u00b0Gruppo Autonomo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '361bsquadriglia', '361b\\u00aa Squadriglia, 153\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '155bgruppo', '155\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '351csquadriglia', '351\\u00aa Squadriglia, 155\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '360bsquadriglia', '360\\u00aa Squadriglia, 155\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '378bsquadriglia', '378\\u00aa Squadriglia, 155\\u00b0Gruppo Autonomo CT', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '161gruppo', '161\\u00b0Gruppo Autonomo CT ', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '172squadrigliaRST', '172\\u00aa Squadriglia Ricognizione ST', 'PRE', 'Axis', 'it', null, '0'), ('Italy', '287squadrigliaRM', '287\\u00aa Squadriglia Aut. Ricognizione Marittima', 'PRE', 'Axis', 'it', null, '0'), ('Italy', '288squadrigliaRM', '288\\u00aa Squadriglia Aut. Ricognizione Marittima', 'PRE', 'Axis', 'it', null, '0'), ('Italy', '377squadrigliaaut', '377\\u00aa Squadriglia Autonoma Intercettori', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '412squadrigliaaut', '412\\u00aa Squadriglia Autonoma', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '145gruppoT', '145\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '604squadrigliaT', '604\\u00aa Squadriglia, 145\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '610squadrigliaT', '610\\u00aa Squadriglia, 145\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '147gruppoT', '147\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '601squadrigliaT', '601\\u00aa Squadriglia, 147\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '602squadrigliaT', '602\\u00aa Squadriglia, 147\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '603squadrigliaT', '603\\u00aa Squadriglia, 147\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '148gruppoT', '148\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '605squadrigliaT', '605\\u00aa Squadriglia, 148\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '606squadrigliaT', '606\\u00aa Squadriglia, 148\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '149gruppoT', '149\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '607squadrigliaT', '607\\u00aa Squadriglia, 149\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '608squadrigliaT', '608\\u00aa Squadriglia, 149\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', '609squadrigliaT', '609\\u00aa Squadriglia, 149\\u00b0Gruppo Trasporto', 'PTR', 'Axis', 'it', null, '0'), ('Italy', 'scuolap', 'Scuola di Pilotaggio', 'PFI', 'Axis', 'it', null, '0'), ('Italy', 'scuola1', 'Scuola di 1\\u00b0 Periodo', 'PFI', 'Axis', 'it', null, '0'), ('Italy', 'scuola2', 'Scuola di 2\\u00b0 Periodo', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '1stormo', '1 Stormo (Caccia)', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '4stormo', '4 Stormo (Caccia)', 'PFI', 'Axis', 'it', null, '0'), ('Italy', '34stormo', '34 Stormo (Bombardimento)', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '36stormo', '36 Stormo (Bombardimento)', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '41stormo', '41 Stormo (Bombardimento)', 'PBO', 'Axis', 'it', null, '0'), ('Italy', '70Squadriglia', '70\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '71Squadriglia', '71\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '72Squadriglia', '72\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '73Squadriglia', '73\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '74Squadriglia', '74\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '75Squadriglia', '75\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '76Squadriglia', '76\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '77Squadriglia', '77\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '78Squadriglia', '78\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '79Squadriglia', '79\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '80Squadriglia', '80\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '81Squadriglia', '81\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '82Squadriglia', '82\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '83Squadriglia', '83\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '84Squadriglia', '84\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '85Squadriglia', '85\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '86Squadriglia', '86\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '88Squadriglia', '88\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '90Squadriglia', '90\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '91Squadriglia', '91\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '92Squadriglia', '92\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '93Squadriglia', '93\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '94Squadriglia', '94\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '95Squadriglia', '95\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '96Squadriglia', '96\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '97Squadriglia', '97\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '98Squadriglia', '98\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '150Squadriglia', '150\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '151Squadriglia', '151\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '152Squadriglia', '152\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '153Squadriglia', '153\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '154Squadriglia', '154\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '155Squadriglia', '155\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '162Squadriglia', '162\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '163Squadriglia', '163\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '164Squadriglia', '164\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '167Squadriglia', '167\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '168Squadriglia', '168\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '169Squadriglia', '169\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0');
INSERT INTO `Airforce_Units` VALUES ('Italy', '351Squadriglia', '351\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '352Squadriglia', '352\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '353Squadriglia', '353\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '354Squadriglia', '354\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '355Squadriglia', '355\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '357Squadriglia', '357\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '358Squadriglia', '358\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '359Squadriglia', '359\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '360Squadriglia', '360\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '361Squadriglia', '361\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '362Squadriglia', '362\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '363Squadriglia', '363\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '364Squadriglia', '364\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '365Squadriglia', '365\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '366Squadriglia', '366\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '367Squadriglia', '367\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '368Squadriglia', '368\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '369Squadriglia', '369\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '370Squadriglia', '370\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '371Squadriglia', '371\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '372Squadriglia', '372\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '373Squadriglia', '373\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '374Squadriglia', '374\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '378Squadriglia', '378\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '379Squadriglia', '379\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '380Squadriglia', '380\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '382Squadriglia', '382\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '384Squadriglia', '384\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '385Squadriglia', '385\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Libya', '0'), ('Italy', '386Squadriglia', '386\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '393Squadriglia', '393\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '394Squadriglia', '394\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '395Squadriglia', '395\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '396Squadriglia', '396\\u00aa Squadriglia Caccia Terrestre', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '2CG-ANR-dr', '2\\u00b0 Gruppo Caccia ANR - Sq. Diavoli Rossi', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '2CG-ANR-gto', '2\\u00b0 Gruppo Caccia ANR - Sq. Gigi Tre Osei', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '2CG-ANR-adb', '2\\u00b0 Gruppo Caccia ANR - Sq. Asso di Bastoni', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '20SqAss', '20\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '21SqAss', '21\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '53Squadriglia', '53\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '54Squadriglia', '54\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '109Squadriglia', '109\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '110Squadriglia', '110\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '159Squadriglia', '159\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '160Squadriglia', '160\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '167SqAss', '167\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '168SqAss', '168\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '387Squadriglia', '387\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', 'Libya', '0'), ('Italy', '388Squadriglia', '388\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '389Squadriglia', '389\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '390Squadriglia', '390\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '391Squadriglia', '391\\u00aa Squadriglia Assalto', 'PFB', 'Axis', 'it', '', '0'), ('Italy', '6Squadriglia', '6\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '7Squadriglia', '7\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '10Squadriglia', '10\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '11Squadriglia', '11\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '13Squadriglia', '13\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '18Squadriglia', '18\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '19Squadriglia', '19\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '20Squadriglia', '20\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '21Squadriglia', '21\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '43Squadriglia', '43\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '44Squadriglia', '44\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '45Squadriglia', '45\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '46Squadriglia', '46\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '49Squadriglia', '49\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '50Squadriglia', '50\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '52Squadriglia', '52\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '53SqBT', '53\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '54SqBT', '54\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '55Squadriglia', '55\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '56Squadriglia', '56\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '57Squadriglia', '57\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '58Squadriglia', '58\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '59Squadriglia', '59\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '60Squadriglia', '60\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '62Squadriglia', '62\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '63Squadriglia', '63\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '67Squadriglia', '67\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '68Squadriglia', '68\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '69Squadriglia', '69\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '192Squadriglia', '192\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '193squadriglia', '193\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '194Squadriglia', '194\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '195Squadriglia', '195\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '201Squadriglia', '201\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '202Squadriglia', '202\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '204Squadriglia', '204\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '205squadriglia', '205\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '206Squadriglia', '206\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '207Squadriglia', '207\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '214Squadriglia', '214\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '215Squadriglia', '215\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '216Squadriglia', '216\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '217Squadriglia', '217\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '228Squadriglia', '228\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '229Squadriglia', '229\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '232Squadriglia', '232\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '233Squadriglia', '233\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '234Squadriglia', '234\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '235Squadriglia', '235\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Italy', '252Squadriglia', '252\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '253Squadriglia', '253\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '254Squadriglia', '254\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '255Squadriglia', '255\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '256squadriglia', '256\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '257Squadriglia', '257\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '258Squadriglia', '258\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '259Squadriglia', '259\\u00aa Squadriglia Bombardamento Terrestre', 'PBO', 'Axis', 'it', '', '0'), ('Italy', '204SqAS', '204\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '205SqAS', '205\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '228SqAS', '228\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '229SqAS', '229\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '252SqAS', '252\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '253SqAS', '253\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '254SqAS', '254\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '255SqAS', '255\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '256SqAS', '256\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '257SqAS', '257\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '258SqAS', '258\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '259SqAS', '259\\u00aa Squadriglia AeroSiluranti', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '278squadriglia', '278\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '279squadriglia', '279\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '280squadriglia', '280\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '281squadriglia', '281\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '283squadriglia', '283\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '284squadriglia', '284\\u00aa Squadriglia AeroSiluranti ', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '206SqBaT', '206\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '207SqBaT', '207\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '208Squadriglia', '208\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '209Squadriglia', '209\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', 'Libya', '0'), ('Italy', '208SqTft', '208\\u00aa Squadriglia Tuffatori', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '209SqTft', '209\\u00aa Squadriglia Tuffatori', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '216SqBaT', '216\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '236Squadriglia', '236\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', 'FortressMalta', '0'), ('Italy', '237Squadriglia', '237\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', 'Mediterranean', '0'), ('Italy', '238Squadriglia', '238\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', '', '0'), ('Italy', '239Squadriglia', '239\\u00aa Squadriglia Bombardamento a Tuffo', 'PDB', 'Axis', 'it', 'Libya', '0'), ('Italy', '232SqCN', '232\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '233SqCN', '233\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '234SqCN', '234\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '235SqCN', '235\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '300Squadriglia', '300\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '301Squadriglia', '301\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '302Squadriglia', '302\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Italy', '303Squadriglia', '303\\u00aa Squadriglia Intercettori Caccia Notturna', 'PFI', 'Axis', 'it', '', '0'), ('Romania', 'ro01', 'FAR', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila8_', 'Escadrila 41 V\\u00e2n\\u0103toare (1941-43)', 'PFI', 'Axis', 'ro', 'Crimea', '0'), ('Romania', 'Eskadrila42_', 'Escadrila 42 V\\u00e2n\\u0103toare (1941-43)', 'PFI', 'Axis', 'ro', 'Crimea', '0'), ('Romania', 'Eskadrila43', 'Escadrila 43 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila44', 'Escadrila 44 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila45', 'Escadrila 45 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila46', 'Escadrila 46 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila47', 'Escadrila 47 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila48', 'Escadrila 48 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila49', 'Escadrila 49 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila50', 'Escadrila 50 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila51', 'Escadrila 51 V\\u00e2n\\u0103toare (1941-43)', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila52', 'Escadrila 52 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila53_', 'Escadrila 53 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Crimea', '0'), ('Romania', 'Eskadrila54', 'Escadrila 54 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila55', 'Escadrila 55 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila56_', 'Escadrila 56 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Crimea', '0'), ('Romania', 'Eskadrila57_', 'Escadrila 57 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila58_', 'Escadrila 58 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila59', 'Escadrila 59 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila60_', 'Escadrila 60 V\\u00e2n\\u0103toare (1941-43)', 'PFI', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila61_', 'Escadrila 61 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila62_', 'Escadrila 62 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', 'Crimea', '0'), ('Romania', 'Eskadrila63', 'Escadrila 63 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila64', 'Escadrila 64 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila65', 'Escadrila 65 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila66', 'Escadrila 66 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila67', 'Escadrila 67 V\\u00e2n\\u0103toare', 'PFI', 'Axis', 'ro', '', '0'), ('Romania', 'Esk41as', 'Escadrila 41 Asalt (1943-44)', 'PFB', 'Axis', 'ro', '', '0'), ('Romania', 'Esk42as', 'Escadrila 42 Asalt (1943-44)', 'PFB', 'Axis', 'ro', '', '0'), ('Romania', 'Esk60as', 'Escadrila 60 Asalt (1943-44)', 'PFB', 'Axis', 'ro', '', '0'), ('Romania', 'Esk73bopi', 'Escadrila 73 Bombardament in Picaj (1943-44)', 'PDB', 'Axis', 'ro', '', '0'), ('Romania', 'Esk81bopi', 'Escadrila 81 Bombardament in Picaj (1943-44)', 'PDB', 'Axis', 'ro', '', '0'), ('Romania', 'Esk85bopi', 'Escadrila 85 Bombardament in Picaj (1943-44)', 'PDB', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila18', 'Escadrila 18 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila71', 'Escadrila 71 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila72', 'Escadrila 72 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila73_', 'Escadrila 73 Bombardament (1941-43)', 'PBO', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila74', 'Escadrila 74 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila75', 'Escadrila 75 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila76', 'Escadrila 76 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila77', 'Escadrila 77 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila78', 'Escadrila 78 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila79', 'Escadrila 79 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila80', 'Escadrila 80 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila81_', 'Escadrila 81 Bombardament (1941-43)', 'PBO', 'Axis', 'ro', 'Stalingrad', '0'), ('Romania', 'Eskadrila82', 'Escadrila 82 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila83', 'Escadrila 83 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila85_', 'Escadrila 85 Bombardament (1941-43)', 'PBO', 'Axis', 'ro', 'Crimea', '0'), ('Romania', 'Eskadrila86', 'Escadrila 86 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila87', 'Escadrila 87 Bombardament', 'PBO', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila1', 'Escadrila 1 Recunoa\\u015ftere \\u00eendep\\u0103rtat\\u0103', 'PRE', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila2', 'Escadrila 2 Recunoa\\u015ftere \\u00eendep\\u0103rtat\\u0103', 'PRE', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila3', 'Escadrila 3 Recunoa\\u015ftere \\u00eendep\\u0103rtat\\u0103', 'PRE', 'Axis', 'ro', '', '0'), ('Romania', 'Eskadrila4', 'Escadrila 4 Recunoa\\u015ftere \\u00eendep\\u0103rtat\\u0103', 'PRE', 'Axis', 'ro', '', '0'), ('Hungary', 'h01', 'MKHL', 'PFI', 'Axis', 'hu', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Hungary', 'hu2-4hu', '2/4 Bomb\\u00e1z\\u00f3 sz\\u00e1zad \"V\\u00f6r\\u00f6s \\u00d6rd\\u00f6g\\u00f6k\"', 'PBO', 'Axis', 'hu', 'Balaton', '0'), ('Hungary', 'hu3-5hu', '3/5 Bomb\\u00e1z\\u00f3 sz\\u00e1zad Boszork\\u00e1ny', 'PBO', 'Axis', 'hu', '', '0'), ('Hungary', 'hu102_1Bhu', '102/1 Gyorsbomb\\u00e1z\\u00f3 Sz\\u00e1zad SAS', 'PDB', 'Axis', 'hu', '', '0'), ('Hungary', 'hu102_3Bhu', '102/3 Gyorsbomb\\u00e1z\\u00f3 Sz\\u00e1zad Vill\\u00e1m', 'PDB', 'Axis', 'hu', '', '0'), ('Hungary', 'hu1-1hu', '1/1 Vad\\u00e1szrep\\u00fcl\\u00f5 Sz\\u00e1zad \"Dong\\u00f3\"', 'PFI', 'Axis', 'hu', 'Balaton', '0'), ('Hungary', 'hu1-3hu', '1/3 Vad\\u00e1szrep\\u00fcl\\u00f5 sz\\u00e1zad K\\u00f6r \\u00c1sz', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', 'hu101_9hu', '101/9 Vad\\u00e1szrep\\u00fcl\\u00f5 Sz\\u00e1zad B\\u00e9ka', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', 'hu101VOhu', '101. Vad\\u00e1szoszt\\u00e1ly \"Puma\"', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', 'hu102VOhu', '102. Vad\\u00e1szoszt\\u00e1y \"Ricsi\"', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', 'hu2-1hu', '2/1 Vad\\u00e1szrep\\u00fcl\\u00f5 sz\\u00e1zad Keresztes P\\u00f3k', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', 'hu102-1hu', '102/1 Vad\\u00e1szbomb\\u00e1z\\u00f3 Sz\\u00e1zad \"Puli\"', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', 'hu102_1Vhu', '102/1 Zuhan\\u00f3bomb\\u00e1z\\u00f3 Sz\\u00e1zad K\\u00f3kuszdi\\u00f3', 'PFI', 'Axis', 'hu', '', '0'), ('Hungary', '5_1_FighterH', '101. \"Puma\" Vadaszosztaly', 'PFI', 'Axis', 'hu', '', '0'), ('Slovakia', 'sk01', 'SVZ', 'PFI', 'Axis', 'sk', '', '0'), ('Slovakia', '13_JG52Slovakian', '13./JG52 Slovakian', 'PFI', 'Axis', 'sk', 'Kursk', '0'), ('PRC', 'cc01', 'China (PLA post 1945) ', 'PFI', 'Axis', 'cc', null, '0'), ('NorthKorea', 'kp01', 'KPAF', 'PFI', 'Axis', 'kp', null, '1'), ('NorthKorea', '1st_F_AVR', '1st Fighter AVR, Fighter Aviation Regiment', 'PFI', 'Axis', 'kp', null, '1'), ('NorthKorea', '1st_A_AVR', '1st Assault AVR, Fighter Aviation Regiment', 'PFB', 'Axis', 'kp', null, '1'), ('NorthKorea', '1st_C_AVR', '1st Combined AVR, Combined Aviation Regiment', 'PTR', 'Axis', 'kp', null, '1'), ('NorthKorea', '56th_G', '56th Guards, \"Taejon\" Fighter Aviation Regiment', 'PFI', 'Axis', 'kp', null, '1'), ('Japan', 'ja01', 'IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_104z', '104th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_C_10z', '10th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_C_13z', '13th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_C_14z', '14th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Midway', '0'), ('Japan', 'IJA_F_C_16z', '16th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_17z', '17th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_18z', '18th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_19z', '19th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_1z', '1st Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_C_23z', '23rd Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_24z', '24th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Midway', '0'), ('Japan', 'IJA_F_C_25z', '25th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_C_26z', '26th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_2z', '2nd Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJA_F_C_47z', '47th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_4z', '4th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_50z', '50th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_51z', '51th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_55z', '55th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_5z', '5th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_63z', '63rd Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_70z', '70th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_71z', '71th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_C_74z', '74th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_76z', '76th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_81z', '81st Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_82z', '82th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_83z', '83rd Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_84z', '84th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_85z', '85th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_C_9z', '9th Dokuritsu Dai Shijugo Chutai, IJA', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_D_23z', '23rd Hiko Daitai, IJA', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_D_28z', '28th Hiko Daitai, IJA', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_D_2z', '2nd Hiko Daitai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_D_8z', '8th Hiko Daitai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_H_38z', '38th Dokuritsu Hikotai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_K_8z', '8th Hyo-iku Hikotai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_L_11z', '11th Lensei Hikotai, IJA', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_L_16z', '16th Lensei Hikotai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_L_18z', '18th Lensei Hikotai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_L_5z', '5th Lensei Hikotai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_101z', '101st Hiko Sentai, IJA', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_103z', '103rd Hiko Sentai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_104z', '104th Hiko Sentai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_105z', '105th Hiko Sentai, IJA', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_106z', '106th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_10z', '10th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_111z', '111th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_112z', '112th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_11z', '11th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_13z', '13th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_144z', '144th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_15z', '15th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_17z', '17th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_18z', '18th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_19z', '19th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_1z', '1st Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_200z', '200th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_204z', '204th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_20z', '20th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_21z', '21st Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_22z', '22nd Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_23z', '23rd Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_244z', '244th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_246z', '246st Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_248z', '248th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_24z', '24th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_25z', '25th Hiko Sentai, IJA', 'PDB', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_26z', '26th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_28z', '28th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_29z', '29th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_30z', '30th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_31z', '31st Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_33z', '33rd Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Okinawa', '0'), ('Japan', 'IJA_F_S_37z', '37rd Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_38z', '38th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_47z', '47th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_48z', '48th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_4z', '4th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Japan', 'IJA_F_S_50z', '50th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_51z', '51st Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_52z', '52nd Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_53z', '53rd Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_54z', '54th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Okinawa', '0'), ('Japan', 'IJA_F_S_55z', '55th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Okinawa', '0'), ('Japan', 'IJA_F_S_56z', '56th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_59z', '59th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_5z', '5th Hiko Sentai, IJA', 'PTR', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_63z', '63rd Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJA_F_S_64z', '64th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_65z', '65th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_68z', '68th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_70z', '70th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_71z', '71st Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_72z', '72nd Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_73z', '73rd Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_77z', '77th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_78z', '78th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJA_F_S_81z', '81th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_82z', '82th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_85z', '85th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_87z', '87th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', 'Guadalcanal', '0'), ('Japan', 'IJA_F_S_88z', '88th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_S_9z', '9th Hiko Sentai, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJA_F_TS', 'Army Flight Test Centre, IJA', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IN_NN', 'IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_1_FS', '1st Kokutai Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_1_VB', '1st Kokutai Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_1_VT', '1st Kokutai Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_1001z', 'Kokutai 1001, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_1021z', 'Kokutai 1021, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_1022z', 'Kokutai 1022, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_1023z', 'Kokutai 1023, IJN', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_1081z', 'Kokutai 1081, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_12z', 'Kokutai 12, IJN', 'PBO', 'Axis', 'ja', 'Guadalcanal', '0'), ('Japan', 'IJN_AG_13z', 'Kokutai 13, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_14z', 'Kokutai 14, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_153z', 'Kokutai 153, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_15z', 'Kokutai 15, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_2_582z', '2nd Kokutai (582) Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_201z', 'Kokutai 201, IJN', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_202z', 'Kokutai 202, IJN', 'PRE', 'Axis', 'ja', 'Guadalcanal', '0'), ('Japan', 'IJN_AG_203z', 'Kokutai 203, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_204z', 'Kokutai 204, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_221z', 'Kokutai 221 (Arashi), IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_22AF', '22nd Air Flotilla Headquarters Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_251z', 'Kokutai 251, IJN', 'PRE', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_252z', 'Kokutai 252, IJN', 'PTR', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_253z', 'Kokutai 253, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_254z', 'Kokutai 254, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_256z', 'Kokutai 256, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_261z', 'Kokutai 261 (Tora), IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_263z', 'Kokutai 263 (Hyo), IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_265z', 'Kokutai 265 (Okami), IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_281z', 'Kokutai 281, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_301z', 'Kokutai 301, IJN', 'PTR', 'Axis', 'ja', 'Guadalcanal', '0'), ('Japan', 'IJN_AG_321z', 'Kokutai 321 (Tobi), IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_331z', 'Kokutai 331, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_341z', 'Kokutai 341 (Shishi), IJN', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_343z', 'Kokutai 343, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_345z', 'Kokutai 345 (Hikari), IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_381z', 'Kokutai 381, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_3z', '3rd Kokutai, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_4_FS', '4th Kokutai Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_4_VB', '4th Kokutai Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_4_VT', '4th Kokutai Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_501_FS', 'Kokutai 501 Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_501_VB', 'Kokutai 501 Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_501_VT', 'Kokutai 501 Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_601_FS', 'Kokutai 601 Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_601_VB', 'Kokutai 601 Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_601_VT', 'Kokutai 601 Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_634_FS', 'Kokutai 634 Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_634_VB', 'Kokutai 634 Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_634_VT', 'Kokutai 634 Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_652_FS', 'Kokutai 652 Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_652_VB', 'Kokutai 652 Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_652_VT', 'Kokutai 652 Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_653_FS', 'Kokutai 653 Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', 'Guadalcanal', '0'), ('Japan', 'IJN_AG_653_VB', 'Kokutai 653 Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_653_VT', 'Kokutai 653 Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_6z', '6th Kokutai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_706z', 'Kokutai 706, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_721z', 'Kokutai 721, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_722z', 'Kokutai 722, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_732z', 'Kokutai 732, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_752z', 'Kokutai 752, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_755z', 'Kokutai 755, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_761stz', 'Kokutai 761, IJN', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_762z', 'Kokutai 762, IJN', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_763z', 'Kokutai 763, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_765z', 'Kokutai 765, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_801z', 'Kokutai 801, IJN', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_901z', 'Kokutai 901, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_903z', 'Kokutai 903, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_951z', 'Kokutai 951, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Chitose_FS', 'Chitose Kokutai Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_Chitose_VB', 'Chitose Kokutai Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_Chitose_VT', 'Chitose Kokutai Attack Hikotai, IJN', 'PTR', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_Kanoya', 'Kanoya Kokutai, IJN', 'PTR', 'Axis', 'ja', '', '0');
INSERT INTO `Airforce_Units` VALUES ('Japan', 'IJN_AG_Kisarazu', 'Kisarazu Kokutai, IJN', 'PRE', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_Matsushima', 'Matsushima Kokutai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Misawa', 'Misawa Kokutai, IJN', 'PRE', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_Miyazaki', 'Miyazaki Kokutai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Oryu', 'Oryu Kokutai, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Sans', 'San\'s Kokutai, IJN', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Shinchiku', 'Shinchiku Kokutai, IJN', 'PTR', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Tainan', 'Tainan Kokutai, IJN', 'PDB', 'Axis', 'ja', 'New Guinea', '0'), ('Japan', 'IJN_AG_Takao', 'Takao Kokutai, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Toyohashi', 'Toyohashi Kokutai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_AG_Yokosuka', 'Yokosuka Kokutai, IJN', 'PRE', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Akagi_FS', 'Akagi Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Akagi_FS_VB', 'Akagi Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'Midway', '0'), ('Japan', 'IJN_C_Akagi_FS_VT', 'Akagi Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Hiryu_FS', 'Hiryu Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Hiryu_FS_VB', 'Hiryu Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'Midway', '0'), ('Japan', 'IJN_C_Hiryu_FS_VT', 'Hiryu Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Hiyo_FS', 'Hiyo Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJN_C_Hiyo_FS_VB', 'Hiyo Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJN_C_Hiyo_FS_VT', 'Hiyo Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJN_C_Hosho_FS', 'Hosho Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', 'Kyushu', '0'), ('Japan', 'IJN_C_Hosho_FS_VB', 'Hosho Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJN_C_Hosho_FS_VT', 'Hosho Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJN_C_Junyo_FS', 'Junyo Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', 'Manchuria', '0'), ('Japan', 'IJN_C_Junyo_FS_VB', 'Junyo Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Junyo_FS_VT', 'Junyo Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Kaga_FS', 'Kaga Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Kaga_FS_VB', 'Kaga Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Kaga_FS_VT', 'Kaga Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Ryuho_FS', 'Hiryu Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Ryuho_FS_VB', 'Hiryu Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Ryuho_FS_VT', 'Hiryu Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Ryujo_FS', 'Ryujo Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Ryujo_FS_VB', 'Ryujo Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Ryujo_FS_VT', 'Ryujo Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Shoho_FS', 'Shoho Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Shoho_FS_VB', 'Shoho Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Shoho_FS_VT', 'Shoho Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Shokaku_FS', 'Shokaku Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Shokaku_FS_VB', 'Shokaku Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Shokaku_FS_VT', 'Shokaku Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Soryu_FS', 'Soryu Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Soryu_FS_VB', 'Soryu Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Soryu_FS_VT', 'Soryu Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Zuiho_FS', 'Zuiho Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Zuiho_FS_VB', 'Zuiho Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Zuiho_FS_VT', 'Zuiho Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Zuikaku_FS', 'Zuikaku Carrier Fighter Hikotai, IJN', 'PFI', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Zuikaku_FS_VB', 'Zuikaku Carrier Bomber Hikotai, IJN', 'PBO', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_C_Zuikaku_FS_VT', 'Zuikaku Carrier Attack Hikotai, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_H_701z', 'Attack Hikotai 701, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Japan', 'IJN_H_703z', 'Attack Hikotai 703, IJN', 'PDB', 'Axis', 'ja', '', '0'), ('Germany', 'IV_LG1', 'IV. Gruppe des Lehrgeschwaders 1 (Stuka)', 'PBO', 'Axis', 'null', null, '0');

-- ----------------------------
-- Table structure for `AirRegimentStructure`
-- ----------------------------
DROP TABLE IF EXISTS `AirRegimentStructure`;
CREATE TABLE `AirRegimentStructure` (
  `Country` varchar(128) DEFAULT NULL,
  `Country_ID` varchar(20) DEFAULT NULL,
  `Squadron_Long` varchar(64) DEFAULT NULL,
  `Squadron_Short` varchar(16) DEFAULT NULL,
  `Flight_Long` varchar(64) DEFAULT NULL,
  `Flight_Short` varchar(16) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of AirRegimentStructure
-- ----------------------------
INSERT INTO `AirRegimentStructure` VALUES ('Australia', 'gb', 'Flight', 'Flt', 'Section', 'Sect.'), ('Belgium', 'be', 'Escadron', 'Escn', 'Escadrille', 'Esclle'), ('Brazil', 'br', 'Flight', 'Flt', 'Element', 'El.'), ('Britain', 'gb', 'Flight', 'Flt', 'Section', 'Sect.'), ('BritainBlue', 'vb', 'Flight', 'Flt', 'Section', 'Sect.'), ('Bulgaria', 'bg', 'Eskadrila', 'Esk.', 'Stado', 'Stado'), ('Canada', 'ca', 'Flight', 'Flt', 'Section', 'Sect.'), ('China', 'cn', 'Flight', 'Flt', 'Element', 'El.'), ('Croatia', 'hr', 'Jato', 'Jato', 'Grupa', 'Gr.'), ('Czechoslovakia', 'cz', 'Eskadra', 'Esk.', 'Letka', 'Let.'), ('Denmark', 'dk', 'Eskadrille', 'Esk.', 'Flyvning', 'Flyv.'), ('Finland', 'fi', 'Lentue', 'Ltue', 'Osasto', 'Os.'), ('FinlandAllied', 'fl', 'Lentue', 'Ltue', 'Osasto', 'Os.'), ('France', 'fr', 'Escadron', 'Escn', 'Escadrille', 'Esclle'), ('GermanDemocraticRepublic', 'dd', 'Staffel', 'St.', 'Schwarm', 'Schw.'), ('Germany', 'null', 'Staffel', 'St.', 'Schwarm', 'Schw.'), ('Greece', 'gr', 'Flight', 'Flt', 'Section', 'Sect.'), ('Hungary', 'hu', 'Század', 'Szd.', 'Raj', 'Raj'), ('Israel', 'is', 'Tayeset', 'Tay.', 'Gaff', 'Gaff'), ('Italy', 'it', 'Squadriglia', 'Sq.', 'Sezione', 'Sez.'), ('ItalyANR', 'il', 'Squadriglia', 'Sq.', 'Sezione', 'Sez.'), ('Japan', 'ja', 'Chutai', 'Ch.', 'Shotai', 'Sh.'), ('Manchukuo', 'mk', 'Daitai', 'Dai.', 'Chutai', 'Ch.'), ('Netherlands', 'du', 'Flight', 'Flt', 'Section', 'Sect.'), ('NewZealand', 'rz', 'Flight', 'Flt', 'Section', 'Sect.'), ('Nicaragua', 'mg', 'Flight', 'Flt', 'Element', 'El.'), ('Norway', 'no', 'Squadron', 'Sq.', 'Flyturen', 'Flyt.'), ('Philippines', 'ph', 'Lipad', 'Lip.', 'Hanay', 'Han.'), ('Poland', 'pl', 'Szwadron', 'Szw.', 'Lot', 'Lot'), ('Romania', 'ro', 'Escadra', 'Esc.', 'Zbor', 'Zb.'), ('RomaniaAllied', 'rl', 'Escadra', 'Esc.', 'Zbor', 'Zb.'), ('Russia', 'ru', 'Eskadrilya', 'Esk.', 'Zveno', 'Zv.'), ('RussianEmpire', 're', 'Eskadrilya', 'Esk.', 'Zveno', 'Zv.'), ('RussianLiberationArmy', 'rb', 'Eskadrilya', 'Esk.', 'Zveno', 'Zv.'), ('Slovakia', 'sk', 'Eskadra', 'Esk.', 'Letka', 'Let.'), ('SouthAfrica', 'sa', 'Flight', 'Flt', 'Section', 'Sect.'), ('SpainNationalist', 'sp', 'Escuadrón', 'Esc.', 'Vuelo', 'Vuelo'), ('SpainRepublican', 'es', 'Escuadrón', 'Esc.', 'Vuelo', 'Vuelo'), ('Sweden', 'sw', 'Skvadron', 'Skv.', 'Flygning', 'Flyg.'), ('Switzerland', 'ch', 'Staffel', 'St.', 'Schwarm', 'Schw.'), ('Thailand', 'th', 'Chutai', 'Ch.', 'Shotai', 'Sh.'), ('USA', 'us', 'Flight', 'Flt', 'Element', 'El.'), ('USABlue', 'na', 'Flight', 'Flt', 'Element', 'El.'), ('VichyFrance', 'vi', 'Escadron', 'Escn', 'Escadrille', 'Esclle'), ('YugoslaviaRYAF', 'yu', 'Eskadrila', 'Esk.', 'Sekcija', 'Se.'), ('ItalyAllied', 'il', 'Squadriglia', 'Sq.', 'Sezione', 'Sez.'), ('Yugoslavia', 'yu', 'Eskadrila', 'Esk.', 'Sekcija', 'Se.'), ('Portugal', 'pt', 'Esquadra', 'Esq.', 'Voo', 'V.'), ('NorthKorea', 'kp', 'Flight', 'Flt', 'Element', 'El.'), ('SouthKorea', 'kr', 'Flight', 'Flt', 'Element', 'El.'), ('Egypt', 'eg', 'Fight', 'Flt', 'Section', 'Sect.'), ('Syria', 'sy', 'Flight', 'Flt', 'Section', 'Sect.'), ('Borduria', 'null', 'Escadra', 'Esc.', 'Zbor', 'Zbor');

-- ----------------------------
-- Table structure for `Army_Units`
-- ----------------------------
DROP TABLE IF EXISTS `Army_Units`;
CREATE TABLE `Army_Units` (
  `Country` varchar(255) DEFAULT NULL,
  `Division_Name` varchar(255) DEFAULT NULL,
  `Division_Type` varchar(150) DEFAULT NULL,
  `Alignment` varchar(50) DEFAULT NULL,
  `Country_ID` varchar(50) DEFAULT NULL,
  `Campaign_Sector` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Army_Units
-- ----------------------------

-- ----------------------------
-- Table structure for `Bridge_Codes`
-- ----------------------------
DROP TABLE IF EXISTS `Bridge_Codes`;
CREATE TABLE `Bridge_Codes` (
  `Bridge_ID` int(11) DEFAULT NULL,
  `Identity_Code` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Bridge_Codes
-- ----------------------------
INSERT INTO `Bridge_Codes` VALUES ('0', '0'), ('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5'), ('6', '6'), ('7', '7'), ('8', '8'), ('9', '9'), ('10', 'a'), ('11', 'b'), ('12', 'c'), ('13', 'd'), ('14', 'e'), ('15', 'f'), ('16', 'g'), ('17', 'h'), ('18', 'i'), ('19', 'j'), ('20', 'k'), ('21', 'l'), ('22', 'm'), ('23', 'n'), ('24', 'o'), ('25', 'p'), ('26', 'q'), ('27', 'r'), ('28', 's'), ('29', 't'), ('30', 'u'), ('31', 'v'), ('32', 'w'), ('33', 'x'), ('34', 'y'), ('35', 'z'), ('36', 'A'), ('37', 'B'), ('38', 'C'), ('39', 'D'), ('40', 'E'), ('41', 'F'), ('42', 'G'), ('43', 'H'), ('44', 'I'), ('45', 'J'), ('46', 'K'), ('47', 'L'), ('48', 'M'), ('49', 'N'), ('50', 'O'), ('51', 'P'), ('52', 'Q'), ('53', 'R'), ('54', 'S'), ('55', 'T'), ('56', 'U'), ('57', 'V'), ('58', 'W'), ('59', 'X'), ('60', 'Y'), ('61', 'Z'), ('62', '-'), ('63', '+'), ('64', '01'), ('65', '11'), ('66', '21'), ('67', '31'), ('68', '41'), ('69', '51'), ('70', '61'), ('71', '71'), ('72', '81'), ('73', '91'), ('74', 'a1'), ('75', 'b1'), ('76', 'c1'), ('77', 'd1'), ('78', 'e1'), ('79', 'f1'), ('80', 'g1'), ('81', 'h1'), ('82', 'i1'), ('83', 'j1'), ('84', 'k1'), ('85', 'l1'), ('86', 'm1'), ('87', 'n1'), ('88', 'o1'), ('89', 'p1'), ('90', 'q1'), ('91', 'r1'), ('92', 's1'), ('93', 't1'), ('94', 'u1'), ('95', 'v1'), ('96', 'w1'), ('97', 'x1'), ('98', 'y1'), ('99', 'z1'), ('100', 'A1');
INSERT INTO `Bridge_Codes` VALUES ('101', 'B1'), ('102', 'C1'), ('103', 'D1'), ('104', 'E1'), ('105', 'F1'), ('106', 'G1'), ('107', 'H1'), ('108', 'I1'), ('109', 'J1'), ('110', 'K1'), ('111', 'L1'), ('112', 'M1'), ('113', 'N1'), ('114', 'O1'), ('115', 'P1'), ('116', 'Q1'), ('117', 'R1'), ('118', 'S1'), ('119', 'T1'), ('120', 'U1'), ('121', 'V1'), ('122', 'W1'), ('123', 'X1'), ('124', 'Y1'), ('125', 'Z1'), ('126', '-1'), ('127', '+1'), ('128', '02'), ('129', '12'), ('130', '22'), ('131', '32'), ('132', '42'), ('133', '52'), ('134', '62'), ('135', '72'), ('136', '82'), ('137', '92'), ('138', 'a2'), ('139', 'b2'), ('140', 'c2'), ('141', 'd2'), ('142', 'e2'), ('143', 'f2'), ('144', 'g2'), ('145', 'h2'), ('146', 'i2'), ('147', 'j2'), ('148', 'k2'), ('149', 'l2'), ('150', 'm2'), ('151', 'n2'), ('152', 'o2'), ('153', 'p2'), ('154', 'q2'), ('155', 'r2'), ('156', 's2'), ('157', 't2'), ('158', 'u2'), ('159', 'v2'), ('160', 'w2'), ('161', 'x2'), ('162', 'y2'), ('163', 'z2'), ('164', 'A2'), ('165', 'B2'), ('166', 'C2'), ('167', 'D2'), ('168', 'E2'), ('169', 'F2'), ('170', 'G2'), ('171', 'H2'), ('172', 'I2'), ('173', 'J2'), ('174', 'K2'), ('175', 'L2'), ('176', 'M2'), ('177', 'N2'), ('178', 'O2'), ('179', 'P2'), ('180', 'Q2'), ('181', 'R2'), ('182', 'S2'), ('183', 'T2'), ('184', 'U2'), ('185', 'V2'), ('186', 'W2'), ('187', 'X2'), ('188', 'Y2'), ('189', 'Z2'), ('190', '-2'), ('191', '+2'), ('192', '03'), ('193', '13'), ('194', '23'), ('195', '33'), ('196', '43'), ('197', '53'), ('198', '63'), ('199', '73'), ('200', '83'), ('201', '93');
INSERT INTO `Bridge_Codes` VALUES ('202', 'a3'), ('203', 'b3'), ('204', 'c3'), ('205', 'd3'), ('206', 'e3'), ('207', 'f3'), ('208', 'g3'), ('209', 'h3'), ('210', 'i3'), ('211', 'j3'), ('212', 'k3'), ('213', 'l3'), ('214', 'm3'), ('215', 'n3'), ('216', 'o3'), ('217', 'p3'), ('218', 'q3'), ('219', 'r3'), ('220', 's3'), ('221', 't3'), ('222', 'u3'), ('223', 'v3'), ('224', 'w3'), ('225', 'x3'), ('226', 'y3'), ('227', 'z3'), ('228', 'A3'), ('229', 'B3'), ('230', 'C3'), ('231', 'D3'), ('232', 'E3'), ('233', 'F3'), ('234', 'G3'), ('235', 'H3'), ('236', 'I3'), ('237', 'J3'), ('238', 'K3'), ('239', 'L3'), ('240', 'M3'), ('241', 'N3'), ('242', 'O3'), ('243', 'P3'), ('244', 'Q3'), ('245', 'R3'), ('246', 'S3'), ('247', 'T3'), ('250', 'W3'), ('251', 'X3'), ('252', 'Y3'), ('253', 'Z3'), ('254', '-3'), ('255', '+3'), ('256', '04'), ('257', '14'), ('258', '24'), ('259', '34'), ('260', '44'), ('261', '54'), ('262', '64'), ('263', '74'), ('264', '84'), ('265', '94'), ('266', 'a4'), ('267', 'b4'), ('268', 'c4'), ('269', 'd4'), ('270', 'e4'), ('271', 'f4'), ('272', 'g4'), ('273', 'h4'), ('274', 'i4'), ('275', 'j4'), ('276', 'k4'), ('277', 'l4'), ('278', 'm4'), ('279', 'n4'), ('280', 'o4'), ('281', 'p4'), ('282', 'q4'), ('283', 'r4'), ('284', 's4'), ('285', 't4'), ('286', 'u4'), ('287', 'v4'), ('288', 'w4'), ('289', 'x4'), ('290', 'y4'), ('291', 'z4'), ('292', 'A4'), ('293', 'B4'), ('294', 'C4'), ('295', 'D4'), ('296', 'E4'), ('297', 'F4'), ('298', 'G4'), ('299', 'H4'), ('300', 'I4'), ('301', 'J4'), ('302', 'K4'), ('303', 'L4'), ('304', 'M4');
INSERT INTO `Bridge_Codes` VALUES ('305', 'N4'), ('306', 'O4'), ('307', 'P4'), ('308', 'Q4'), ('309', 'R4'), ('310', 'S4'), ('311', 'T4'), ('312', 'U4'), ('313', 'V4'), ('314', 'W4'), ('315', 'X4'), ('316', 'Y4'), ('317', 'Z4'), ('318', '-4'), ('319', '+4'), ('320', '05'), ('321', '15'), ('322', '25'), ('323', '35'), ('324', '45'), ('325', '55'), ('326', '65'), ('327', '75'), ('328', '85'), ('329', '95'), ('330', 'a5'), ('331', 'b5'), ('332', 'c5'), ('333', 'd5'), ('334', 'e5'), ('335', 'f5'), ('336', 'g5'), ('337', 'h5'), ('338', 'i5'), ('339', 'j5'), ('340', 'k5'), ('341', 'l5'), ('342', 'm5'), ('343', 'n5'), ('344', 'o5'), ('345', 'p5'), ('346', 'q5'), ('347', 'r5'), ('348', 's5'), ('349', 't5'), ('350', 'u5'), ('351', 'v5'), ('352', 'w5'), ('353', 'x5'), ('354', 'y5'), ('355', 'z5'), ('356', 'A5'), ('357', 'B5'), ('358', 'C5'), ('359', 'D5'), ('360', 'E5'), ('361', 'F5'), ('362', 'G5'), ('363', 'H5'), ('364', 'I5'), ('365', 'J5'), ('366', 'K5'), ('367', 'L5'), ('368', 'M5'), ('369', 'N5'), ('370', 'O5'), ('371', 'P5'), ('372', 'Q5'), ('373', 'R5'), ('374', 'S5'), ('375', 'T5'), ('376', 'U5'), ('377', 'V5'), ('378', 'W5'), ('379', 'X5'), ('380', 'Y5'), ('381', 'Z5'), ('382', '-5'), ('383', '+5'), ('384', '06'), ('385', '16'), ('386', '26'), ('387', '36'), ('388', '46'), ('389', '56'), ('390', '66'), ('391', '76'), ('392', '86'), ('393', '96'), ('394', 'a6'), ('395', 'b6'), ('396', 'c6'), ('397', 'd6'), ('398', 'e6'), ('399', 'f6'), ('400', 'g6'), ('401', 'h6'), ('402', 'i6'), ('403', 'j6'), ('404', 'k6'), ('405', 'l6');
INSERT INTO `Bridge_Codes` VALUES ('406', 'm6'), ('407', 'n6'), ('408', 'o6'), ('409', 'p6'), ('410', 'q6'), ('411', 'r6'), ('412', 's6'), ('413', 't6'), ('414', 'u6'), ('415', 'v6'), ('416', 'w6'), ('417', 'x6'), ('418', 'y6'), ('419', 'z6'), ('420', 'A6'), ('421', 'B6'), ('422', 'C6'), ('423', 'D6'), ('424', 'E6'), ('425', 'F6'), ('426', 'G6'), ('427', 'H6'), ('428', 'I6'), ('429', 'J6'), ('430', 'K6'), ('431', 'L6'), ('432', 'M6'), ('433', 'N6'), ('434', 'O6'), ('435', 'P6'), ('436', 'Q6'), ('437', 'R6'), ('438', 'S6'), ('439', 'T6'), ('440', 'U6'), ('441', 'V6'), ('442', 'W6'), ('443', 'X6'), ('444', 'Y6'), ('445', 'Z6'), ('446', '-6'), ('447', '+6'), ('448', '07'), ('449', '17'), ('450', '27'), ('451', '37'), ('452', '47'), ('453', '57'), ('454', '67'), ('455', '77'), ('456', '87'), ('457', '97'), ('458', 'a7'), ('459', 'b7'), ('460', 'c7'), ('461', 'd7'), ('462', 'e7'), ('463', 'f7'), ('464', 'g7'), ('465', 'h7'), ('466', 'i7'), ('467', 'j7'), ('468', 'k7'), ('469', 'l7'), ('470', 'm7'), ('471', 'n7'), ('472', 'o7'), ('473', 'p7'), ('474', 'q7'), ('475', 'r7'), ('476', 's7'), ('477', 't7'), ('478', 'u7'), ('479', 'v7'), ('480', 'w7'), ('481', 'x7'), ('482', 'y7'), ('483', 'z7'), ('484', 'A7'), ('485', 'B7'), ('486', 'C7'), ('487', 'D7'), ('488', 'E7'), ('489', 'F7'), ('490', 'G7'), ('491', 'H7'), ('492', 'I7'), ('493', 'J7'), ('494', 'K7'), ('495', 'L7'), ('496', 'M7'), ('497', 'N7'), ('498', 'O7'), ('499', 'P7'), ('500', 'Q7'), ('501', 'R7'), ('502', 'S7'), ('503', 'T7'), ('504', 'U7'), ('505', 'V7'), ('506', 'W7');
INSERT INTO `Bridge_Codes` VALUES ('507', 'X7'), ('508', 'Y7'), ('509', 'Z7'), ('510', '-7'), ('511', '+7'), ('512', '08'), ('513', '18'), ('514', '28'), ('515', '38'), ('516', '48'), ('517', '58'), ('518', '68'), ('519', '78'), ('520', '88'), ('521', '98'), ('522', 'a8'), ('523', 'b8'), ('524', 'c8'), ('525', 'd8'), ('526', 'e8'), ('527', 'f8'), ('528', 'g8'), ('529', 'h8'), ('530', 'i8'), ('531', 'j8'), ('532', 'k8'), ('533', 'l8'), ('534', 'm8'), ('535', 'n8'), ('536', 'o8'), ('537', 'p8'), ('538', 'q8'), ('539', 'r8'), ('540', 's8'), ('541', 't8'), ('542', 'u8'), ('543', 'v8'), ('544', 'w8'), ('545', 'x8'), ('546', 'y8'), ('547', 'z8'), ('548', 'A8'), ('549', 'B8'), ('550', 'C8'), ('551', 'D8'), ('552', 'E8'), ('553', 'F8'), ('554', 'G8'), ('555', 'H8'), ('556', 'I8'), ('557', 'J8'), ('558', 'K8'), ('559', 'L8'), ('560', 'M8'), ('561', 'N8'), ('562', 'O8'), ('563', 'P8'), ('564', 'Q8'), ('565', 'R8'), ('566', 'S8'), ('567', 'T8'), ('568', 'U8'), ('569', 'V8'), ('570', 'W8'), ('571', 'X8'), ('572', 'Y8'), ('573', 'Z8'), ('574', '-8'), ('575', '+8'), ('576', '09'), ('577', '19'), ('578', '29'), ('579', '39'), ('580', '49'), ('581', '59'), ('582', '69'), ('583', '79'), ('584', '89'), ('585', '99'), ('586', 'a9'), ('587', 'b9'), ('588', 'c9'), ('589', 'd9'), ('590', 'e9'), ('591', 'f9'), ('592', 'g9'), ('593', 'h9'), ('594', 'i9'), ('595', 'j9'), ('596', 'k9'), ('597', 'l9'), ('598', 'm9'), ('599', 'n9'), ('600', 'o9'), ('601', 'p9'), ('602', 'q9'), ('603', 'r9'), ('604', 's9'), ('605', 't9'), ('606', 'u9'), ('607', 'v9');
INSERT INTO `Bridge_Codes` VALUES ('608', 'w9'), ('609', 'x9'), ('610', 'y9'), ('611', 'z9'), ('612', 'A9'), ('613', 'B9'), ('614', 'C9'), ('615', 'D9'), ('616', 'E9'), ('617', 'F9'), ('618', 'G9'), ('619', 'H9'), ('620', 'I9'), ('621', 'J9'), ('622', 'K9'), ('623', 'L9'), ('624', 'M9'), ('625', 'N9'), ('626', 'O9'), ('627', 'P9'), ('628', 'Q9'), ('629', 'R9'), ('630', 'S9'), ('631', 'T9'), ('632', 'U9'), ('633', 'V9'), ('634', 'W9'), ('635', 'X9'), ('636', 'Y9'), ('637', 'Z9'), ('638', '-9'), ('639', '+9'), ('640', '0a'), ('641', '1a'), ('642', '2a'), ('643', '3a'), ('644', '4a'), ('645', '5a'), ('646', '6a'), ('647', '7a'), ('648', '8a'), ('649', '9a'), ('650', 'aa'), ('651', 'ba'), ('652', 'ca'), ('653', 'da'), ('654', 'ea'), ('655', 'fa'), ('656', 'ga'), ('657', 'ha'), ('658', 'ia'), ('659', 'ja'), ('660', 'ka'), ('661', 'la'), ('662', 'ma'), ('663', 'na'), ('664', 'oa'), ('665', 'pa'), ('666', 'qa'), ('667', 'ra'), ('668', 'sa'), ('669', 'ta'), ('670', 'ua'), ('671', 'va'), ('672', 'wa'), ('673', 'xa'), ('674', 'ya'), ('675', 'za'), ('676', 'Aa'), ('677', 'Ba'), ('678', 'Ca'), ('679', 'Da'), ('680', 'Ea'), ('681', 'Fa'), ('682', 'Ga'), ('683', 'Ha'), ('684', 'Ia'), ('685', 'Ja'), ('686', 'Ka'), ('687', 'La'), ('688', 'Ma'), ('689', 'Na'), ('690', 'Oa'), ('691', 'Pa'), ('692', 'Qa'), ('693', 'Ra'), ('694', 'Sa'), ('695', 'Ta'), ('696', 'Ua'), ('697', 'Va'), ('698', 'Wa'), ('699', 'Xa'), ('700', 'Ya'), ('701', 'Za'), ('702', '-a'), ('703', '+a'), ('704', '0b'), ('705', '1b'), ('706', '2b'), ('707', '3b'), ('708', '4b');
INSERT INTO `Bridge_Codes` VALUES ('709', '5b'), ('710', '6b'), ('711', '7b'), ('712', '8b'), ('713', '9b'), ('714', 'bb'), ('715', 'bb'), ('716', 'cb'), ('717', 'db'), ('718', 'eb'), ('719', 'fb'), ('720', 'gb'), ('721', 'hb'), ('722', 'ib'), ('723', 'jb'), ('724', 'kb'), ('725', 'lb'), ('726', 'mb'), ('727', 'nb'), ('728', 'ob'), ('729', 'pb'), ('730', 'qb'), ('731', 'rb'), ('732', 'sb'), ('733', 'tb'), ('734', 'ub'), ('735', 'vb'), ('736', 'wb'), ('737', 'xb'), ('738', 'yb'), ('739', 'zb'), ('740', 'Ab'), ('741', 'Bb'), ('742', 'Cb'), ('743', 'Db'), ('744', 'Eb'), ('745', 'Fb'), ('746', 'Gb'), ('747', 'Hb'), ('748', 'Ib'), ('749', 'Jb'), ('750', 'Kb'), ('751', 'Lb'), ('752', 'Mb'), ('753', 'Nb'), ('754', 'Ob'), ('755', 'Pb'), ('756', 'Qb'), ('757', 'Rb'), ('758', 'Sb'), ('759', 'Tb'), ('760', 'Ub'), ('761', 'Vb'), ('762', 'Wb'), ('763', 'Xb'), ('764', 'Yb'), ('765', 'Zb'), ('766', '-b'), ('767', '+b'), ('768', '0c'), ('769', '1c'), ('770', '2c'), ('771', '3c'), ('772', '4c'), ('773', '5c'), ('774', '6c'), ('775', '7c'), ('776', '8c'), ('777', '9c'), ('778', 'bc'), ('779', 'bc'), ('780', 'cc'), ('781', 'dc'), ('782', 'ec'), ('783', 'fc'), ('784', 'gc'), ('785', 'hc'), ('786', 'ic'), ('787', 'jc'), ('788', 'kc'), ('789', 'lc'), ('790', 'mc'), ('791', 'nc'), ('792', 'oc'), ('793', 'pc'), ('794', 'qc'), ('795', 'rc'), ('796', 'sc'), ('797', 'tc'), ('798', 'uc'), ('799', 'vc'), ('800', 'wc'), ('801', 'xc'), ('802', 'yc'), ('803', 'zc'), ('804', 'Ac'), ('805', 'Bc'), ('806', 'Cc'), ('807', 'Dc'), ('808', 'Ec'), ('809', 'Fc');
INSERT INTO `Bridge_Codes` VALUES ('810', 'Gc'), ('811', 'Hc'), ('812', 'Ic'), ('813', 'Jc'), ('814', 'Kc'), ('815', 'Lc'), ('816', 'Mc'), ('817', 'Nc'), ('818', 'Oc'), ('819', 'Pc'), ('820', 'Qc'), ('821', 'Rc'), ('822', 'Sc'), ('823', 'Tc'), ('824', 'Uc'), ('825', 'Vc'), ('826', 'Wc'), ('827', 'Xc'), ('828', 'Yc'), ('829', 'Zc'), ('830', '-c'), ('831', '+c'), ('832', '0d'), ('833', '1d'), ('834', '2d'), ('835', '3d'), ('836', '4d'), ('837', '5d'), ('838', '6d'), ('839', '7d'), ('840', '8d'), ('841', '9d'), ('842', 'bd'), ('843', 'bd'), ('844', 'cd'), ('845', 'dd'), ('846', 'ed'), ('847', 'fd'), ('848', 'gd'), ('849', 'hd'), ('850', 'id'), ('851', 'jd'), ('852', 'kd'), ('853', 'ld'), ('854', 'md'), ('855', 'nd'), ('856', 'od'), ('857', 'pd'), ('858', 'qd'), ('859', 'rd'), ('860', 'sd'), ('861', 'td'), ('862', 'ud'), ('863', 'vd'), ('864', 'wd'), ('865', 'xd'), ('866', 'yd'), ('867', 'zd'), ('868', 'Ad'), ('869', 'Bd'), ('870', 'Cd'), ('871', 'Dd'), ('872', 'Ed'), ('873', 'Fd'), ('874', 'Gd'), ('875', 'Hd'), ('876', 'Id'), ('877', 'Jd'), ('878', 'Kd'), ('879', 'Ld'), ('880', 'Md'), ('881', 'Nd'), ('882', 'Od'), ('883', 'Pd'), ('884', 'Qd'), ('885', 'Rd'), ('886', 'Sd'), ('887', 'Td'), ('888', 'Ud'), ('889', 'Vd'), ('890', 'Wd'), ('891', 'Xd'), ('892', 'Yd'), ('893', 'Zd'), ('894', '-d'), ('895', '+d'), ('896', '0e'), ('897', '1e'), ('898', '2e'), ('899', '3e'), ('900', '4e'), ('901', '5e'), ('902', '6e'), ('903', '7e'), ('904', '8e'), ('905', '9e'), ('906', 'be'), ('907', 'be'), ('908', 'ce'), ('909', 'de'), ('910', 'ee');
INSERT INTO `Bridge_Codes` VALUES ('911', 'fe'), ('912', 'ge'), ('913', 'he'), ('914', 'ie'), ('915', 'je'), ('916', 'ke'), ('917', 'le'), ('918', 'me'), ('919', 'ne'), ('920', 'oe'), ('921', 'pe'), ('922', 'qe'), ('923', 're'), ('924', 'se'), ('925', 'te'), ('926', 'ue'), ('927', 've'), ('928', 'we'), ('929', 'xe'), ('930', 'ye'), ('931', 'ze'), ('932', 'Ae'), ('933', 'Be'), ('934', 'Ce'), ('935', 'De'), ('936', 'Ee'), ('937', 'Fe'), ('938', 'Ge'), ('939', 'He'), ('940', 'Ie'), ('941', 'Je'), ('942', 'Ke'), ('943', 'Le'), ('944', 'Me'), ('945', 'Ne'), ('946', 'Oe'), ('947', 'Pe'), ('948', 'Qe'), ('949', 'Re'), ('950', 'Se'), ('951', 'Te'), ('952', 'Ue'), ('953', 'Ve'), ('954', 'We'), ('955', 'Xe'), ('956', 'Ye'), ('957', 'Ze'), ('958', '-e'), ('959', '+e'), ('960', '0f'), ('961', '1f'), ('962', '2f'), ('963', '3f'), ('964', '4f'), ('965', '5f'), ('966', '6f'), ('967', '7f'), ('968', '8f'), ('969', '9f'), ('970', 'bf'), ('971', 'bf'), ('972', 'cf'), ('973', 'df'), ('974', 'ef'), ('975', 'ff'), ('976', 'gf'), ('977', 'hf'), ('978', 'if'), ('979', 'jf'), ('980', 'kf'), ('981', 'lf'), ('982', 'mf'), ('983', 'nf'), ('984', 'of'), ('985', 'pf'), ('986', 'qf'), ('987', 'rf'), ('988', 'sf'), ('989', 'tf'), ('990', 'uf'), ('991', 'vf'), ('992', 'wf'), ('993', 'xf'), ('994', 'yf'), ('995', 'zf'), ('996', 'Af'), ('997', 'Bf'), ('998', 'Cf'), ('999', 'Df'), ('1000', 'Ef'), ('1001', 'Ff'), ('1002', 'Gf'), ('1003', 'Hf'), ('1004', 'If'), ('1005', 'Jf'), ('1006', 'Kf'), ('1007', 'Lf'), ('1008', 'Mf'), ('1009', 'Nf'), ('1010', 'Of'), ('1011', 'Pf');
INSERT INTO `Bridge_Codes` VALUES ('1012', 'Qf'), ('1013', 'Rf'), ('1014', 'Sf'), ('1015', 'Tf'), ('1016', 'Uf'), ('1017', 'Vf'), ('1018', 'Wf'), ('1019', 'Xf'), ('1020', 'Yf'), ('1021', 'Zf'), ('1022', '-f'), ('1023', '+f'), ('1024', '0g'), ('1025', '1g'), ('1026', '2g'), ('1027', '3g'), ('1028', '4g'), ('1029', '5g'), ('1030', '6g'), ('1031', '7g'), ('1032', '8g'), ('1033', '9g'), ('1034', 'bg'), ('1035', 'bg'), ('1036', 'cg'), ('1037', 'dg'), ('1038', 'eg'), ('1039', 'fg'), ('1040', 'gg'), ('1041', 'hg'), ('1042', 'ig'), ('1043', 'jg'), ('1044', 'kg'), ('1045', 'lg'), ('1046', 'mg'), ('1047', 'ng'), ('1048', 'og'), ('1049', 'pg'), ('1050', 'qg'), ('1051', 'rg'), ('1052', 'sg'), ('1053', 'tg'), ('1054', 'ug'), ('1055', 'vg'), ('1056', 'wg'), ('1057', 'xg'), ('1058', 'yg'), ('1059', 'zg'), ('1060', 'Ag'), ('1061', 'Bg'), ('1062', 'Cg'), ('1063', 'Dg'), ('1064', 'Eg'), ('1065', 'Fg'), ('1066', 'Gg'), ('1067', 'Hg'), ('1068', 'Ig'), ('1069', 'Jg'), ('1070', 'Kg'), ('1071', 'Lg'), ('1072', 'Mg'), ('1073', 'Ng'), ('1074', 'Og'), ('1075', 'Pg'), ('1076', 'Qg'), ('1077', 'Rg'), ('1078', 'Sg'), ('1079', 'Tg'), ('1080', 'Ug'), ('1081', 'Vg'), ('1082', 'Wg'), ('1083', 'Xg'), ('1084', 'Yg'), ('1085', 'Zg'), ('1086', '-g'), ('1087', '+g'), ('1088', '0h'), ('1089', '1h'), ('1090', '2h'), ('1091', '3h'), ('1092', '4h'), ('1093', '5h'), ('1094', '6h'), ('1095', '7h'), ('1096', '8h'), ('1097', '9h'), ('1098', 'bh'), ('1099', 'bh'), ('1100', 'ch'), ('1101', 'dh'), ('1102', 'eh'), ('1103', 'fh'), ('1104', 'gh'), ('1105', 'hh'), ('1106', 'ih'), ('1107', 'jh'), ('1108', 'kh'), ('1109', 'lh'), ('1110', 'mh'), ('1111', 'nh'), ('1112', 'oh');
INSERT INTO `Bridge_Codes` VALUES ('1113', 'ph'), ('1114', 'qh'), ('1115', 'rh'), ('1116', 'sh'), ('1117', 'th'), ('1118', 'uh'), ('1119', 'vh'), ('1120', 'wh'), ('1121', 'xh'), ('1122', 'yh'), ('1123', 'zh'), ('1124', 'Ah'), ('1125', 'Bh'), ('1126', 'Ch'), ('1127', 'Dh'), ('1128', 'Eh'), ('1129', 'Fh'), ('1130', 'Gh'), ('1131', 'Hh'), ('1132', 'Ih'), ('1133', 'Jh'), ('1134', 'Kh'), ('1135', 'Lh'), ('1136', 'Mh'), ('1137', 'Nh'), ('1138', 'Oh'), ('1139', 'Ph'), ('1140', 'Qh'), ('1141', 'Rh'), ('1142', 'Sh'), ('1143', 'Th'), ('1144', 'Uh'), ('1145', 'Vh'), ('1146', 'Wh'), ('1147', 'Xh'), ('1148', 'Yh'), ('1149', 'Zh'), ('1150', '-h'), ('1151', '+h'), ('1152', '0i'), ('1153', '1i'), ('1154', '2i'), ('1155', '3i'), ('1156', '4i'), ('1157', '5i'), ('1158', '6i'), ('1159', '7i'), ('1160', '8i'), ('1161', '9i'), ('1162', 'bi'), ('1163', 'bi'), ('1164', 'ci'), ('1165', 'di'), ('1166', 'ei'), ('1167', 'fi'), ('1168', 'gi'), ('1169', 'hi'), ('1170', 'ii'), ('1171', 'ji'), ('1172', 'ki'), ('1173', 'li'), ('1174', 'mi'), ('1175', 'ni'), ('1176', 'oi'), ('1177', 'pi'), ('1178', 'qi'), ('1179', 'ri'), ('1180', 'si'), ('1181', 'ti'), ('1182', 'ui'), ('1183', 'vi'), ('1184', 'wi'), ('1185', 'xi'), ('1186', 'yi'), ('1187', 'zi'), ('1188', 'Ai'), ('1189', 'Bi'), ('1190', 'Ci'), ('1191', 'Di'), ('1192', 'Ei'), ('1193', 'Fi'), ('1194', 'Gi'), ('1195', 'Hi'), ('1196', 'Ii'), ('1197', 'Ji'), ('1198', 'Ki'), ('1199', 'Li'), ('1200', 'Mi'), ('1201', 'Ni'), ('1202', 'Oi'), ('1203', 'Pi'), ('1204', 'Qi'), ('1205', 'Ri'), ('1206', 'Si'), ('1207', 'Ti'), ('1208', 'Ui'), ('1209', 'Vi'), ('1210', 'Wi'), ('1211', 'Xi'), ('1212', 'Yi'), ('1213', 'Zi');
INSERT INTO `Bridge_Codes` VALUES ('1214', '-i'), ('1215', '+i'), ('1216', '0j'), ('1217', '1j'), ('1218', '2j'), ('1219', '3j'), ('1220', '4j'), ('1221', '5j'), ('1222', '6j'), ('1223', '7j'), ('1224', '8j'), ('1225', '9j'), ('1226', 'bj'), ('1227', 'bj'), ('1228', 'cj'), ('1229', 'dj'), ('1230', 'ej'), ('1231', 'fj'), ('1232', 'gj'), ('1233', 'hj'), ('1234', 'ij'), ('1235', 'jj'), ('1236', 'kj'), ('1237', 'lj'), ('1238', 'mj'), ('1239', 'nj'), ('1240', 'oj'), ('1241', 'pj'), ('1242', 'qj'), ('1243', 'rj'), ('1244', 'sj'), ('1245', 'tj'), ('1246', 'uj'), ('1247', 'vj'), ('1248', 'wj'), ('1249', 'xj'), ('1250', 'yj'), ('1251', 'zj'), ('1252', 'Aj'), ('1253', 'Bj'), ('1254', 'Cj'), ('1255', 'Dj'), ('1256', 'Ej'), ('1257', 'Fj'), ('1258', 'Gj'), ('1259', 'Hj'), ('1260', 'Ij'), ('1261', 'Jj'), ('1262', 'Kj'), ('1263', 'Lj'), ('1264', 'Mj'), ('1265', 'Nj'), ('1266', 'Oj'), ('1267', 'Pj'), ('1268', 'Qj'), ('1269', 'Rj'), ('1270', 'Sj'), ('1271', 'Tj'), ('1272', 'Uj'), ('1273', 'Vj'), ('1274', 'Wj'), ('1275', 'Xj'), ('1276', 'Yj'), ('1277', 'Zj'), ('1278', '-j'), ('1279', '+j'), ('1280', '0k'), ('1281', '1k'), ('1282', '2k'), ('1283', '3k'), ('1284', '4k'), ('1285', '5k'), ('1286', '6k'), ('1287', '7k'), ('1288', '8k'), ('1289', '9k'), ('1290', 'bk'), ('1291', 'bk'), ('1292', 'ck'), ('1293', 'dk'), ('1294', 'ek'), ('1295', 'fk'), ('1296', 'gk'), ('1297', 'hk'), ('1298', 'ik'), ('1299', 'jk'), ('1300', 'kk'), ('1301', 'lk'), ('1302', 'mk'), ('1303', 'nk'), ('1304', 'ok'), ('1305', 'pk'), ('1306', 'qk'), ('1307', 'rk'), ('1308', 'sk'), ('1309', 'tk'), ('1310', 'uk'), ('1311', 'vk'), ('1312', 'wk'), ('1313', 'xk'), ('1314', 'yk');
INSERT INTO `Bridge_Codes` VALUES ('1315', 'zk'), ('1316', 'Ak'), ('1317', 'Bk'), ('1318', 'Ck'), ('1319', 'Dk'), ('1320', 'Ek'), ('1321', 'Fk'), ('1322', 'Gk'), ('1323', 'Hk'), ('1324', 'Ik'), ('1325', 'Jk'), ('1326', 'Kk'), ('1327', 'Lk'), ('1328', 'Mk'), ('1329', 'Nk'), ('1330', 'Ok'), ('1331', 'Pk'), ('1332', 'Qk'), ('1333', 'Rk'), ('1334', 'Sk'), ('1335', 'Tk'), ('1336', 'Uk'), ('1337', 'Vk'), ('1338', 'Wk'), ('1339', 'Xk'), ('1340', 'Yk'), ('1341', 'Zk'), ('1342', '-k'), ('1343', '+k'), ('1344', '0l'), ('1345', '1l'), ('1346', '2l'), ('1347', '3l'), ('1348', '4l'), ('1349', '5l'), ('1350', '6l'), ('1351', '7l'), ('1352', '8l'), ('1353', '9l'), ('1354', 'bl'), ('1355', 'bl'), ('1356', 'cl'), ('1357', 'dl'), ('1358', 'el'), ('1359', 'fl'), ('1360', 'gl'), ('1361', 'hl'), ('1362', 'il'), ('1363', 'jl'), ('1364', 'kl'), ('1365', 'll'), ('1366', 'ml'), ('1367', 'nl'), ('1368', 'ol'), ('1369', 'pl'), ('1370', 'ql'), ('1371', 'rl'), ('1372', 'sl'), ('1373', 'tl'), ('1374', 'ul'), ('1375', 'vl'), ('1376', 'wl'), ('1377', 'xl'), ('1378', 'yl'), ('1379', 'zl'), ('1380', 'Al'), ('1381', 'Bl'), ('1382', 'Cl'), ('1383', 'Dl'), ('1384', 'El'), ('1385', 'Fl'), ('1386', 'Gl'), ('1387', 'Hl'), ('1388', 'Il'), ('1389', 'Jl'), ('1390', 'Kl'), ('1391', 'Ll'), ('1392', 'Ml'), ('1393', 'Nl'), ('1394', 'Ol'), ('1395', 'Pl'), ('1396', 'Ql'), ('1397', 'Rl'), ('1398', 'Sl'), ('1399', 'Tl'), ('1400', 'Ul'), ('1401', 'Vl'), ('1402', 'Wl'), ('1403', 'Xl'), ('1404', 'Yl'), ('1405', 'Zl'), ('1406', '-l'), ('1407', '+l'), ('1408', '0m'), ('1409', '1m'), ('1410', '2m'), ('1411', '3m'), ('1412', '4m'), ('1413', '5m'), ('1414', '6m'), ('1415', '7m');
INSERT INTO `Bridge_Codes` VALUES ('1416', '8m'), ('1417', '9m'), ('1418', 'bm'), ('1419', 'bm'), ('1420', 'cm'), ('1421', 'dm'), ('1422', 'em'), ('1423', 'fm'), ('1424', 'gm'), ('1425', 'hm'), ('1426', 'im'), ('1427', 'jm'), ('1428', 'km'), ('1429', 'lm'), ('1430', 'mm'), ('1431', 'nm'), ('1432', 'om'), ('1433', 'pm'), ('1434', 'qm'), ('1435', 'rm'), ('1436', 'sm'), ('1437', 'tm'), ('1438', 'um'), ('1439', 'vm'), ('1440', 'wm'), ('1441', 'xm'), ('1442', 'ym'), ('1443', 'zm'), ('1444', 'Am'), ('1445', 'Bm'), ('1446', 'Cm'), ('1447', 'Dm'), ('1448', 'Em'), ('1449', 'Fm'), ('1450', 'Gm'), ('1451', 'Hm'), ('1452', 'Im'), ('1453', 'Jm'), ('1454', 'Km'), ('1455', 'Lm'), ('1456', 'Mm'), ('1457', 'Nm'), ('1458', 'Om'), ('1459', 'Pm'), ('1460', 'Qm'), ('1461', 'Rm'), ('1462', 'Sm'), ('1463', 'Tm'), ('1464', 'Um'), ('1465', 'Vm'), ('1466', 'Wm'), ('1467', 'Xm'), ('1468', 'Ym'), ('1469', 'Zm'), ('1470', '-m'), ('1471', '+m'), ('1472', '0n'), ('1473', '1n'), ('1474', '2n'), ('1475', '3n'), ('1476', '4n'), ('1477', '5n'), ('1478', '6n'), ('1479', '7n'), ('1480', '8n'), ('1481', '9n'), ('1482', 'bn'), ('1483', 'bn'), ('1484', 'cn'), ('1485', 'dn'), ('1486', 'en'), ('1487', 'fn'), ('1488', 'gn'), ('1489', 'hn'), ('1490', 'in'), ('1491', 'jn'), ('1492', 'kn'), ('1493', 'ln'), ('1494', 'mn'), ('1495', 'nn'), ('1496', 'on'), ('1497', 'pn'), ('1498', 'qn'), ('1499', 'rn'), ('1500', 'sn'), ('1501', 'tn'), ('1502', 'un'), ('1503', 'vn'), ('1504', 'wn'), ('1505', 'xn'), ('1506', 'yn'), ('1507', 'zn'), ('1508', 'An'), ('1509', 'Bn'), ('1510', 'Cn'), ('1511', 'Dn'), ('1512', 'En'), ('1513', 'Fn'), ('1514', 'Gn'), ('1515', 'Hn'), ('1516', 'In');
INSERT INTO `Bridge_Codes` VALUES ('1517', 'Jn'), ('1518', 'Kn'), ('1519', 'Ln'), ('1520', 'Mn'), ('1521', 'Nn'), ('1522', 'On'), ('1523', 'Pn'), ('1524', 'Qn'), ('1525', 'Rn'), ('1526', 'Sn'), ('1527', 'Tn'), ('1528', 'Un'), ('1529', 'Vn'), ('1530', 'Wn'), ('1531', 'Xn'), ('1532', 'Yn'), ('1533', 'Zn'), ('1534', '-n'), ('1535', '+n'), ('1536', '0o'), ('1537', '1o'), ('1538', '2o'), ('1539', '3o'), ('1540', '4o'), ('1541', '5o'), ('1542', '6o'), ('1543', '7o'), ('1544', '8o'), ('1545', '9o'), ('1546', 'bo'), ('1547', 'bo'), ('1548', 'co'), ('1549', 'do'), ('1550', 'eo'), ('1551', 'fo'), ('1552', 'go'), ('1553', 'ho'), ('1554', 'io'), ('1555', 'jo'), ('1556', 'ko'), ('1557', 'lo'), ('1558', 'mo'), ('1559', 'no'), ('1560', 'oo'), ('1561', 'po'), ('1562', 'qo'), ('1563', 'ro'), ('1564', 'so'), ('1565', 'to'), ('1566', 'uo'), ('1567', 'vo'), ('1568', 'wo'), ('1569', 'xo'), ('1570', 'yo'), ('1571', 'zo'), ('1572', 'Ao'), ('1573', 'Bo'), ('1574', 'Co'), ('1575', 'Do'), ('1576', 'Eo'), ('1577', 'Fo'), ('1578', 'Go'), ('1579', 'Ho'), ('1580', 'Io'), ('1581', 'Jo'), ('1582', 'Ko'), ('1583', 'Lo'), ('1584', 'Mo'), ('1585', 'No'), ('1586', 'Oo'), ('1587', 'Po'), ('1588', 'Qo'), ('1589', 'Ro'), ('1590', 'So'), ('1591', 'To'), ('1592', 'Uo'), ('1593', 'Vo'), ('1594', 'Wo'), ('1595', 'Xo'), ('1596', 'Yo'), ('1597', 'Zo'), ('1598', '-o'), ('1599', '+o'), ('1600', '0p'), ('1601', '1p'), ('1602', '2p'), ('1603', '3p'), ('1604', '4p'), ('1605', '5p'), ('1606', '6p'), ('1607', '7p'), ('1608', '8p'), ('1609', '9p'), ('1610', 'bp'), ('1611', 'bp'), ('1612', 'cp'), ('1613', 'dp'), ('1614', 'ep'), ('1615', 'fp'), ('1616', 'gp'), ('1617', 'hp');
INSERT INTO `Bridge_Codes` VALUES ('1618', 'ip'), ('1619', 'jp'), ('1620', 'kp'), ('1621', 'lp'), ('1622', 'mp'), ('1623', 'np'), ('1624', 'op'), ('1625', 'pp'), ('1626', 'qp'), ('1627', 'rp'), ('1628', 'sp'), ('1629', 'tp'), ('1630', 'up'), ('1631', 'vp'), ('1632', 'wp'), ('1633', 'xp'), ('1634', 'yp'), ('1635', 'zp'), ('1636', 'Ap'), ('1637', 'Bp'), ('1638', 'Cp'), ('1639', 'Dp'), ('1640', 'Ep'), ('1641', 'Fp'), ('1642', 'Gp'), ('1643', 'Hp'), ('1644', 'Ip'), ('1645', 'Jp'), ('1646', 'Kp'), ('1647', 'Lp'), ('1648', 'Mp'), ('1649', 'Np'), ('1650', 'Op'), ('1651', 'Pp'), ('1652', 'Qp'), ('1653', 'Rp'), ('1654', 'Sp'), ('1655', 'Tp'), ('1656', 'Up'), ('1657', 'Vp'), ('1658', 'Wp'), ('1659', 'Xp'), ('1660', 'Yp'), ('1661', 'Zp'), ('1662', '-p'), ('1663', '+p'), ('1664', '0q'), ('1665', '1q'), ('1666', '2q'), ('1667', '3q'), ('1668', '4q'), ('1669', '5q'), ('1670', '6q'), ('1671', '7q'), ('1672', '8q'), ('1673', '9q'), ('1674', 'bq'), ('1675', 'bq'), ('1676', 'cq'), ('1677', 'dq'), ('1678', 'eq'), ('1679', 'fq'), ('1680', 'gq'), ('1681', 'hq'), ('1682', 'iq'), ('1683', 'jq'), ('1684', 'kq'), ('1685', 'lq'), ('1686', 'mq'), ('1687', 'nq'), ('1688', 'oq'), ('1689', 'pq'), ('1690', 'qq'), ('1691', 'rq'), ('1692', 'sq'), ('1693', 'tq'), ('1694', 'uq'), ('1695', 'vq'), ('1696', 'wq'), ('1697', 'xq'), ('1698', 'yq'), ('1699', 'zq'), ('1700', 'Aq'), ('1701', 'Bq'), ('1702', 'Cq'), ('1703', 'Dq'), ('1704', 'Eq'), ('1705', 'Fq'), ('1706', 'Gq'), ('1707', 'Hq'), ('1708', 'Iq'), ('1709', 'Jq'), ('1710', 'Kq'), ('1711', 'Lq'), ('1712', 'Mq'), ('1713', 'Nq'), ('1714', 'Oq'), ('1715', 'Pq'), ('1716', 'Qq'), ('1717', 'Rq'), ('1718', 'Sq');
INSERT INTO `Bridge_Codes` VALUES ('1719', 'Tq'), ('1720', 'Uq'), ('1721', 'Vq'), ('1722', 'Wq'), ('1723', 'Xq'), ('1724', 'Yq'), ('1725', 'Zq'), ('1726', '-q'), ('1727', '+q'), ('1728', '0r'), ('1729', '1r'), ('1730', '2r'), ('1731', '3r'), ('1732', '4r'), ('1733', '5r'), ('1734', '6r'), ('1735', '7r'), ('1736', '8r'), ('1737', '9r'), ('1738', 'br'), ('1739', 'br'), ('1740', 'cr'), ('1741', 'dr'), ('1742', 'er'), ('1743', 'fr'), ('1744', 'gr'), ('1745', 'hr'), ('1746', 'ir'), ('1747', 'jr'), ('1748', 'kr'), ('1749', 'lr'), ('1750', 'mr'), ('1751', 'nr'), ('1752', 'or'), ('1753', 'pr'), ('1754', 'qr'), ('1755', 'rr'), ('1756', 'sr'), ('1757', 'tr'), ('1758', 'ur'), ('1759', 'vr'), ('1760', 'wr'), ('1761', 'xr'), ('1762', 'yr'), ('1763', 'zr'), ('1764', 'Ar'), ('1765', 'Br'), ('1766', 'Cr'), ('1767', 'Dr'), ('1768', 'Er'), ('1769', 'Fr'), ('1770', 'Gr'), ('1771', 'Hr'), ('1772', 'Ir'), ('1773', 'Jr'), ('1774', 'Kr'), ('1775', 'Lr'), ('1776', 'Mr'), ('1777', 'Nr'), ('1778', 'Or'), ('1779', 'Pr'), ('1780', 'Qr'), ('1781', 'Rr'), ('1782', 'Sr'), ('1783', 'Tr'), ('1784', 'Ur'), ('1785', 'Vr'), ('1786', 'Wr'), ('1787', 'Xr'), ('1788', 'Yr'), ('1789', 'Zr'), ('1790', '-r'), ('1791', '+r'), ('1792', '0s'), ('1793', '1s'), ('1794', '2s'), ('1795', '3s'), ('1796', '4s'), ('1797', '5s'), ('1798', '6s'), ('1799', '7s'), ('1800', '8s'), ('1801', '9s'), ('1802', 'bs'), ('1803', 'bs'), ('1804', 'cs'), ('1805', 'ds'), ('1806', 'es'), ('1807', 'fs'), ('1808', 'gs'), ('1809', 'hs'), ('1810', 'is'), ('1811', 'js'), ('1812', 'ks'), ('1813', 'ls'), ('1814', 'ms'), ('1815', 'ns'), ('1816', 'os'), ('1817', 'ps'), ('1818', 'qs'), ('1819', 'rs');
INSERT INTO `Bridge_Codes` VALUES ('1820', 'ss'), ('1821', 'ts'), ('1822', 'us'), ('1823', 'vs'), ('1824', 'ws'), ('1825', 'xs'), ('1826', 'ys'), ('1827', 'zs'), ('1828', 'As'), ('1829', 'Bs'), ('1830', 'Cs'), ('1831', 'Ds'), ('1832', 'Es'), ('1833', 'Fs'), ('1834', 'Gs'), ('1835', 'Hs'), ('1836', 'Is'), ('1837', 'Js'), ('1838', 'Ks'), ('1839', 'Ls'), ('1840', 'Ms'), ('1841', 'Ns'), ('1842', 'Os'), ('1843', 'Ps'), ('1844', 'Qs'), ('1845', 'Rs'), ('1846', 'Ss'), ('1847', 'Ts'), ('1848', 'Us'), ('1849', 'Vs'), ('1850', 'Ws'), ('1851', 'Xs'), ('1852', 'Ys'), ('1853', 'Zs'), ('1854', '-s'), ('1855', '+s'), ('1856', '0t'), ('1857', '1t'), ('1858', '2t'), ('1859', '3t'), ('1860', '4t'), ('1861', '5t'), ('1862', '6t'), ('1863', '7t'), ('1864', '8t'), ('1865', '9t'), ('1866', 'bt'), ('1867', 'bt'), ('1868', 'ct'), ('1869', 'dt'), ('1870', 'et'), ('1871', 'ft'), ('1872', 'gt'), ('1873', 'ht'), ('1874', 'it'), ('1875', 'jt'), ('1876', 'kt'), ('1877', 'lt'), ('1878', 'mt'), ('1879', 'nt'), ('1880', 'ot'), ('1881', 'pt'), ('1882', 'qt'), ('1883', 'rt'), ('1884', 'st'), ('1885', 'tt'), ('1886', 'ut'), ('1887', 'vt'), ('1888', 'wt'), ('1889', 'xt'), ('1890', 'yt'), ('1891', 'zt'), ('1892', 'At'), ('1893', 'Bt'), ('1894', 'Ct'), ('1895', 'Dt'), ('1896', 'Et'), ('1897', 'Ft'), ('1898', 'Gt'), ('1899', 'Ht'), ('1900', 'It'), ('1901', 'Jt'), ('1902', 'Kt'), ('1903', 'Lt'), ('1904', 'Mt'), ('1905', 'Nt'), ('1906', 'Ot'), ('1907', 'Pt'), ('1908', 'Qt'), ('1909', 'Rt'), ('1910', 'St'), ('1911', 'Tt'), ('1912', 'Ut'), ('1913', 'Vt'), ('1914', 'Wt'), ('1915', 'Xt'), ('1916', 'Yt'), ('1917', 'Zt'), ('1918', '-t'), ('1919', '+t'), ('1920', '0u');
INSERT INTO `Bridge_Codes` VALUES ('1921', '1u'), ('1922', '2u'), ('1923', '3u'), ('1924', '4u'), ('1925', '5u'), ('1926', '6u'), ('1927', '7u'), ('1928', '8u'), ('1929', '9u'), ('1930', 'bu'), ('1931', 'bu'), ('1932', 'cu'), ('1933', 'du'), ('1934', 'eu'), ('1935', 'fu'), ('1936', 'gu'), ('1937', 'hu'), ('1938', 'iu'), ('1939', 'ju'), ('1940', 'ku'), ('1941', 'lu'), ('1942', 'mu'), ('1943', 'nu'), ('1944', 'ou'), ('1945', 'pu'), ('1946', 'qu'), ('1947', 'ru'), ('1948', 'su'), ('1949', 'tu'), ('1950', 'uu'), ('1951', 'vu'), ('1952', 'wu'), ('1953', 'xu'), ('1954', 'yu'), ('1955', 'zu'), ('1956', 'Au'), ('1957', 'Bu'), ('1958', 'Cu'), ('1959', 'Du'), ('1960', 'Eu'), ('1961', 'Fu'), ('1962', 'Gu'), ('1963', 'Hu'), ('1964', 'Iu'), ('1965', 'Ju'), ('1966', 'Ku'), ('1967', 'Lu'), ('1968', 'Mu'), ('1969', 'Nu'), ('1970', 'Ou'), ('1971', 'Pu'), ('1972', 'Qu'), ('1973', 'Ru'), ('1974', 'Su'), ('1975', 'Tu'), ('1976', 'Uu'), ('1977', 'Vu'), ('1978', 'Wu'), ('1979', 'Xu'), ('1980', 'Yu'), ('1981', 'Zu'), ('1982', '-u'), ('1983', '+u'), ('1984', '0v'), ('1985', '1v'), ('1986', '2v'), ('1987', '3v'), ('1988', '4v'), ('1989', '5v'), ('1990', '6v'), ('1991', '7v'), ('1992', '8v'), ('1993', '9v'), ('1994', 'bv'), ('1995', 'bv'), ('1996', 'cv'), ('1997', 'dv'), ('1998', 'ev'), ('1999', 'fv'), ('2000', 'gv'), ('2001', 'hv'), ('2002', 'iv'), ('2003', 'jv'), ('2004', 'kv'), ('2005', 'lv'), ('2006', 'mv'), ('2007', 'nv'), ('2008', 'ov'), ('2009', 'pv'), ('2010', 'qv'), ('2011', 'rv'), ('2012', 'sv'), ('2013', 'tv'), ('2014', 'uv'), ('2015', 'vv'), ('2016', 'wv'), ('2017', 'xv'), ('2018', 'yv'), ('2019', 'zv'), ('2020', 'Av'), ('2021', 'Bv');
INSERT INTO `Bridge_Codes` VALUES ('2022', 'Cv'), ('2023', 'Dv'), ('2024', 'Ev'), ('2025', 'Fv'), ('2026', 'Gv'), ('2027', 'Hv'), ('2028', 'Iv'), ('2029', 'Jv'), ('2030', 'Kv'), ('2031', 'Lv'), ('2032', 'Mv'), ('2033', 'Nv'), ('2034', 'Ov'), ('2035', 'Pv'), ('2036', 'Qv'), ('2037', 'Rv'), ('2038', 'Sv'), ('2039', 'Tv'), ('2040', 'Uv'), ('2041', 'Vv'), ('2042', 'Wv'), ('2043', 'Xv'), ('2044', 'Yv'), ('2045', 'Zv'), ('2046', '-v'), ('2047', '+v'), ('2048', '0w'), ('2049', '1w'), ('2050', '2w'), ('2051', '3w'), ('2052', '4w'), ('2053', '5w'), ('2054', '6w'), ('2055', '7w'), ('2056', '8w'), ('2057', '9w'), ('2058', 'bw'), ('2059', 'bw'), ('2060', 'cw'), ('2061', 'dw'), ('2062', 'ew'), ('2063', 'fw'), ('2064', 'gw'), ('2065', 'hw'), ('2066', 'iw'), ('2067', 'jw'), ('2068', 'kw'), ('2069', 'lw'), ('2070', 'mw'), ('2071', 'nw'), ('2072', 'ow'), ('2073', 'pw'), ('2074', 'qw'), ('2075', 'rw'), ('2076', 'sw'), ('2077', 'tw'), ('2078', 'uw'), ('2079', 'vw'), ('2080', 'ww'), ('2081', 'xw'), ('2082', 'yw'), ('2083', 'zw'), ('2084', 'Aw'), ('2085', 'Bw'), ('2086', 'Cw'), ('2087', 'Dw'), ('2088', 'Ew'), ('2089', 'Fw'), ('2090', 'Gw'), ('2091', 'Hw'), ('2092', 'Iw'), ('2093', 'Jw'), ('2094', 'Kw'), ('2095', 'Lw'), ('2096', 'Mw'), ('2097', 'Nw'), ('2098', 'Ow'), ('2099', 'Pw'), ('2100', 'Qw'), ('2101', 'Rw'), ('2102', 'Sw'), ('2103', 'Tw'), ('2104', 'Uw'), ('2105', 'Vw'), ('2106', 'Ww'), ('2107', 'Xw'), ('2108', 'Yw'), ('2109', 'Zw'), ('2110', '-w'), ('2111', '+w'), ('2112', '0x'), ('2113', '1x'), ('2114', '2x'), ('2115', '3x'), ('2116', '4x'), ('2117', '5x'), ('2118', '6x'), ('2119', '7x'), ('2120', '8x'), ('2121', '9x'), ('2122', 'bx');
INSERT INTO `Bridge_Codes` VALUES ('2123', 'bx'), ('2124', 'cx'), ('2125', 'dx'), ('2126', 'ex'), ('2127', 'fx'), ('2128', 'gx'), ('2129', 'hx'), ('2130', 'ix'), ('2131', 'jx'), ('2132', 'kx'), ('2133', 'lx'), ('2134', 'mx'), ('2135', 'nx'), ('2136', 'ox'), ('2137', 'px'), ('2138', 'qx'), ('2139', 'rx'), ('2140', 'sx'), ('2141', 'tx'), ('2142', 'ux'), ('2143', 'vx'), ('2144', 'wx'), ('2145', 'xx'), ('2146', 'yx'), ('2147', 'zx'), ('2148', 'Ax'), ('2149', 'Bx'), ('2150', 'Cx'), ('2151', 'Dx'), ('2152', 'Ex'), ('2153', 'Fx'), ('2154', 'Gx'), ('2155', 'Hx'), ('2156', 'Ix'), ('2157', 'Jx'), ('2158', 'Kx'), ('2159', 'Lx'), ('2160', 'Mx'), ('2161', 'Nx'), ('2162', 'Ox'), ('2163', 'Px'), ('2164', 'Qx'), ('2165', 'Rx'), ('2166', 'Sx'), ('2167', 'Tx'), ('2168', 'Ux'), ('2169', 'Vx'), ('2170', 'Wx'), ('2171', 'Xx'), ('2172', 'Yx'), ('2173', 'Zx'), ('2174', '-x'), ('2175', '+x'), ('2176', '0y'), ('2177', '1y'), ('2178', '2y'), ('2179', '3y'), ('2180', '4y'), ('2181', '5y'), ('2182', '6y'), ('2183', '7y'), ('2184', '8y'), ('2185', '9y'), ('2186', 'by'), ('2187', 'by'), ('2188', 'cy'), ('2189', 'dy'), ('2190', 'ey'), ('2191', 'fy'), ('2192', 'gy'), ('2193', 'hy'), ('2194', 'iy'), ('2195', 'jy'), ('2196', 'ky'), ('2197', 'ly'), ('2198', 'my'), ('2199', 'ny'), ('2200', 'oy'), ('2201', 'py'), ('2202', 'qy'), ('2203', 'ry'), ('2204', 'sy'), ('2205', 'ty'), ('2206', 'uy'), ('2207', 'vy'), ('2208', 'wy'), ('2209', 'xy'), ('2210', 'yy'), ('2211', 'zy'), ('2212', 'Ay'), ('2213', 'By'), ('2214', 'Cy'), ('2215', 'Dy'), ('2216', 'Ey'), ('2217', 'Fy'), ('2218', 'Gy'), ('2219', 'Hy'), ('2220', 'Iy'), ('2221', 'Jy'), ('2222', 'Ky'), ('2223', 'Ly');
INSERT INTO `Bridge_Codes` VALUES ('2224', 'My'), ('2225', 'Ny'), ('2226', 'Oy'), ('2227', 'Py'), ('2228', 'Qy'), ('2229', 'Ry'), ('2230', 'Sy'), ('2231', 'Ty'), ('2232', 'Uy'), ('2233', 'Vy'), ('2234', 'Wy'), ('2235', 'Xy'), ('2236', 'Yy'), ('2237', 'Zy'), ('2238', '-y'), ('2239', '+y'), ('2240', '0z'), ('2241', '1z'), ('2242', '2z'), ('2243', '3z'), ('2244', '4z'), ('2245', '5z'), ('2246', '6z'), ('2247', '7z'), ('2248', '8z'), ('2249', '9z'), ('2250', 'bz'), ('2251', 'bz'), ('2252', 'cz'), ('2253', 'dz'), ('2254', 'ez'), ('2255', 'fz'), ('2256', 'gz'), ('2257', 'hz'), ('2258', 'iz'), ('2259', 'jz'), ('2260', 'kz'), ('2261', 'lz'), ('2262', 'mz'), ('2263', 'nz'), ('2264', 'oz'), ('2265', 'pz'), ('2266', 'qz'), ('2267', 'rz'), ('2268', 'sz'), ('2269', 'tz'), ('2270', 'uz'), ('2271', 'vz'), ('2272', 'wz'), ('2273', 'xz'), ('2274', 'yz'), ('2275', 'zz'), ('2276', 'Az'), ('2277', 'Bz'), ('2278', 'Cz'), ('2279', 'Dz'), ('2280', 'Ez'), ('2281', 'Fz'), ('2282', 'Gz'), ('2283', 'Hz'), ('2284', 'Iz'), ('2285', 'Jz'), ('2286', 'Kz'), ('2287', 'Lz'), ('2288', 'Mz'), ('2289', 'Nz'), ('2290', 'Oz'), ('2291', 'Pz'), ('2292', 'Qz'), ('2293', 'Rz'), ('2294', 'Sz'), ('2295', 'Tz'), ('2296', 'Uz'), ('2297', 'Vz'), ('2298', 'Wz'), ('2299', 'Xz'), ('2300', 'Yz'), ('2301', 'Zz'), ('2302', '-z'), ('2303', '+z'), ('248', 'U3'), ('249', 'V3');

-- ----------------------------
-- Table structure for `Bridge_Destruction`
-- ----------------------------
DROP TABLE IF EXISTS `Bridge_Destruction`;
CREATE TABLE `Bridge_Destruction` (
  `Bridge_Length` double DEFAULT NULL,
  `100` varchar(255) DEFAULT NULL,
  `85` varchar(255) DEFAULT NULL,
  `70` varchar(255) DEFAULT NULL,
  `55` varchar(255) DEFAULT NULL,
  `40` varchar(255) DEFAULT NULL,
  `25` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Bridge_Destruction
-- ----------------------------
INSERT INTO `Bridge_Destruction` VALUES ('200', 'f', '7', '7', '7', '1', '1'), ('283', 'f', '7', '7', '7', '1', '1'), ('400', '+', 'v', '7', '7', '1', '1'), ('566', '+', 'v', '7', '7', '1', '1'), ('600', '+3', '+1', 'v0', '70', '70', '10'), ('800', '+f', '+7', '+1', 'v0', '70', '10'), ('849', '+3', '+1', 'v0', '70', '70', '10'), ('1000', '++', '+v', '+7', 'v0', 'v0', '10'), ('1131', '+f', '+7', '+1', 'v0', '70', '10'), ('1200', '++3', '+v0', '+70', '+10', 'v00', '700'), ('1400', '++f', '++1', '+v0', '+10', 'v00', '700'), ('1414', '++', '+7', '+7', 'v0', 'v0', '10'), ('1600', '+++', '++7', '++1', '+70', '+10', '700'), ('1980', '++f', '++1', '+v0', '+70', 'v00', '700'), ('3111', '++++', '+++1', '++v0', '+v00', '+100', 'v000'), ('3400', '++++++', '++++v0', '++++10', '++v000', '+v0000', '+10000'), ('4243', '+++++3', '++++70', '+++700', '++7000', '+v0000', 'v00000'), ('5940', '+++++++3', '++++++10', '++++v000', '+++70000', '++700000', '+1000000');

-- ----------------------------
-- Table structure for `Bridges`
-- ----------------------------
DROP TABLE IF EXISTS `Bridges`;
CREATE TABLE `Bridges` (
  `Map` varchar(255) DEFAULT NULL,
  `Obj_Construction` varchar(255) DEFAULT NULL,
  `Obj_Name` int(11) DEFAULT NULL,
  `Damage_Name` varchar(255) DEFAULT NULL,
  `Obj_State` int(11) DEFAULT NULL,
  `Obj_Type` varchar(255) DEFAULT NULL,
  `Length` double DEFAULT NULL,
  `X_Axis` double DEFAULT NULL,
  `Y_Axis` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Bridges
-- ----------------------------

-- ----------------------------
-- Table structure for `Cameras`
-- ----------------------------
DROP TABLE IF EXISTS `Cameras`;
CREATE TABLE `Cameras` (
  `Host` varchar(50) DEFAULT NULL,
  `Theatre` varchar(50) DEFAULT NULL,
  `Map` varchar(50) DEFAULT NULL,
  `X` varchar(50) DEFAULT NULL,
  `Y` varchar(50) DEFAULT NULL,
  `Altitude` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Cameras
-- ----------------------------

-- ----------------------------
-- Table structure for `Campaign_Notices`
-- ----------------------------
DROP TABLE IF EXISTS `Campaign_Notices`;
CREATE TABLE `Campaign_Notices` (
  `Map` varchar(255) DEFAULT NULL,
  `Sequence` varchar(20) DEFAULT NULL,
  `Nation` varchar(20) DEFAULT NULL,
  `Message` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Campaign_Notices
-- ----------------------------

-- ----------------------------
-- Table structure for `Campaign_Settings`
-- ----------------------------
DROP TABLE IF EXISTS `Campaign_Settings`;
CREATE TABLE `Campaign_Settings` (
  `Allied_AI_Skill` int(11) DEFAULT NULL,
  `Axis_AI_Skill` int(11) DEFAULT NULL,
  `Aircraft_Capture` int(11) DEFAULT NULL,
  `All_Targets_Live` int(11) DEFAULT NULL,
  `Artillery_Range` int(11) DEFAULT NULL,
  `Load_At_Full_Strength` int(11) DEFAULT NULL,
  `Naval_Rate_Of_Fire` int(11) DEFAULT NULL,
  `Control_Radius` int(11) DEFAULT NULL,
  `Control_Platoons` int(11) DEFAULT NULL,
  `Control_Vehicles` int(11) DEFAULT NULL,
  `Control_Infantry` int(11) DEFAULT NULL,
  `Control_MechInfantry` int(11) DEFAULT NULL,
  `Control_Armour` int(11) DEFAULT NULL,
  `Control_Artillery` int(11) DEFAULT NULL,
  `Create_Host_Seat` int(11) DEFAULT NULL,
  `Host_Aircraft` varchar(50) DEFAULT NULL,
  `Host_Alignment` varchar(50) DEFAULT NULL,
  `Host_X` int(11) DEFAULT NULL,
  `Host_Y` int(11) DEFAULT NULL,
  `Allied_Radio_Silence` int(11) DEFAULT NULL,
  `Axis_Radio_Silence` int(11) DEFAULT NULL,
  `Enforce_Landings` int(11) DEFAULT NULL,
  `Burning_Wreckage_Air` int(11) DEFAULT NULL,
  `Burning_Wreckage_Ground` int(11) DEFAULT NULL,
  `Burning_Wreckage_Sea` int(11) DEFAULT NULL,
  `Burning_Wreckage_Infrastructure` int(11) DEFAULT NULL,
  `Plane_Refit_Delays` int(11) DEFAULT NULL,
  `Fog_Of_War` int(11) DEFAULT NULL,
  `Air_Starts_For_Escorts` int(11) DEFAULT NULL,
  `Barrage_Balloons` int(11) DEFAULT NULL,
  `Auto_Bridge_Repair` int(11) DEFAULT NULL,
  `Bridge_Repair_Time` int(11) DEFAULT NULL,
  `Auto_Industrial_Repair` int(11) DEFAULT NULL,
  `Industrial_Repair_Time` int(11) DEFAULT NULL,
  `Dynamic_Reconnaissance` int(11) DEFAULT NULL,
  `Initial_Intelligence_Allied` int(11) DEFAULT NULL,
  `Initial_Intelligence_Axis` int(11) DEFAULT NULL,
  `Fixed_Loadouts` int(11) DEFAULT NULL,
  `Allied_Vehicle_Breakdown_Rate` int(11) DEFAULT NULL,
  `Axis_Vehicle_Breakdown_Rate` int(11) DEFAULT NULL,
  `Aircraft_Parking_Rate` int(11) DEFAULT NULL,
  `Disembarkation_Delay` int(11) DEFAULT NULL,
  `Takeoff_Under_Fire` int(11) DEFAULT NULL,
  `Temporary_Airbases` int(11) DEFAULT NULL,
  `Temporary_Airbases_AirStart` int(11) DEFAULT NULL,
  `Track_Fuel_Consumption` int(11) DEFAULT NULL,
  `Truncate_Sea_Missions` int(11) DEFAULT NULL,
  `Truncate_Ground_Missions` int(11) DEFAULT NULL,
  `Glider_AirStart` int(11) DEFAULT NULL,
  `Use_Costs` int(11) DEFAULT NULL,
  `Use_Skins` int(11) DEFAULT NULL,
  `CGM_Armour_Allied` int(11) DEFAULT NULL,
  `CGM_Infantry_Allied` int(11) DEFAULT NULL,
  `CGM_Column_Allied` int(11) DEFAULT NULL,
  `CGM_Other_Allied` int(11) DEFAULT NULL,
  `CGM_MaxWP_Allied` int(11) DEFAULT NULL,
  `CGM_Armour_Axis` int(11) DEFAULT NULL,
  `CGM_Infantry_Axis` int(11) DEFAULT NULL,
  `CGM_Column_Axis` int(11) DEFAULT NULL,
  `CGM_Other_Axis` int(11) DEFAULT NULL,
  `CGM_MaxWP_Axis` int(11) DEFAULT NULL,
  `Pilot_Loss_Penalty_Allied` int(11) DEFAULT NULL,
  `Pilot_Loss_Penalty_Axis` int(11) DEFAULT NULL,
  `Interrogations` int(11) DEFAULT NULL,
  `Factory_Production` int(11) DEFAULT NULL,
  `Factory_Production_Rate_Allied` int(11) DEFAULT NULL,
  `Supply_Production_Rate_Allied` int(11) DEFAULT NULL,
  `Factory_Production_Rate_Axis` int(11) DEFAULT NULL,
  `Supply_Production_Rate_Axis` int(11) DEFAULT NULL,
  `Aircraft_Breakdown_Rate_Allied` int(11) DEFAULT NULL,
  `Aircraft_Breakdown_Rate_Axis` int(11) DEFAULT NULL,
  `Flight_Fuel_Limit_Allied` int(11) DEFAULT NULL,
  `Flight_Fuel_Limit_Axis` int(11) DEFAULT NULL,
  `Front_Lines` int(11) DEFAULT NULL,
  `Global_Recon_Decay_Rate` int(11) DEFAULT NULL,
  `Recon_Decay_Artillery` double DEFAULT NULL,
  `Recon_Decay_Engineer` double DEFAULT NULL,
  `Recon_Decay_Industrial` double DEFAULT NULL,
  `Recon_Decay_Aircraft` double DEFAULT NULL,
  `Recon_Decay_Railway` double DEFAULT NULL,
  `Recon_Decay_Ship` double DEFAULT NULL,
  `Recon_Decay_Armour` double DEFAULT NULL,
  `Recon_Decay_Vehicle` double DEFAULT NULL,
  `Global_Fuel_Consumption_Mult` double DEFAULT NULL,
  `Initial_Allied_Fuel_Reserves` int(11) DEFAULT NULL,
  `Initial_Allied_Unit_Fuel_Load` int(11) DEFAULT NULL,
  `Initial_Allied_Inf_Fuel_Load` int(11) DEFAULT NULL,
  `Initial_Axis_Fuel_Reserves` int(11) DEFAULT NULL,
  `Initial_Axis_Unit_Fuel_Load` int(11) DEFAULT NULL,
  `Initial_Axis_Inf_Fuel_Load` int(11) DEFAULT NULL,
  `Initial_Neutral_Inf_Fuel_Load` int(11) DEFAULT NULL,
  `Informational_Popups` int(11) DEFAULT NULL,
  `Supply_Unit_Weight` double(11,5) DEFAULT NULL,
  `Initial_Allied_Morale` int(11) DEFAULT NULL,
  `Initial_Axis_Morale` int(11) DEFAULT NULL,
  `Factory_Production_Mode` int(11) DEFAULT NULL,
  `Playability_Air_Allied` int(11) DEFAULT NULL,
  `Playability_Ground_Allied` int(11) DEFAULT NULL,
  `Playability_Sea_Allied` int(11) DEFAULT NULL,
  `Playability_Air_Axis` int(11) DEFAULT NULL,
  `Playability_Ground_Axis` int(11) DEFAULT NULL,
  `Playability_Sea_Axis` int(11) DEFAULT NULL,
  `Wreckage_Rate` int(11) DEFAULT NULL,
  `Factory_Production_Groups` int(11) DEFAULT NULL,
  `No_OffMap_Destinations_Allied` int(11) DEFAULT NULL,
  `No_OffMap_Destinations_Axis` int(11) DEFAULT NULL,
  `Best_Performance_Ceiling` int(11) DEFAULT NULL,
  `Human_Recon_Supply_Flights` int(11) DEFAULT NULL,
  `Delayed_Flights` int(11) DEFAULT NULL,
  `Mission_Length` int(11) DEFAULT NULL,
  `Duration_Air_Allied` int(11) DEFAULT NULL,
  `Duration_Ground_Allied` int(11) DEFAULT NULL,
  `Duration_Air_Axis` int(11) DEFAULT NULL,
  `Duration_Ground_Axis` int(11) DEFAULT NULL,
  `Idle_Aircraft` int(11) DEFAULT NULL,
  `Idle_Armour` int(11) DEFAULT NULL,
  `Idle_Artillery` int(11) DEFAULT NULL,
  `Idle_Engineer` int(11) DEFAULT NULL,
  `Idle_Shipping` int(11) DEFAULT NULL,
  `Idle_Vehicle` int(11) DEFAULT NULL,
  `Idle_Default` int(11) DEFAULT NULL,
  `Heavy_Rail_Freight` int(11) DEFAULT NULL,
  `HistorySFX_Mod` int(11) DEFAULT NULL,
  `Artillery_Furniture` int(11) DEFAULT NULL,
  `CCCI_Restriction` int(11) DEFAULT NULL,
  `Radar` int(11) DEFAULT NULL,
  `Radar_Ground_Allied` int(11) DEFAULT NULL,
  `Radar_Ship_Allied` int(11) DEFAULT NULL,
  `Radar_IFF_Allied` int(11) DEFAULT NULL,
  `Radar_Ground_Axis` int(11) DEFAULT NULL,
  `Radar_Ship_Axis` int(11) DEFAULT NULL,
  `Radar_IFF_Axis` int(11) DEFAULT NULL,
  `Runway_Lights` int(11) DEFAULT NULL,
  `Ace_Charisma` int(11) DEFAULT NULL,
  `Create_Supply_Points` int(11) DEFAULT NULL,
  `Enemy_Proximity` int(11) DEFAULT NULL,
  `Landing_Penalties` int(11) DEFAULT NULL,
  `Lock_Production_Allied` int(11) DEFAULT NULL,
  `Lock_Production_Axis` int(11) DEFAULT NULL,
  `Lock_Dissolve` int(11) DEFAULT NULL,
  `Forward_Supply` int(11) DEFAULT NULL,
  `Coop_Mod_Slot` int(11) DEFAULT NULL,
  `Upload_Files` int(11) DEFAULT NULL,
  `Auto_Archive_Folder` varchar(255) DEFAULT NULL,
  `Web_Service_URL` varchar(150) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Campaign_Settings
-- ----------------------------
INSERT INTO `Campaign_Settings` VALUES ('4', '4', '1', '0', '100', '0', '10', '30', '4', '10', '6', '6', '6', '6', '1', 'BF_109Z', 'Axis', '-40000', '-40000', '0', '0', '0', '1', '1', '1', '1', '1', '0', '0', '0', '1', '2', '1', '2', '1', '50', '50', '0', '10', '10', '20', '0', '1', '0', '0', '0', '0', '0', '1', '1', '1', '2', '2', '2', '2', '30', '2', '2', '2', '2', '30', '50', '50', '1', '1', '20', '20', '20', '5', '0', '0', '3', '3', '2', '10', '10', '10', '10', '10', '10', '10', '10', '10', '10', '1000000', '100', '1000', '1000000', '100', '1000', '1000', '1', '1.00000', '4', '4', '0', '20', '30', '10', '20', '30', '10', '100', '1', '0', '0', '0', '1', '0', '1', '60', '60', '60', '60', '10', '40', '20', '40', '5', '20', '30', '0', '0', '1', '0', '0', '0', '0', '0', '0', '0', '0', '100', '1', '0', '500', '0', '0', '0', '0', '0', '0', '0', 'undefined', 'undefined');

-- ----------------------------
-- Table structure for `Carrier_Flights`
-- ----------------------------
DROP TABLE IF EXISTS `Carrier_Flights`;
CREATE TABLE `Carrier_Flights` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Flight` varchar(255) DEFAULT NULL,
  `Carrier` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Carrier_Flights
-- ----------------------------

-- ----------------------------
-- Table structure for `Carrier_Specifications`
-- ----------------------------
DROP TABLE IF EXISTS `Carrier_Specifications`;
CREATE TABLE `Carrier_Specifications` (
  `Carrier_Object` varchar(255) DEFAULT NULL,
  `Aircraft_Capacity` int(11) DEFAULT NULL,
  `Avgas_Capacity` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Carrier_Specifications
-- ----------------------------
INSERT INTO `Carrier_Specifications` VALUES ('USSShamrockBayCVE84', '27', '378500'), ('IJNCVGeneric', '64', '640000'), ('HMSIllustriousCV', '33', '193000'), ('USSIntrepidCV11', '91', '908500'), ('USSKitkunBayCVE71', '27', '378500'), ('IJNAkagiCV', '91', '908500'), ('IJNShokakuCV', '72', '708000'), ('USSEssexCV9', '91', '908500'), ('IJNZuikakuCV', '84', '840000'), ('USSSaratogaCV3', '81', '500670'), ('USSCVGeneric', '81', '500670'), ('USSCasablancaCVE55', '27', '378500'), ('USSLexingtonCV2', '96', '520500'), ('Carrier0', '42', '210500'), ('Carrier1', '27', '275000'), ('USSBelleauWoodCVL24', '42', '378500'), ('USSPrincetonCVL23', '42', '378500'), ('USSSanJacintoCVL30', '42', '378500'), ('HMSFormidableCV', '33', '193000'), ('HMSIndomitableCV', '33', '193000'), ('IJNHiryuCV', '64', '640000'), ('IJNKagaCV', '90', '900000'), ('IJNSoryuCV', '63', '500000'), ('IJNCVLgeneric', '27', '275000'), ('SeaplaneTender', '5', '30000');

-- ----------------------------
-- Table structure for `Combined_Unit_Losses`
-- ----------------------------
DROP TABLE IF EXISTS `Combined_Unit_Losses`;
CREATE TABLE `Combined_Unit_Losses` (
  `Map` varchar(255) DEFAULT NULL,
  `Mission` varchar(255) DEFAULT NULL,
  `Unit_Group` varchar(255) DEFAULT NULL,
  `Object_Type` varchar(100) DEFAULT NULL,
  `Member` varchar(32) DEFAULT NULL,
  `Nation` varchar(32) DEFAULT NULL,
  KEY `Stat1` (`Mission`,`Unit_Group`,`Member`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Combined_Unit_Losses
-- ----------------------------

-- ----------------------------
-- Table structure for `Combined_Unit_Status`
-- ----------------------------
DROP TABLE IF EXISTS `Combined_Unit_Status`;
CREATE TABLE `Combined_Unit_Status` (
  `Map` varchar(255) DEFAULT NULL,
  `Mission` varchar(255) DEFAULT NULL,
  `Unit_Group` varchar(255) DEFAULT NULL,
  `Object_Type` varchar(100) DEFAULT NULL,
  `Class` varchar(32) DEFAULT NULL,
  `Nation` varchar(10) DEFAULT NULL,
  `Max_Strength` int(11) DEFAULT NULL,
  `Current_Strength` int(11) DEFAULT NULL,
  `Member1` varchar(32) DEFAULT NULL,
  `Member2` varchar(32) DEFAULT NULL,
  `Member3` varchar(32) DEFAULT NULL,
  `Member4` varchar(32) DEFAULT NULL,
  `Member5` varchar(32) DEFAULT NULL,
  `Member6` varchar(32) DEFAULT NULL,
  `Member7` varchar(32) DEFAULT NULL,
  `Member8` varchar(32) DEFAULT NULL,
  `Member9` varchar(32) DEFAULT NULL,
  `Member10` varchar(32) DEFAULT NULL,
  `Member11` varchar(32) DEFAULT NULL,
  `Member12` varchar(32) DEFAULT NULL,
  KEY `Stat1` (`Mission`,`Unit_Group`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Combined_Unit_Status
-- ----------------------------

-- ----------------------------
-- Table structure for `Connection_Test`
-- ----------------------------
DROP TABLE IF EXISTS `Connection_Test`;
CREATE TABLE `Connection_Test` (
  `Test_String` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Connection_Test
-- ----------------------------
INSERT INTO `Connection_Test` VALUES ('spak'), ('spak');

-- ----------------------------
-- Table structure for `Control_Points`
-- ----------------------------
DROP TABLE IF EXISTS `Control_Points`;
CREATE TABLE `Control_Points` (
  `Map` varchar(50) DEFAULT NULL,
  `Control_Point_Name` varchar(100) DEFAULT NULL,
  `Location_X` double DEFAULT NULL,
  `Location_Y` double DEFAULT NULL,
  `Control` varchar(50) DEFAULT NULL,
  `Point_Value` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Control_Points
-- ----------------------------

-- ----------------------------
-- Table structure for `Convoys_Trains`
-- ----------------------------
DROP TABLE IF EXISTS `Convoys_Trains`;
CREATE TABLE `Convoys_Trains` (
  `Unit_Description` varchar(50) DEFAULT NULL,
  `ObjType` varchar(50) NOT NULL,
  `Number_Wagons` int(11) DEFAULT NULL,
  `Stationary_Member_1` varchar(50) DEFAULT NULL,
  `CSU1distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_2` varchar(50) DEFAULT NULL,
  `CSU2distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_3` varchar(50) DEFAULT NULL,
  `CSU3distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_4` varchar(50) DEFAULT NULL,
  `CSU4distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_5` varchar(50) DEFAULT NULL,
  `CSU5distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_6` varchar(50) DEFAULT NULL,
  `CSU6distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_7` varchar(50) DEFAULT NULL,
  `CSU7distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_8` varchar(50) DEFAULT NULL,
  `CSU8distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_9` varchar(50) DEFAULT NULL,
  `CSU9distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_10` varchar(50) DEFAULT NULL,
  `CSU10distance` double(11,2) DEFAULT NULL,
  `Stationary_Member_11` varchar(50) DEFAULT NULL,
  `CSU11distance` double(11,2) DEFAULT NULL,
  PRIMARY KEY (`ObjType`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Convoys_Trains
-- ----------------------------
INSERT INTO `Convoys_Trains` VALUES ('Freight/Fuel Train', 'Germany_CargoFuelTrain', '10', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', null, null, null), ('Freight Train 1', 'Germany_CargoTrain', '10', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', null, null, null), ('Fraight Train 1/AA', 'Germany_CargoTrain/AA', '11', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '11.60', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', null), ('Freight Train 2', 'Germany_CargoTrainA', '10', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', null, null, null), ('Freight Train 2/AA', 'Germany_CargoTrainA/AA', '11', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '11.60', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', null), ('Passenger Train', 'Germany_CivilTrain', '10', 'Wagon11', '11.50', 'Wagon12', '12.03', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', null, null, null), ('Command Staff Train AA', 'Germany_CommandStaffTrain/AA', '8', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.30', 'Wagon7', null, null, null, null, null, null, null), ('Heavy Freight Train 1/AA', 'Germany_EquipmentATrain/AA', '11', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon7', null), ('Heavy Freight Train 2/AA', 'Germany_EquipmentBTrain/AA', '11', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon7', null), ('Heavy Freight Train 3/AA', 'Germany_EquipmentCTrain/AA', '11', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon7', null), ('Fuel Train AA', 'Germany_FuelTrain/AA', '11', 'Wagon11', '11.50', 'Wagon12', '11.85', 'Wagon7', '12.80', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', null), ('Freight/Fuel Train', 'USSR_CargoFuelTrain', '10', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon1', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', null, null, null), ('Freight Train 1', 'USSR_CargoTrain', '10', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', null, null, null), ('Freight Train 1/AA', 'USSR_CargoTrain/AA', '11', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '11.60', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', '11.75', 'Wagon2', null), ('Freight Train 2', 'USSR_CargoTrainA', '10', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', null, null, null), ('Freight Train 2/AA', 'USSR_CargoTrainA/AA', '11', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '11.60', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', '11.75', 'Wagon1', null), ('Passenger Train', 'USSR_CivilTrain', '10', 'Wagon9', '11.50', 'Wagon10', '12.03', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', null, null, null), ('Russian_Engineers_Railway', 'USSR_CommandStaffTrain/AA', '8', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.60', 'Wagon3', '14.30', 'Wagon7', null, null, null, null, null, null, null), ('Heavy Freight Train 1/AA', 'USSR_EquipmentATrain/AA', '11', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon6', '14.00', 'Wagon7', null), ('Heavy Freight Train 2/AA', 'USSR_EquipmentBTrain/AA', '11', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon5', '14.00', 'Wagon7', null), ('Heavy Freight Train 3/AA', 'USSR_EquipmentCTrain/AA', '11', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon4', '14.00', 'Wagon7', null), ('Fuel Train AA', 'USSR_FuelTrain/AA', '11', 'Wagon9', '11.50', 'Wagon10', '11.85', 'Wagon7', '12.80', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', '11.60', 'Wagon8', null), ('Armoured Train', 'USSR_MBV2', '1', 'Wagon13', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null), ('Armoured Train AA', 'USSR_MBV2/AA', '2', 'Wagon13', '16.54', 'Wagon7', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null);

-- ----------------------------
-- Table structure for `Convoys_Vehicles`
-- ----------------------------
DROP TABLE IF EXISTS `Convoys_Vehicles`;
CREATE TABLE `Convoys_Vehicles` (
  `History_SFX` int(11) DEFAULT NULL,
  `Unit_Description` varchar(50) DEFAULT NULL,
  `ObjType` varchar(50) NOT NULL DEFAULT '',
  `Number_Vehicles` int(11) DEFAULT NULL,
  `Stationary_Member_1` varchar(50) DEFAULT NULL,
  `Stationary_Member_2` varchar(50) DEFAULT NULL,
  `Stationary_Member_3` varchar(50) DEFAULT NULL,
  `Stationary_Member_4` varchar(50) DEFAULT NULL,
  `Stationary_Member_5` varchar(50) DEFAULT NULL,
  `Stationary_Member_6` varchar(50) DEFAULT NULL,
  `Stationary_Member_7` varchar(50) DEFAULT NULL,
  `Stationary_Member_8` varchar(50) DEFAULT NULL,
  `Stationary_Member_9` varchar(50) DEFAULT NULL,
  `Stationary_Member_10` varchar(50) DEFAULT NULL,
  `Stationary_Member_11` varchar(50) DEFAULT NULL,
  `Stationary_Member_12` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Convoys_Vehicles
-- ----------------------------
INSERT INTO `Convoys_Vehicles` VALUES ('1', 'German_PzGren.Abt.HQ', 'GermanyCarsColumnA', '10', 'Stationary$Kettenkrad', 'Artillery$SdKfz251', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A_medic', 'Stationary$OpelBlitz6700A_radio', 'Artillery$OpelBlitzMaultierAA', null, null), ('1', 'German_Pioneer.Staffel', 'GermanyCarsColumnB', '8', 'Stationary$VW82t', 'Stationary$OpelBlitz36S', 'Artillery$OpelBlitzMaultierAA', 'Stationary$OpelBlitzMaultier', 'Stationary$OpelBlitzMaultier', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz36S', 'Stationary$OpelBlitz36S', null, null, null, null), ('1', 'German_Panzer.Abt.HQ', 'GermanyCarsColumnC', '6', 'Artillery$PzIIF', 'Artillery$SdKfz251', 'Stationary$OpelKadett', 'Artillery$OpelBlitzMaultierAA', 'Stationary$OpelBlitzMaultier', 'Artillery$SdKfz251', null, null, null, null, null, null), ('1', 'German_Aufklaerer.Komp', 'GermanyCarsColumnD', '12', 'Stationary$Kettenkrad', 'Stationary$RSO', 'Stationary$Kettenkrad', 'Stationary$Kettenkrad', 'Stationary$Kettenkrad', 'Stationary$Kettenkrad', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz36S', 'Stationary$OpelBlitz36S', 'Artillery$SdKfz251', 'Stationary$RSO', 'Stationary$RSO'), ('1', 'German_Nachschub.Komp', 'GermanyCarsColumnE', '8', 'Stationary$VW82', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Artillery$OpelBlitzMaultierAA', null, null, null, null), ('1', 'German_RiflePlt', 'GermanyCarsColumnF', '8', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', null, null, null, null), ('1', 'German_Aufklaerer.Bgd', 'GermanyCarsColumnG', '12', 'Stationary$DemagD7', 'Stationary$BikeBMW', 'Stationary$VW82t', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Artillery$DemagFlak', 'Stationary$DemagD7', 'Stationary$DemagD7', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A'), ('1', 'German_Truck.Co', 'GermanyCarsColumnH', '5', 'Stationary$VW82t', 'Stationary$OpelBlitz36S', 'Stationary$OpelBlitz36S', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', null, null, null, null, null, null, null), ('1', 'German_Mechanized.Co', 'GermanyCarsColumnI', '4', 'Artillery$SdKfz251', 'Artillery$SdKfz251', 'Artillery$SdKfz251', 'Artillery$SdKfz251', null, null, null, null, null, null, null, null), ('1', 'German_GunTractor.Co', 'GermanyCarsColumnJ', '4', 'Stationary$SdKfz6', 'Stationary$SdKfz6', 'Stationary$DemagD7', 'Stationary$DemagD7', null, null, null, null, null, null, null, null), ('1', 'German_Recon.Co', 'GermanyCarsColumnK', '4', 'Stationary$BikeBMW', 'Stationary$BikeBMW', 'Stationary$BikeBMW', 'Stationary$BikeBMW', null, null, null, null, null, null, null, null), ('1', 'Italy_Commando.H.Q.', 'ItalyCarsColumnA', '6', 'Artillery$Tatra_OA30', 'Stationary$Voit2P_Beige', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Artillery$Fiat_M15', null, null, null, null, null, null), ('1', 'Italy_It.SupplyColumn', 'ItalyCarsColumnB', '10', 'Artillery$Tatra_OA30', 'Stationary$Voit2P_Beige', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', null, null), ('1', 'Italy_It.Truck.Co', 'ItalyCarsColumnC', '5', 'Stationary$Voit2P_Beige', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', 'Stationary$Camion_SK', null, null, null, null, null, null, null), ('1', 'Japan_CompanyHQ', 'JapanCarsColumnA', '5', 'Stationary$Kurogane', 'Stationary$Truck_Type94', 'Stationary$HoHa', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', null, null, null, null, null, null, null), ('1', 'Japan_Engineers', 'JapanCarsColumnB', '7', 'Artillery$HaGoRadio', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Kurogane', 'Artillery$HaGoRadio', null, null, null, null, null), ('1', 'Japan_Supply', 'JapanCarsColumnC', '8', 'Stationary$Kurogane', 'Stationary$HoHa', 'Stationary$HoHa', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', null, null, null, null), ('1', 'Japan_Halftrack.Co', 'JapanCarsColumnD', '4', 'Stationary$HoHa', 'Stationary$HoHa', 'Stationary$HoHa', 'Stationary$HoHa', null, null, null, null, null, null, null, null), ('1', 'Japan_IJA.Engineer.Co', 'JapanCarsColumnE', '6', 'Artillery$HaGoRadio', 'Stationary$HoHa', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Kurogane', null, null, null, null, null, null), ('1', 'Russian_Brigade.HQ', 'RussiaCarsColumnA', '8', 'Stationary$GAZ67', 'Stationary$ZIS5_medic', 'Stationary$ZIS5_medic', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Artillery$ZIS5_AA', null, null, null, null), ('1', 'Russian_Supply.Co', 'RussiaCarsColumnB', '10', 'Stationary$WillisMB', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$ZIS6_fuel', 'Stationary$ZIS6_fuel', 'Stationary$ZIS6_fuel', null, null), ('1', 'Russian_Eng.Co', 'RussiaCarsColumnC', '6', 'Stationary$GAZ67t ', 'Stationary$GAZ_M1', 'Artillery$ZIS5_AA', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_radio', null, null, null, null, null, null), ('1', 'Russian_Artillery_1', 'RussiaCarsColumnD', '10', 'Stationary$GAZ67t ', 'Stationary$Katyusha', 'Artillery$Katyusha', 'Stationary$Katyusha', 'Artillery$Katyusha', 'Stationary$Katyusha', 'Artillery$Katyusha', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS6_fuel', null, null), ('1', 'Russian_Artillery_2', 'RussiaCarsColumnE', '10', 'Stationary$WillisMBt', 'Stationary$StudebeckerRocket', 'Artillery$StudebeckerRocket', 'Stationary$StudebeckerRocket', 'Artillery$StudebeckerRocket', 'Stationary$StudebeckerRocket', 'Artillery$StudebeckerRocket', 'Artillery$ZIS5_AA', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', null, null), ('1', 'Russian_RiflePlt', 'RussiaCarsColumnF', '7', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$GAZ67t', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', null, null, null, null, null), ('1', 'Russian_Supply.Bgd', 'RussiaCarsColumnG', '12', 'Stationary$GAZ67t', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Artillery$MaximeGAZ', 'GAZ_AAA', 'GAZ_AAA', 'GAZ_AAA', 'GAZ_AAA'), ('1', 'Russian_Truck.Co', 'RussiaCarsColumnH', '5', 'Stationary$GAZ67t', 'Stationary$GAZ_AA', 'Stationary$GAZ_AA', 'Stationary$GAZ_AA', 'Stationary$GAZ_AA', null, null, null, null, null, null, null), ('1', 'Russian_Mechanized.Co.', 'RussiaCarsColumnI', '4', 'Artillery$M3A1_APC', 'Artillery$M3A1_APC', 'Artillery$M3A1_APC', 'Artillery$M3A1_APC', null, null, null, null, null, null, null, null), ('1', 'US_Supply.Co', 'USACarsColumnA', '8', 'Stationary$WillisMB_US', 'Stationary$Chevrolet_medic_US', 'Stationary$Chevrolet_medic_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Artillery$M16_US', null, null, null, null), ('1', 'US_Engineers', 'USACarsColumnB', '10', 'Stationary$WillisMBtc_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', null, null), ('1', 'US_Co.HQ', 'USACarsColumnC', '6', 'Stationary$WillisMBt_US', 'Stationary$WillisMBt_US', 'Artillery$M16_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$Chevrolet_radio_US', null, null, null, null, null, null), ('1', 'US_Supply.Bgd(US)', 'USACarsColumnD', '12', 'Stationary$WillisMBtc_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Artillery$M16_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US'), ('1', 'US_Truck.Co(US)', 'USACarsColumnE', '5', 'Stationary$WillisMBt_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', null, null, null, null, null, null, null), ('1', 'US_Mechanized.Co(US)', 'USACarsColumnF', '4', 'Stationary$M3_Halftrack', 'Stationary$M3_Halftrack', 'Stationary$M3_Halftrack', 'Stationary$M3_Halftrack', null, null, null, null, null, null, null, null), ('0', 'German_PzGren.Abt.HQ', 'GermanyCarsColumnA', '10', 'Stationary$Kettenkrad', 'Artillery$SdKfz251', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A', 'Stationary$OpelBlitz6700A_medic', 'Stationary$OpelBlitz6700A_radio', 'Artillery$OpelBlitzMaultierAA', null, null), ('0', 'German_Pioneer.Staffel', 'GermanyCarsColumnB', '8', 'Stationary$VW82t', 'Stationary$OpelBlitz36S', 'Artillery$OpelBlitzMaultierAA', 'Stationary$OpelBlitzMaultier', 'Stationary$OpelBlitzMaultier', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz36S', 'Stationary$OpelBlitz36S', null, null, null, null), ('0', 'German_Panzer.Abt.HQ', 'GermanyCarsColumnC', '6', 'Artillery$PzIIF', 'Artillery$SdKfz251', 'Stationary$OpelKadett', 'Artillery$OpelBlitzMaultierAA', 'Stationary$OpelBlitzMaultier', 'Artillery$SdKfz251', null, null, null, null, null, null), ('0', 'German_Aufklaerer.Komp', 'GermanyCarsColumnD', '12', 'Stationary$Kettenkrad', 'Stationary$RSO', 'Stationary$Kettenkrad', 'Stationary$Kettenkrad', 'Stationary$Kettenkrad', 'Stationary$Kettenkrad', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz36S', 'Stationary$OpelBlitz36S', 'Artillery$SdKfz251', 'Stationary$RSO', 'Stationary$RSO'), ('0', 'German_Nachschub.Komp', 'GermanyCarsColumnE', '8', 'Stationary$VW82', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Stationary$OpelBlitz6700A_fuel', 'Artillery$OpelBlitzMaultierAA', null, null, null, null), ('0', 'German_RiflePlt', 'GermanyCarsColumnF', '8', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', null, null, null, null), ('0', 'Japan_CompanyHQ', 'JapanCarsColumnA', '5', 'Stationary$Kurogane', 'Stationary$Truck_Type94', 'Stationary$HoHa', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', null, null, null, null, null, null, null), ('0', 'Japan_Engineers', 'JapanCarsColumnB', '7', 'Artillery$HaGoRadio', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Kurogane', 'Artillery$HaGoRadio', null, null, null, null, null), ('0', 'Japan_Supply', 'JapanCarsColumnC', '8', 'Stationary$Kurogane', 'Stationary$HoHa', 'Stationary$HoHa', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', 'Stationary$Truck_Type94', null, null, null, null), ('0', 'Russian_Brigade.HQ', 'RussiaCarsColumnA', '8', 'Stationary$GAZ67', 'Stationary$ZIS5_medic', 'Stationary$ZIS5_medic', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Artillery$ZIS5_AA', null, null, null, null), ('0', 'Russian_Supply.Co', 'RussiaCarsColumnB', '10', 'Stationary$WillisMB', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', 'Stationary$ZIS6_fuel', 'Stationary$ZIS6_fuel', 'Stationary$ZIS6_fuel', null, null), ('0', 'Russian_Eng.Co', 'RussiaCarsColumnC', '6', 'Stationary$GAZ67t ', 'Stationary$GAZ_M1', 'Artillery$ZIS5_AA', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_radio', null, null, null, null, null, null), ('0', 'Russian_Artillery_1', 'RussiaCarsColumnD', '10', 'Stationary$GAZ67t ', 'Stationary$Katyusha', 'Artillery$Katyusha', 'Stationary$Katyusha', 'Artillery$Katyusha', 'Stationary$Katyusha', 'Artillery$Katyusha', 'Stationary$ZIS5_PC', 'Stationary$ZIS5_PC', 'Stationary$ZIS6_fuel', null, null), ('0', 'Russian_Artillery_2', 'RussiaCarsColumnE', '10', 'Stationary$WillisMBt', 'Stationary$StudebeckerRocket', 'Artillery$StudebeckerRocket', 'Stationary$StudebeckerRocket', 'Artillery$StudebeckerRocket', 'Stationary$StudebeckerRocket', 'Artillery$StudebeckerRocket', 'Artillery$ZIS5_AA', 'Stationary$StudebeckerTruck', 'Stationary$StudebeckerTruck', '', ''), ('0', 'Russian_RiflePlt', 'RussiaCarsColumnF', '7', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$GAZ67t', 'Stationary$Motorcycle', 'Stationary$Motorcycle', 'Stationary$Motorcycle', null, null, null, '', ''), ('0', 'US_Supply.Co', 'USACarsColumnA', '8', 'Stationary$WillisMB_US', 'Stationary$Chevrolet_medic_US', 'Stationary$Chevrolet_medic_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Artillery$M16_US', null, null, '', ''), ('0', 'US_Engineers', 'USACarsColumnB', '10', 'Stationary$WillisMBtc_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', 'Stationary$Chevrolet_flatbed_US', '', ''), ('0', 'US_Co.HQ', 'USACarsColumnC', '6', 'Stationary$WillisMBt_US', 'Stationary$WillisMBt_US', 'Artillery$M16_US', 'Stationary$DiamondT_US', 'Stationary$DiamondT_US', 'Stationary$Chevrolet_radio_US', null, null, null, null, '', ''), ('1', 'British_APC.Co', 'GBCarsColumnA', '4', 'Stationary$Universal_APC', 'Stationary$Universal_APC', 'Stationary$Universal_APC', 'Stationary$Universal_APC', null, null, null, null, null, null, null, null);

-- ----------------------------
-- Table structure for `Coop_Mod_Slot`
-- ----------------------------
DROP TABLE IF EXISTS `Coop_Mod_Slot`;
CREATE TABLE `Coop_Mod_Slot` (
  `Allied_Directive` varchar(255) DEFAULT NULL,
  `Axis_Directive` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Coop_Mod_Slot
-- ----------------------------
INSERT INTO `Coop_Mod_Slot` VALUES ('R =69.GIAP=', 'B 22GCT');

-- ----------------------------
-- Table structure for `DCS_Authorization`
-- ----------------------------
DROP TABLE IF EXISTS `DCS_Authorization`;
CREATE TABLE `DCS_Authorization` (
  `Authorization_Password` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of DCS_Authorization
-- ----------------------------
INSERT INTO `DCS_Authorization` VALUES ('penguin');

-- ----------------------------
-- Table structure for `Demolition_Orders`
-- ----------------------------
DROP TABLE IF EXISTS `Demolition_Orders`;
CREATE TABLE `Demolition_Orders` (
  `Map` varchar(255) NOT NULL DEFAULT '',
  `Sequence` varchar(30) DEFAULT NULL,
  `Demolition_Target` varchar(255) NOT NULL,
  `Demolition_Unit` varchar(255) NOT NULL,
  `Demolition_Unit_Alignment` varchar(10) NOT NULL DEFAULT '',
  `Commander` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Demolition_Orders
-- ----------------------------

-- ----------------------------
-- Table structure for `Destruction_Targets`
-- ----------------------------
DROP TABLE IF EXISTS `Destruction_Targets`;
CREATE TABLE `Destruction_Targets` (
  `Allied_Industrial_Target` varchar(255) DEFAULT NULL,
  `Allied_Railway_Target` varchar(255) DEFAULT NULL,
  `Axis_Industrial_Target` varchar(255) DEFAULT NULL,
  `Axis_Railway_Target` varchar(255) DEFAULT NULL,
  `Neutral_Industrial_Target` varchar(255) DEFAULT NULL,
  `Neutral_Railway_Target` varchar(255) DEFAULT NULL,
  `Supply_Drop_Target` varchar(255) DEFAULT NULL,
  `Concrete_Runway_Light` varchar(255) DEFAULT NULL,
  `Grass_Runway_Light` varchar(255) DEFAULT NULL,
  `Bright_Light` varchar(255) DEFAULT NULL,
  `Dim_Light` varchar(255) DEFAULT NULL,
  `Campfire` varchar(255) DEFAULT NULL,
  `Green_Light` varchar(255) DEFAULT NULL,
  `Red_Light` varchar(255) DEFAULT NULL,
  `Infrastructure_Fire_1` varchar(255) DEFAULT NULL,
  `Infrastructure_Fire_2` varchar(255) DEFAULT NULL,
  `Infrastructure_Smoke_1` varchar(255) DEFAULT NULL,
  `Infrastructure_Smoke_2` varchar(255) DEFAULT NULL,
  `Infrastructure_Smoke_3` varchar(255) DEFAULT NULL,
  `Combat_Fire_1` varchar(255) DEFAULT NULL,
  `Combat_Fire_2` varchar(255) DEFAULT NULL,
  `Combat_Smoke_1` varchar(255) DEFAULT NULL,
  `Combat_Smoke_2` varchar(255) DEFAULT NULL,
  `Combat_Smoke_3` varchar(255) DEFAULT NULL,
  `Combat_Smoke_4` varchar(255) DEFAULT NULL,
  `Siren` varchar(255) DEFAULT NULL,
  `Searchlight` varchar(255) DEFAULT NULL,
  `Sandbags_Round` varchar(255) DEFAULT NULL,
  `Sandbags_Wall` varchar(255) DEFAULT NULL,
  `Windsock_Strong` varchar(255) DEFAULT NULL,
  `Windsock_Medium` varchar(255) DEFAULT NULL,
  `Windsock_Light` varchar(255) DEFAULT NULL,
  `Factory_District_Large` varchar(255) DEFAULT NULL,
  `Factory_District_Medium` varchar(255) DEFAULT NULL,
  `Factory_District_Small` varchar(255) DEFAULT NULL,
  `Factory_Partial` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Destruction_Targets
-- ----------------------------
INSERT INTO `Destruction_Targets` VALUES ('vehicles.stationary.Stationary$GAZ_M1', 'vehicles.stationary.Stationary$Wagon8', 'vehicles.stationary.Stationary$VW82t', 'vehicles.stationary.Stationary$Wagon8', 'vehicles.stationary.Stationary$Wagon1', 'vehicles.stationary.Stationary$Wagon1', 'vehicles.stationary.Stationary$Motorcycle', 'vehicles.stationary.Smoke$Smoke12', 'vehicles.stationary.Campfire$CampfireAirfield', 'vehicles.stationary.Smoke$Smoke15', 'vehicles.stationary.Smoke$Smoke12', 'vehicles.stationary.Campfire$CampfireAirfield', 'vehicles.stationary.Smoke$Smoke14', 'vehicles.stationary.Smoke$Smoke13', 'vehicles.stationary.Smoke$Smoke8', 'vehicles.stationary.Smoke$Smoke9', 'vehicles.stationary.Smoke$Smoke1', 'vehicles.stationary.Smoke$Smoke2', 'vehicles.stationary.Smoke$Smoke4', 'vehicles.stationary.Smoke$Smoke8', 'vehicles.stationary.Smoke$Smoke10', 'vehicles.stationary.Smoke$Smoke1', 'vehicles.stationary.Smoke$Smoke2', 'vehicles.stationary.Smoke$Smoke5', 'vehicles.stationary.Smoke$Smoke6', 'vehicles.stationary.Siren$SirenCity', 'vehicles.lights.Searchlight$SL_ManualBlue', 'House$FurnitureSandbags_Round', 'House$FurnitureSandbag_Wall', 'House$sockstrong', 'House$sockmiddle', 'House$socknone', 'ships.Ship$Factory3Big', 'ships.Ship$Factory2Big', 'ships.Ship$Factory1Big', 'ships.Ship$Factory1');

-- ----------------------------
-- Table structure for `Destruction_Targets_HSFX`
-- ----------------------------
DROP TABLE IF EXISTS `Destruction_Targets_HSFX`;
CREATE TABLE `Destruction_Targets_HSFX` (
  `Allied_Industrial_Target` varchar(255) DEFAULT NULL,
  `Allied_Railway_Target` varchar(255) DEFAULT NULL,
  `Axis_Industrial_Target` varchar(255) DEFAULT NULL,
  `Axis_Railway_Target` varchar(255) DEFAULT NULL,
  `Neutral_Industrial_Target` varchar(255) DEFAULT NULL,
  `Neutral_Railway_Target` varchar(255) DEFAULT NULL,
  `Supply_Drop_Target` varchar(255) DEFAULT NULL,
  `Concrete_Runway_Light` varchar(255) DEFAULT NULL,
  `Grass_Runway_Light` varchar(255) DEFAULT NULL,
  `Bright_Light` varchar(255) DEFAULT NULL,
  `Dim_Light` varchar(255) DEFAULT NULL,
  `Campfire` varchar(255) DEFAULT NULL,
  `Green_Light` varchar(255) DEFAULT NULL,
  `Red_Light` varchar(255) DEFAULT NULL,
  `Infrastructure_Fire_1` varchar(255) DEFAULT NULL,
  `Infrastructure_Fire_2` varchar(255) DEFAULT NULL,
  `Infrastructure_Smoke_1` varchar(255) DEFAULT NULL,
  `Infrastructure_Smoke_2` varchar(255) DEFAULT NULL,
  `Infrastructure_Smoke_3` varchar(255) DEFAULT NULL,
  `Combat_Fire_1` varchar(255) DEFAULT NULL,
  `Combat_Fire_2` varchar(255) DEFAULT NULL,
  `Combat_Smoke_1` varchar(255) DEFAULT NULL,
  `Combat_Smoke_2` varchar(255) DEFAULT NULL,
  `Combat_Smoke_3` varchar(255) DEFAULT NULL,
  `Combat_Smoke_4` varchar(255) DEFAULT NULL,
  `Siren` varchar(255) DEFAULT NULL,
  `Searchlight` varchar(255) DEFAULT NULL,
  `Sandbags_Round` varchar(255) DEFAULT NULL,
  `Sandbags_Wall` varchar(255) DEFAULT NULL,
  `Windsock_Strong` varchar(255) DEFAULT NULL,
  `Windsock_Medium` varchar(255) DEFAULT NULL,
  `Windsock_Light` varchar(255) DEFAULT NULL,
  `Factory_District_Large` varchar(255) DEFAULT NULL,
  `Factory_District_Medium` varchar(255) DEFAULT NULL,
  `Factory_District_Small` varchar(255) DEFAULT NULL,
  `Factory_Partial` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Destruction_Targets_HSFX
-- ----------------------------
INSERT INTO `Destruction_Targets_HSFX` VALUES ('vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Smoke$Smoke12', 'vehicles.stationary.Campfire$CampfireAirfield', 'vehicles.stationary.Smoke$Smoke15', 'vehicles.stationary.Smoke$Smoke12', 'vehicles.stationary.Campfire$CampfireAirfield', 'vehicles.stationary.Smoke$Smoke14', 'vehicles.stationary.Smoke$Smoke13', 'vehicles.stationary.Smoke$Smoke8', 'vehicles.stationary.Smoke$Smoke9', 'vehicles.stationary.Smoke$Smoke1', 'vehicles.stationary.Smoke$Smoke2', 'vehicles.stationary.Smoke$Smoke4', 'vehicles.stationary.Smoke$Smoke8', 'vehicles.stationary.Smoke$Smoke10', 'vehicles.stationary.Smoke$Smoke1', 'vehicles.stationary.Smoke$Smoke2', 'vehicles.stationary.Smoke$Smoke5', 'vehicles.stationary.Smoke$Smoke6', 'vehicles.stationary.Siren$SirenCity', 'vehicles.lights.Searchlight$SL_ManualBlue', 'House$FurnitureSandbags_Round', 'House$FurnitureSandbag_Wall', 'House$sockstrong', 'House$sockmiddle', 'House$socknone', 'ships.Ship$Factory3Big', 'ships.Ship$Factory2Big', 'ships.Ship$Factory1Big', 'ships.Ship$Factory1');

-- ----------------------------
-- Table structure for `Flags`
-- ----------------------------
DROP TABLE IF EXISTS `Flags`;
CREATE TABLE `Flags` (
  `Nation` varchar(255) DEFAULT NULL,
  `Flag_Directive` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Flags
-- ----------------------------
INSERT INTO `Flags` VALUES ('Britain_RAF', 'House$FlagRAF'), ('Germany_LW', 'House$FlagLW'), ('Russia_VVS', 'House$FlagVVS'), ('Eire', 'House$FlagErin'), ('Germany', 'House$FlagSwastika'), ('Finland', 'House$FlagSuomi'), ('GameA', 'House$FlagA'), ('Canada', 'House$FlagRCAF'), ('USA_USMC', 'House$FlagUSMC'), ('Spain', 'House$FlagSpain_IB'), ('Russia', 'House$FlagCCCP'), ('Italy', 'House$FlagItaly_F'), ('Italy_Savoia', 'House$FlagSavoia'), ('Anarchists', 'House$FlagAnarch'), ('Rebels', 'House$FlagRebel'), ('Australia', 'House$FlagRAAF'), ('USA_Texas', 'House$FlagTexas'), ('New Zealand', 'House$FlagNZ'), ('Philippines', 'House$FlagPhilippines'), ('Japan', 'House$FlagJapBattle'), ('Burma', 'House$FlagBurma'), ('Australia_Roo', 'House$FlagAusRoo'), ('Australia', 'House$FlagAusDef'), ('Thailand', 'House$FlagThai'), ('Abyssinia', 'House$FlagAbyssinia'), ('Bulgaria', 'House$FlagBulg'), ('Croatia', 'House$FlagCroatia'), ('Denmark', 'House$FlagDenmark'), ('Egypt', 'House$FlagEgyptAF'), ('Ethiopia', 'House$FlagEthiopiaEmp'), ('France', 'House$FlagFrance'), ('France_FNFL', 'House$FlagFrFNFL'), ('Morocco', 'House$FlagFrMorocco'), ('Vichy', 'House$FlagFrVichy'), ('Greece', 'House$Flaghellenic'), ('Ireland', 'House$FlagIreland'), ('Malta', 'House$FlagMalta'), ('MaltaGC', 'House$FlagMaltaGC'), ('Norway', 'House$FlagNorway'), ('GameB', 'House$FlagPink'), ('Roma', 'House$FlagRoma'), ('South Africa', 'House$FlagSAfr'), ('Slovakia', 'House$FlagSlovakia'), ('Scotland', 'House$FlagStA'), ('Sweden', 'House$Flagsweden'), ('Britain_Army', 'House$FlagUKArmy'), ('Britain', 'House$FlagUKJack'), ('Hungary', 'House$FlagSwastika'), ('USA', 'House$FlagUS'), ('JapanNavy', 'House$FlagJnavy');

-- ----------------------------
-- Table structure for `FrontMarker_Codes`
-- ----------------------------
DROP TABLE IF EXISTS `FrontMarker_Codes`;
CREATE TABLE `FrontMarker_Codes` (
  `FrontMarker_Code` int(11) DEFAULT NULL,
  `FrontMarker_Colour` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of FrontMarker_Codes
-- ----------------------------
INSERT INTO `FrontMarker_Codes` VALUES ('1', 'Red'), ('2', 'Blue'), ('3', 'Green'), ('4', 'Gold'), ('5', 'Purple'), ('6', 'Aqua'), ('7', 'Maroon'), ('8', 'Navy'), ('9', 'Emerald'), ('10', 'Olive'), ('11', 'Magenta'), ('12', 'Teal'), ('13', 'Orange'), ('14', 'Turquoise'), ('15', 'Brown'), ('16', 'Salad');

-- ----------------------------
-- Table structure for `FrontMarkers`
-- ----------------------------
DROP TABLE IF EXISTS `FrontMarkers`;
CREATE TABLE `FrontMarkers` (
  `MissionName` varchar(50) NOT NULL DEFAULT '',
  `FrontMarker_Number` int(11) NOT NULL DEFAULT '0',
  `FrontMarker_Code` int(11) DEFAULT NULL,
  `Y_Axis` int(11) DEFAULT NULL,
  `X_Axis` int(11) DEFAULT NULL,
  PRIMARY KEY (`MissionName`,`FrontMarker_Number`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of FrontMarkers
-- ----------------------------

-- ----------------------------
-- Table structure for `GroupMissionData`
-- ----------------------------
DROP TABLE IF EXISTS `GroupMissionData`;
CREATE TABLE `GroupMissionData` (
  `Obj_Group` varchar(255) NOT NULL,
  `Strength` int(11) DEFAULT NULL,
  `Default_Ord` varchar(255) DEFAULT NULL,
  `Default_Ord_Verbose` varchar(255) DEFAULT NULL,
  `Default_Fuel` int(11) DEFAULT NULL,
  `AIonly` int(11) DEFAULT NULL,
  `Mission_Nbr` varchar(50) NOT NULL DEFAULT '',
  `Briefing` longtext,
  PRIMARY KEY (`Obj_Group`,`Mission_Nbr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of GroupMissionData
-- ----------------------------

-- ----------------------------
-- Table structure for `Highway_Intersections`
-- ----------------------------
DROP TABLE IF EXISTS `Highway_Intersections`;
CREATE TABLE `Highway_Intersections` (
  `Map` varchar(50) DEFAULT NULL,
  `Intersection_X_Axis` int(11) DEFAULT NULL,
  `Intersection_Y_Axis` int(11) DEFAULT NULL,
  `Route` int(11) DEFAULT NULL,
  `Waypoint_Number` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Highway_Intersections
-- ----------------------------

-- ----------------------------
-- Table structure for `Highways`
-- ----------------------------
DROP TABLE IF EXISTS `Highways`;
CREATE TABLE `Highways` (
  `Route` int(11) DEFAULT NULL,
  `X_Axis` double DEFAULT NULL,
  `Y_Axis` double DEFAULT NULL,
  `Orientation` int(11) DEFAULT NULL,
  `Waypoint_Number` int(11) DEFAULT NULL,
  `Map` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Highways
-- ----------------------------

-- ----------------------------
-- Table structure for `Industrial_Installations`
-- ----------------------------
DROP TABLE IF EXISTS `Industrial_Installations`;
CREATE TABLE `Industrial_Installations` (
  `Map` varchar(255) DEFAULT NULL,
  `Controlled` varchar(50) DEFAULT NULL,
  `City` varchar(150) DEFAULT NULL,
  `Sector` varchar(150) DEFAULT NULL,
  `Location` varchar(255) DEFAULT NULL,
  `Installation_Type` varchar(255) DEFAULT NULL,
  `Capacity` varchar(255) DEFAULT NULL,
  `Status` varchar(50) DEFAULT NULL,
  `Holding` varchar(50) DEFAULT NULL,
  `Recon` varchar(50) DEFAULT NULL,
  `IA_X` double DEFAULT NULL,
  `IA_Y` double DEFAULT NULL,
  `IA_Z` double DEFAULT NULL,
  `Sm_x` int(11) DEFAULT NULL,
  `Sm_y` int(11) DEFAULT NULL,
  `Sm_z` int(11) DEFAULT NULL,
  `Sm_h` int(11) DEFAULT NULL,
  `Destruction_Code` varchar(150) DEFAULT NULL,
  `Event_Date` varchar(60) DEFAULT NULL,
  `Production_Points` int(11) DEFAULT '0',
  `Damage_Level` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Industrial_Installations
-- ----------------------------

-- ----------------------------
-- Table structure for `Mission_Recon`
-- ----------------------------
DROP TABLE IF EXISTS `Mission_Recon`;
CREATE TABLE `Mission_Recon` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Human_Flight` int(11) DEFAULT NULL,
  `Recon_Unit` varchar(255) DEFAULT NULL,
  `Recon_Type` varchar(150) DEFAULT NULL,
  `Nationality` varchar(15) DEFAULT NULL,
  `Recon_X` double DEFAULT NULL,
  `Recon_Y` double DEFAULT NULL,
  `Recon_Alt` double DEFAULT NULL,
  `Recon_ETA` int(11) DEFAULT NULL,
  `Recon_Success` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Mission_Recon
-- ----------------------------

-- ----------------------------
-- Table structure for `MissionData`
-- ----------------------------
DROP TABLE IF EXISTS `MissionData`;
CREATE TABLE `MissionData` (
  `Mission_Name` varchar(255) NOT NULL DEFAULT '',
  `Duration` int(11) DEFAULT NULL,
  `Mis_Time` double DEFAULT NULL,
  `Host` varchar(255) DEFAULT NULL,
  `Theatre` varchar(255) DEFAULT NULL,
  `Map` varchar(255) DEFAULT NULL,
  `Mis_Nbr` int(11) NOT NULL AUTO_INCREMENT,
  `Mis_Date` varchar(50) DEFAULT NULL,
  `Mis_Commencement` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`Mis_Nbr`),
  UNIQUE KEY `Statics` (`Mission_Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 4096 kB; InnoDB free: 4096 kB; InnoDB free: 921';

-- ----------------------------
-- Records of MissionData
-- ----------------------------

-- ----------------------------
-- Table structure for `Navy_Units`
-- ----------------------------
DROP TABLE IF EXISTS `Navy_Units`;
CREATE TABLE `Navy_Units` (
  `Country` varchar(50) DEFAULT NULL,
  `Navy` varchar(255) DEFAULT NULL,
  `Alignment` varchar(50) DEFAULT NULL,
  `Country_ID` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Navy_Units
-- ----------------------------
INSERT INTO `Navy_Units` VALUES ('Australia', 'RAN', 'Allied', 'gb'), ('Britain', 'RN', 'Allied', 'gb'), ('France', 'FNF', 'Allied', 'fr'), ('Germany', 'Kriegsmarine', 'Axis', 'null'), ('Russia', 'VfSSSR', 'Allied', 'ru'), ('Finland', 'FM', 'Axis', 'fi'), ('USA', 'USN', 'Allied', 'us'), ('Japan', 'IJN', 'Axis', 'ja'), ('Netherlands', 'KM', 'Allied', 'du'), ('Italy', 'RM', 'Axis', 'it'), ('NewZealand', 'RNZN', 'Allied', 'rz'), ('Poland', 'PMW', 'Allied', 'pl'), ('Romania', 'Kriegsmarine_Ro', 'Axis', 'ro'), ('Hungary', 'Kriegsmarine_Hu', 'Axis', 'hu'), ('Slovakia', 'Kriegsmarine_Sk', 'Axis', 'sk'), ('NorthKorea', 'KPANF', 'Axis', 'kp'), ('SouthKorea', 'ROKN', 'Allied', 'kr'), ('Syldavia', 'SN', 'Allied', 'ru'), ('Borduria', 'BN', 'Axis', 'null'), ('China', 'ROCN', 'Allied', 'cn'), ('PRC', 'PRCN', 'Axis', 'cp'), ('SouthAfrica', 'SAN', 'Allied', 'sa'), ('Egypt', 'EN', 'Axis', 'eg'), ('Israel', 'IN', 'Allied', 'is'), ('SpainRepublican', 'Republican Marina', 'Allied', 'es'), ('SpainNationalist', 'Spain Marina', 'Axis', 'sp'), ('Canada', 'RCN', 'Allied', 'ca');

-- ----------------------------
-- Table structure for `NewWaypoints`
-- ----------------------------
DROP TABLE IF EXISTS `NewWaypoints`;
CREATE TABLE `NewWaypoints` (
  `Mission_Nbr` varchar(50) NOT NULL DEFAULT '',
  `Unit_Group` varchar(255) NOT NULL,
  `Way_Nbr` int(11) NOT NULL DEFAULT '0',
  `Way_ETA` varchar(50) DEFAULT NULL,
  `Way_Type` varchar(50) DEFAULT NULL,
  `Way_Y_Axis` double DEFAULT NULL,
  `Way_X_Axis` double DEFAULT NULL,
  `Way_Alt` double DEFAULT NULL,
  `Way_Speed` double DEFAULT NULL,
  `Terrain` double DEFAULT NULL,
  `Orientation` double DEFAULT NULL,
  `Delay` int(11) DEFAULT NULL,
  `Reached` int(11) DEFAULT NULL,
  `Target` varchar(255) DEFAULT NULL,
  `Tgt_Way` int(11) DEFAULT NULL,
  PRIMARY KEY (`Mission_Nbr`,`Unit_Group`,`Way_Nbr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of NewWaypoints
-- ----------------------------

-- ----------------------------
-- Table structure for `Object_Costs`
-- ----------------------------
DROP TABLE IF EXISTS `Object_Costs`;
CREATE TABLE `Object_Costs` (
  `Object_Type` varchar(255) DEFAULT NULL,
  `Purchase_Cost` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Object_Costs
-- ----------------------------
INSERT INTO `Object_Costs` VALUES ('_50calMG_US_M2HB', '10'), ('_50calMG_water_US', '10'), ('7TP', '34'), ('A_20B', '210'), ('A_20C', '225'), ('A_20G', '235'), ('A5M4', '140'), ('A6M2', '160'), ('A6M2_21', '160'), ('A6M2_21Late', '162'), ('A6M2N', '160'), ('A6M3', '165'), ('A6M3_22', '165'), ('A6M3_32', '167'), ('A6M3_32kai', '168'), ('A6M3a_22ko', '166'), ('A6M5', '165'), ('A6M5A', '170'), ('A6M5B', '175'), ('A6M5C', '180'), ('A6M7_62', '180'), ('A6M7_63', '180'), ('AR_196A3', '170'), ('AR_234B2', '320'), ('AR_234B2NJ', '330'), ('AT6', '160'), ('ATG38_45mm', '34'), ('Aurora', '6731'), ('AVIA_B534', '140'), ('AxisBazooka', '2'), ('AxisInfantry', '2'), ('AxisPnzrInfantry', '2'), ('B_17D', '280'), ('B_17E', '290'), ('B_17F', '300'), ('B_17G', '320'), ('B_17GMOD', '325'), ('B_24J', '300'), ('B_24J100', '310'), ('B_25C25', '235'), ('B_25D20', '245'), ('B_25D5', '240'), ('B_25G1', '245'), ('B_25H1', '250'), ('B_25J1', '255'), ('B_25J15', '260'), ('B_25J22', '265'), ('B_29', '400'), ('B_29SP', '400'), ('B5N2', '170'), ('B6N2', '190'), ('BA_10', '31'), ('BA_6', '31'), ('BA_64', '25'), ('Barge0', '75'), ('BarrageBalloon_1200m', '11'), ('BarrageBalloon_1800m', '12'), ('BarrageBalloon_2400m', '13'), ('BarrageBalloon_600m', '10'), ('BattleMkII', '160'), ('BBK_1942', '250'), ('BBK1124_1943', '250'), ('BEAU10', '255'), ('BEAU21', '230'), ('BEAUMKI', '210'), ('BeigeCar', '12'), ('BF_109B1', '120'), ('BF_109B2', '125'), ('BF_109C1', '135'), ('BF_109D1', '140'), ('BF_109D1L', '145'), ('BF_109E1', '150'), ('BF_109E1B', '150'), ('BF_109E3', '155'), ('BF_109E3B', '155'), ('BF_109E4', '160'), ('BF_109E4_Trop', '160'), ('BF_109E4B', '160'), ('BF_109E4N', '160'), ('BF_109E7', '165'), ('BF_109E7N', '165'), ('BF_109E7N_Trop', '165'), ('BF_109E7NZ', '165'), ('BF_109F0', '155'), ('BF_109F1', '160'), ('BF_109F2', '170'), ('BF_109F2B', '175'), ('BF_109F2Btrop', '180'), ('BF_109F2Galland', '1250'), ('BF_109F2trop', '175'), ('BF_109F3', '175'), ('BF_109F4', '175'), ('BF_109F4B', '180'), ('BF_109F4Btrop', '185'), ('BF_109F4MSTL', '195'), ('BF_109F4R1', '185'), ('BF_109F4trop', '180'), ('BF_109F4Z', '185'), ('BF_109F5_DZZ', '190'), ('BF_109F6_DZZ', '195'), ('BF_109G10', '200');
INSERT INTO `Object_Costs` VALUES ('BF_109G10C3', '205'), ('BF_109G10Erla', '210'), ('BF_109G10FABIAN', '1250'), ('BF_109G14', '190'), ('BF_109G14AS', '195'), ('BF_109G14early', '195'), ('BF_109G2', '180'), ('BF_109G2T', '180'), ('BF_109G4', '180'), ('BF_109G4T', '180'), ('BF_109G6', '185'), ('BF_109G6AS', '195'), ('BF_109G6ASN', '200'), ('BF_109G6Erla', '200'), ('BF_109G6GRAF', '1230'), ('BF_109G6HARTMANN', '1230'), ('BF_109G6HEPPES', '1230'), ('BF_109G6KOVACS', '1230'), ('BF_109G6Late', '185'), ('BF_109G6Mid', '185'), ('BF_109G6MOLNAR', '1230'), ('BF_109G6T', '185'), ('BF_109G8_DZZ', '190'), ('BF_109K14', '220'), ('BF_109K4', '205'), ('BF_109K4C3', '210'), ('BF_109K6', '215'), ('BF_109Z', '250'), ('BF_110C1', '185'), ('BF_110C4', '200'), ('BF_110C4B', '210'), ('BF_110C7', '215'), ('BF_110D3', '220'), ('BF_110E1', '225'), ('BF_110F2', '225'), ('BF_110G2', '230'), ('BF_110G4', '210'), ('BI_1', '220'), ('BI_6', '230'), ('Bicycle', '2000'), ('BikeBMW', '3'), ('BLENHEIM1', '170'), ('BLENHEIM1F', '175'), ('BLENHEIM4', '180'), ('BlueCar', '12'), ('BlueCivilTruck', '14'), ('Boat1', '3'), ('Bofors_40mm_UK', '40'), ('Bofors_40mm_US', '40'), ('Breda65', '145'), ('BrownCivilTruck', '14'), ('BT7', '34'), ('Bulldozer_US', '25'), ('BunkerA_gun', '10'), ('BunkerA2_gun', '10'), ('BunkerD_gun', '10'), ('BunkerG1_gun', '10'), ('BunkerR1_gun', '10'), ('BunkerR2_gun', '10'), ('BunkerS2_gun', '10'), ('Bus_NAAFI', '16'), ('Bus_US', '20'), ('C_47', '160'), ('C_47A', '165'), ('C_47B', '170'), ('Camion_SK', '12'), ('CampfireAirfield', '0'), ('CantZ1007bis', '210'), ('Carrier0', '23207'), ('Carrier1', '7800'), ('Chevrolet_flatbed_US', '20'), ('Chevrolet_medic_US', '20'), ('Chevrolet_radio_US', '20'), ('ChiHa', '42'), ('ChiHa_alt', '45'), ('CoastBunker_ETO1', '125'), ('CoastBunker_ETO2', '250'), ('CoastBunker_PTO', '125'), ('Coelian', '89'), ('CR_42', '135'), ('CR_42BA', '140'), ('Crusader', '42'), ('CrusaderAAA', '50'), ('CW_21', '125'), ('D3A1', '160'), ('DaihatsuLC', '100'), ('DemagD7', '17'), ('DemagFlak', '35'), ('Destroyer_USSR_Type7', '1695'), ('Destroyer_USSR_Type7_44', '1695'), ('Destroyer0', '2550'), ('Destroyer1', '1245'), ('Destroyer2', '1154'), ('DestroyerDmg', '1500'), ('DestroyerKM', '1695'), ('DestroyerRN', '1695'), ('DestroyerWreck', '50'), ('DiamondT_US', '20'), ('DLCWreck', '0'), ('DO_335A0', '250'), ('DO_335V13', '260');
INSERT INTO `Object_Costs` VALUES ('Do217_K1', '184'), ('Do217_K2', '190'), ('DShK', '10'), ('DShKAA', '10'), ('DUKW', '24'), ('DUKW_WAT', '24'), ('DXXI_DK', '160'), ('DXXI_DU', '160'), ('DXXI_SARJA3_EARLY', '155'), ('DXXI_SARJA3_LATE', '160'), ('DXXI_SARJA3_SARVANTO', '800'), ('DXXI_SARJA4', '165'), ('F_51D30NA', '235'), ('F_80A', '265'), ('F_80C', '275'), ('F_86A5', '300'), ('F_86F_25E', '320'), ('F_86F_25L', '330'), ('F2A_B239', '150'), ('F2A_B339', '155'), ('F2A2', '155'), ('F4F_FM2', '170'), ('F4F3', '160'), ('F4F4', '165'), ('F4U1', '200'), ('F4U1A', '205'), ('F4U1C', '220'), ('F4U1D', '225'), ('F4UCORSAIR1', '200'), ('F4UCORSAIR2', '205'), ('F4UCORSAIR4', '210'), ('F6F3', '185'), ('F6F5', '185'), ('F84G1', '310'), ('F84G2', '320'), ('F9F2', '300'), ('FAIM', '20'), ('Ferdinand', '75'), ('FI_156', '100'), ('Fi103_V1_air', '400'), ('Fi103_V1_ramp', '400'), ('Fiat_M13', '34'), ('Fiat_M15', '36'), ('Fiat_M40', '48'), ('Fiat_M42', '52'), ('FireEngine', '16'), ('FireTender', '12'), ('Fisherman', '1'), ('Fisherman1', '1'), ('Fisherman2', '1'), ('Flak18_37mm', '36'), ('Flak18_88mm', '55'), ('Flak30_20mm', '27'), ('Flak38_20mm', '32'), ('Fulmar1', '150'), ('FW_189A2', '175'), ('FW_190A2', '200'), ('FW_190A3', '180'), ('FW_190A4', '185'), ('FW_190A5', '190'), ('FW_190A5165ATA', '195'), ('FW_190A5U14', '210'), ('FW_190A6', '200'), ('FW_190A7', '205'), ('FW_190A7STURM', '210'), ('FW_190A8', '205'), ('FW_190A8MSTL', '205'), ('FW_190A9', '210'), ('FW_190D11', '250'), ('FW_190D13', '260'), ('FW_190D9', '230'), ('FW_190D9LATE', '235'), ('FW_190F8', '200'), ('FW_200C3U4', '330'), ('G_11', '100'), ('G_55', '200'), ('G_55_Late', '210'), ('G_55_ss0', '205'), ('G_55_ss0_Late', '215'), ('G4M1_11', '210'), ('G4M1_Type1', '210'), ('G4M2E', '220'), ('G5', '250'), ('G50', '150'), ('GAZ_55', '15'), ('GAZ_AA', '15'), ('GAZ_AAA', '15'), ('GAZ_Bus', '15'), ('GAZ_M1', '12'), ('GAZ67', '12'), ('GAZ67t', '12'), ('GBBazooka', '2'), ('GBInfantry', '2'), ('Germany_CargoFuelTrain', '200'), ('Germany_CargoTrain', '200'), ('Germany_CargoTrain/AA', '200'), ('Germany_CargoTrainA', '200'), ('Germany_CargoTrainA/AA', '200'), ('Germany_CivilTrain', '200'), ('Germany_CommandStaffTrain/AA', '200'), ('Germany_EquipmentATrain/AA', '200');
INSERT INTO `Object_Costs` VALUES ('Germany_EquipmentBTrain/AA', '200'), ('Germany_EquipmentCTrain/AA', '200'), ('Germany_FuelTrain/AA', '200'), ('GermanyCarsColumnA', '176'), ('GermanyCarsColumnB', '136'), ('GermanyCarsColumnC', '168'), ('GermanyCarsColumnD', '131'), ('GermanyCarsColumnE', '128'), ('GermanyCarsColumnF', '8'), ('GermanyCarsColumnG', '200'), ('GermanyCarsColumnH', '40'), ('GermanyCarsColumnI', '60'), ('GermanyCarsColumnJ', '50'), ('GermanyCarsColumnK', '16'), ('GLADIATOR1', '130'), ('GLADIATOR1J8A', '130'), ('GLADIATOR2', '135'), ('GO_229A1', '300'), ('Grossdeutscher_Rundfunk', '800'), ('GuyOtterBl', '15'), ('GuyOtterBr', '15'), ('H75_A2', '140'), ('H75MOIV', '155'), ('H8K1', '360'), ('HaGo', '33'), ('HaGoRadio', '34'), ('HalifaxBMkIII', '250'), ('HE_111H12', '230'), ('HE_111H16', '240'), ('HE_111H2', '210'), ('HE_111H21', '250'), ('HE_111H6', '220'), ('HE_111Z', '350'), ('HE_162A2', '270'), ('HE_162B', '290'), ('HE_162C', '280'), ('HE_LERCHE3', '340'), ('Hetzer', '54'), ('HMSDukeOfYorkBB', '42500'), ('HMSFiji', '8530'), ('HMSFormidableCV', '23207'), ('HMSIllustriousCV', '23207'), ('HMSIndomitableCV', '23207'), ('HMSKingGeorgeVBB', '42200'), ('HMSPoWBB', '43786'), ('HMSTribal', '1850'), ('HoHa', '16'), ('HoRo', '53'), ('HospitalShip', '4500'), ('HotchkissH35', '35'), ('Howitzer_150mm', '38'), ('HS_129B2', '180'), ('HS_129B3Wa', '195'), ('HS123', '135'), ('HurricaneMkIa', '150'), ('HurricaneMkIaT', '150'), ('HurricaneMkIb', '155'), ('HurricaneMkIbT', '155'), ('HurricaneMkIIa', '155'), ('HurricaneMkIIb', '160'), ('HurricaneMkIIbMod', '160'), ('HurricaneMkIIbT', '160'), ('HurricaneMkIIc', '160'), ('HurricaneMkIId', '160'), ('I_15_m22', '110'), ('I_15_m25', '115'), ('I_153_2BS', '125'), ('I_153_2SHKAS_BS', '140'), ('I_153_fin', '140'), ('I_153_M62', '140'), ('I_153P', '145'), ('I_15BIS', '120'), ('I_15BIS_SKIS', '120'), ('I_16TYPE10', '140'), ('I_16TYPE17', '145'), ('I_16TYPE18', '150'), ('I_16TYPE18_BS', '155'), ('I_16TYPE24', '160'), ('I_16TYPE24DRONE', '160'), ('I_16TYPE24SAFONOV', '1050'), ('I_16TYPE27', '170'), ('I_16TYPE28', '175'), ('I_16TYPE5', '135'), ('I_16TYPE5_SKIS', '135'), ('I_16TYPE5_SPB', '135'), ('I_16TYPE6', '125'), ('I_16TYPE6_SKIS', '125'), ('I_185M71', '270'), ('I_185M82A', '275'), ('I_250', '255'), ('IAR_80', '150'), ('IAR_81A', '160'), ('IAR_81C', '160'), ('IJNAkagiCV', '33800'), ('IJNAkizukiDD42', '2700'), ('IJNAmatsukazeDD41', '2490'), ('IJNAmatsukazeDD43', '2490'), ('IJNAmatsukazeDD45', '2490'), ('IJNArashiDD41', '2490'), ('IJNBBGeneric', '40000'), ('IJNCVGeneric', '29800');
INSERT INTO `Object_Costs` VALUES ('IJNCVLGeneric', '20000'), ('IJNFishJunk', '300'), ('IJNFishJunkA', '360'), ('IJNHiryuCV', '20165'), ('IJNKagaCV', '38200'), ('IJNKageroDD41', '2033'), ('IJNNowakiDD41', '2033'), ('IJNNowakiDD43', '2033'), ('IJNShokakuCV', '29800'), ('IJNSoryuCV', '20165'), ('IJNYukikazeDD41', '2490'), ('IJNYukikazeDD43', '2490'), ('IJNYukikazeDD45', '2490'), ('IJNZuikakuCV', '29800'), ('IL_10', '180'), ('IL_2_1940Early', '140'), ('IL_2_1940Late', '140'), ('IL_2_1941Early', '140'), ('IL_2_1941Late', '140'), ('IL_2I', '145'), ('IL_2MEarly', '155'), ('IL_2MLate', '155'), ('IL_2T', '170'), ('IL_2Type3', '160'), ('IL_2Type3M', '170'), ('IL_4_DB3B', '180'), ('IL_4_DB3F', '200'), ('IL_4_DB3M', '190'), ('IL_4_DB3T', '190'), ('IL_4_IL4', '210'), ('Illmarinen', '3900'), ('IS2', '87'), ('IS3', '90'), ('ISU-152', '63'), ('Italia0', '7880'), ('Italia1', '7880'), ('ItalyCarsColumnA', '156'), ('ItalyCarsColumnB', '116'), ('ItalyCarsColumnC', '40'), ('J2M3', '190'), ('J2M3_21', '195'), ('J2M5', '195'), ('J2M5_33', '200'), ('J7W1', '290'), ('Jagdpanther', '80'), ('JapanCarsColumnA', '71'), ('JapanCarsColumnB', '138'), ('JapanCarsColumnC', '117'), ('JapanCarsColumnD', '64'), ('JapanCarsColumnE', '105'), ('JapBazooka', '2'), ('JapInfantry', '2'), ('JEEP', '15'), ('JU_52_3MG4E', '160'), ('JU_52_3MG5E', '170'), ('JU_52_3MG6E', '170'), ('JU_87B2', '140'), ('JU_87D3', '150'), ('JU_87D5', '155'), ('JU_87G1', '150'), ('JU_87G2RUDEL', '1050'), ('JU_88A17', '235'), ('JU_88A4', '220'), ('JU_88A4torp', '220'), ('JU_88C6', '230'), ('JU_88MSTL', '220'), ('Karl_600mm', '120'), ('Katyusha', '45'), ('Kettenkrad', '12'), ('KI_100_IKO', '190'), ('KI_21_I', '110'), ('KI_21_II', '115'), ('KI_27_KO', '140'), ('KI_27_OTSU', '145'), ('KI_43_IA', '150'), ('KI_43_IB', '155'), ('KI_43_IC', '155'), ('KI_43_II', '160'), ('KI_43_IIKAI', '165'), ('KI_46_OTSU', '200'), ('KI_46_OTSUHEI', '215'), ('KI_46_RECCE', '210'), ('KI_61_IHEI', '170'), ('KI_61_IKO', '175'), ('KI_61_IOTSU', '180'), ('KI_84_IA', '200'), ('KI_84_IB', '205'), ('KI_84_IC', '210'), ('Kirov', '7880'), ('Kurogane', '10'), ('KV1', '61'), ('L_5', '100'), ('L2D', '160'), ('LA_5', '180'), ('LA_5F', '185'), ('LA_5FEarly', '175'), ('LA_5FN', '190'), ('LA_7', '200'), ('LA_7B20', '205'), ('LA_7KOJEDUB', '1250'), ('LA_7R', '240');
INSERT INTO `Object_Costs` VALUES ('LAGG_3IT', '180'), ('LAGG_3RD', '230'), ('LAGG_3SERIES1', '155'), ('LAGG_3SERIES11', '165'), ('LAGG_3SERIES29', '170'), ('LAGG_3SERIES35', '175'), ('LAGG_3SERIES4', '160'), ('LAGG_3SERIES66', '180'), ('LCVP', '150'), ('LetovS_328', '125'), ('LI_2', '160'), ('Limosine', '12'), ('Littorio', '43835'), ('LorenzBLBeacon', '250'), ('LorenzBLBeacon_AAIAS', '250'), ('LorenzBLBeacon_LongRunway', '250'), ('LT_35', '40'), ('LT_35Ro', '40'), ('LT_35Sl', '40'), ('LT_38', '44'), ('LT_38Sl', '44'), ('LT_40', '42'), ('LT_40MG', '30'), ('LVT_2', '50'), ('LVT_2WAT', '50'), ('M16', '66'), ('M16_US', '66'), ('M2A1_105mm', '34'), ('M3_75mm_GMC', '42'), ('M3_Halftrack', '39'), ('M3_Halftrack_ppl', '56'), ('M30_122mm', '34'), ('M3A1_APC', '39'), ('M3A1Stuart', '43'), ('M3Lee', '57'), ('M4A2', '68'), ('M4A2_76W', '74'), ('M4A2_76W_US', '77'), ('M4A2_US', '71'), ('M5_75mm', '40'), ('M5A1Stuart', '46'), ('M8_Greyhound', '48'), ('MagisterM14A', '120'), ('Magyar_Radio', '800'), ('Marat', '26170'), ('MarderIII', '46'), ('MAS501', '250'), ('MAS501JP', '250'), ('MAS501RN', '250'), ('MAS501UNE', '250'), ('MAS501UNP', '250'), ('MatildaMkII_AU', '51'), ('MatildaMkII_UK', '51'), ('Maus', '120'), ('Maxime', '10'), ('Maxime4', '20'), ('MaximeGAZ', '40'), ('MBoat', '1000'), ('MBR_2AM34', '280'), ('MC_200_1', '155'), ('MC_200_3', '155'), ('MC_200_7', '155'), ('MC_200_7FB', '155'), ('MC_202', '170'), ('MC_202_12', '170'), ('MC_202_3', '165'), ('MC_202_7', '170'), ('MC_205_1', '175'), ('MC_205_3', '180'), ('ME_163B1A', '235'), ('ME_210CA1', '245'), ('ME_210CA1ZSTR', '245'), ('ME_262A1A', '300'), ('ME_262A1ANOWOTNY', '1750'), ('ME_262A1AU4', '300'), ('ME_262A2A', '310'), ('ME_262HGII', '330'), ('ME_321', '190'), ('ME_323', '400'), ('ME_410A', '255'), ('ME_410B', '265'), ('ME_410D', '280'), ('Meacon', '250'), ('MFP', '1000'), ('MFP2', '1000'), ('MFPIT', '1000'), ('MFPT', '1000'), ('MG42', '10'), ('Mig_15bis', '310'), ('Mig_15bislate', '320'), ('Mig_17F', '330'), ('MIG_3AM38', '175'), ('MIG_3EARLY', '160'), ('MIG_3POKRYSHKIN', '1050'), ('MIG_3SHVAK', '175'), ('MIG_3U', '180'), ('MIG_3UB', '170'), ('MIG_3UD', '165'), ('MIG_3UDFM', '175'), ('MIG_9_I_300', '310'), ('MIG_9FS', '320');
INSERT INTO `Object_Costs` VALUES ('ML20', '40'), ('MO4', '250'), ('MOSQUITO16', '265'), ('MOSQUITO4', '210'), ('MOSQUITO6', '230'), ('MOSQUITO6CC', '240'), ('Motorcycle', '3'), ('MS406', '150'), ('MS410', '150'), ('MSMORKO', '160'), ('Murgesku', '1000'), ('MXY_7', '200'), ('N1K1J', '210'), ('N1K1JA', '210'), ('N1K2JA', '220'), ('Nimrod', '50'), ('Niobe', '3500'), ('ObservBalloon_30m', '5'), ('ObservBalloon_60m', '6'), ('ObservBalloon_90m', '7'), ('OpelBlitz36S', '16'), ('OpelBlitz6700A', '16'), ('OpelBlitz6700A_fuel', '16'), ('OpelBlitz6700A_medic', '16'), ('OpelBlitz6700A_radio', '16'), ('OpelBlitzMaultier', '17'), ('OpelBlitzMaultierAA', '30'), ('OpelBlitzMaultierRocket', '50'), ('OpelKadett', '10'), ('P_11C', '120'), ('P_26', '120'), ('P_36A3', '145'), ('P_36A4', '150'), ('P_38DroopSnoot', '195'), ('P_38F1LO', '165'), ('P_38G10LO', '170'), ('P_38G15LO', '170'), ('P_38G5LO', '170'), ('P_38H5LO', '175'), ('P_38J', '180'), ('P_38J10LO', '180'), ('P_38J15LO', '185'), ('P_38J25LO', '185'), ('P_38L', '185'), ('P_38L5LO', '190'), ('P_38LLate', '190'), ('P_39D1', '140'), ('P_39D2', '145'), ('P_39N', '150'), ('P_39NPOKRYSHKIN', '950'), ('P_39Q1', '155'), ('P_39Q10', '160'), ('P_39Q15RECHKALOV', '950'), ('P_400', '165'), ('P_40E', '150'), ('P_40EM105', '155'), ('P_40M', '160'), ('P_40SUKAISVOLOCH2A', '150'), ('P_40SUKAISVOLOCH2B', '150'), ('P_40SUKAISVOLOCHB', '150'), ('P_40SUKAISVOLOCHC', '150'), ('P_40SUKAISVOLOCHHAWKA2', '150'), ('P_47D', '180'), ('P_47D10', '185'), ('P_47D22', '190'), ('P_47D27', '195'), ('P_51B', '200'), ('P_51C', '205'), ('P_51CM', '210'), ('P_51D20NA', '215'), ('P_51D20NT', '220'), ('P_51D25NA', '225'), ('P_51D30NA', '230'), ('P_51D5NT', '220'), ('P_63C', '180'), ('P_80A', '260'), ('P2V5', '400'), ('PaK35', '30'), ('PaK38', '37'), ('PaK40', '43'), ('PAM', '250'), ('PBN1', '300'), ('PBY', '330'), ('PE_2SERIES1', '180'), ('PE_2SERIES110', '200'), ('PE_2SERIES359', '210'), ('PE_2SERIES84', '190'), ('PE_3BIS', '190'), ('PE_3SERIES1', '180'), ('PE_8', '310'), ('PzIIF', '40'), ('PzIIIG', '45'), ('PzIIIJ', '45'), ('PzIIIM', '47'), ('PzIIIN', '49'), ('PzIVE', '55'), ('PzIVF', '57'), ('PzIVF2', '59'), ('PzIVJ', '59'), ('PzV_II', '69'), ('PzVA', '64');
INSERT INTO `Object_Costs` VALUES ('PzVIB', '75'), ('PzVIE', '80'), ('R_10', '145'), ('R_5', '110'), ('R_5_SKIS', '110'), ('RadarChainHomeHigh', '390'), ('RadarChainHomeLow', '140'), ('RadarControlChainHome', '800'), ('Radio_BBC', '800'), ('Radio_Honolulu', '800'), ('Radio_Moscow', '800'), ('Radio_Roma', '800'), ('Radio_Suomen_Yleisradio', '800'), ('RadioBeacon', '250'), ('RadioBeaconLowVis', '250'), ('RAF_Bus', '15'), ('RE_2000', '145'), ('RE_2002', '155'), ('RenaultR35', '32'), ('RSO', '17'), ('RusBazooka', '2'), ('RusInfantry', '2'), ('RussiaCarsColumnA', '134'), ('RussiaCarsColumnB', '180'), ('RussiaCarsColumnC', '110'), ('RussiaCarsColumnD', '325'), ('RussiaCarsColumnE', '391'), ('RussiaCarsColumnF', '8'), ('RussiaCarsColumnG', '200'), ('RussiaCarsColumnH', '40'), ('RussiaCarsColumnI', '60'), ('RusSMGInfantry', '2'), ('RWD_10', '115'), ('RWD_8', '100'), ('S80', '500'), ('SB_2M100A', '170'), ('SB_2M103', '180'), ('SBD3', '160'), ('SBD3s', '160'), ('SBD5', '165'), ('SdKfz251', '31'), ('SdKfz6', '18'), ('SdKfz6Flak37', '44'), ('SEAFIRE1', '180'), ('SEAFIRE245', '195'), ('SEAFIRE250', '200'), ('SEAFIRE2C', '185'), ('SEAFIRE2C4', '190'), ('SEAFIRE3', '190'), ('SEAFIRE3F', '195'), ('SeaFuryMkI', '300'), ('SEAGLADIATOR2', '135'), ('SeaHurricaneMkIb', '150'), ('SeaHurricaneMkIIc', '155'), ('Shuka', '1000'), ('ShukaP', '1000'), ('SirenCity', '0'), ('SL_ManualBlue', '8'), ('SM79i', '250'), ('SmallWreck', '0'), ('Smoke1', '0'), ('Smoke10', '0'), ('Smoke11', '0'), ('Smoke12', '0'), ('Smoke13', '0'), ('Smoke14', '0'), ('Smoke15', '0'), ('Smoke2', '0'), ('Smoke3', '0'), ('Smoke4', '0'), ('Smoke5', '0'), ('Smoke6', '0'), ('Smoke7', '0'), ('Smoke8', '0'), ('Smoke9', '0'), ('Soldati', '1650'), ('SomuaS35', '44'), ('SPITFIRE1', '160'), ('SPITFIRE12', '220'), ('SPITFIRE14C', '225'), ('SPITFIRE1B', '150'), ('SPITFIRE2A', '155'), ('SPITFIRE2B', '160'), ('SPITFIRE5A', '180'), ('SPITFIRE5B', '180'), ('SPITFIRE5B12LBS', '185'), ('SPITFIRE5B16LBS', '190'), ('SPITFIRE5BCLP', '180'), ('SPITFIRE5BLF', '180'), ('SPITFIRE5BLFCLP', '180'), ('SPITFIRE5BM4616LBS', '195'), ('SPITFIRE5C2', '180'), ('SPITFIRE5C216LBS', '190'), ('SPITFIRE5C2FB', '180'), ('SPITFIRE5C2LF', '185'), ('SPITFIRE5C2LFCLP', '185'), ('SPITFIRE5C4', '180'), ('SPITFIRE8', '200'), ('SPITFIRE8CLP', '200'), ('SPITFIRE8FB', '200'), ('SPITFIRE8FBCLP', '200');
INSERT INTO `Object_Costs` VALUES ('SPITFIRE925LBS', '210'), ('SPITFIRE925LBSCW', '210'), ('SPITFIRE9C', '210'), ('SPITFIRE9CCLP', '210'), ('SPITFIRE9CHF', '210'), ('SPITFIRE9E', '210'), ('SPITFIRE9ECLP', '210'), ('SPITFIRE9EHF', '210'), ('SPITFIRE9M61', '210'), ('SPITFIRE9M63', '210'), ('SPITFIRELF14E', '230'), ('SPITFIREXIIclpearly', '210'), ('StBofors_40mm_UK', '40'), ('StBofors_40mm_US', '40'), ('StudebeckerRocket', '45'), ('StudebeckerTruck', '20'), ('StuGIIIG', '64'), ('StuGIV', '72'), ('SU_2', '155'), ('SU-100', '59'), ('SU-76M', '46'), ('SU-85', '54'), ('Submarine', '750'), ('SubmarineP', '750'), ('SubTypeVIIC_Srf', '1000'), ('SubTypeVIIC_Sub', '1000'), ('Swordfish1', '140'), ('T26_Early', '28'), ('T26_Late', '30'), ('T28', '43'), ('T34', '59'), ('T34_85', '76'), ('T35', '48'), ('T40S', '20'), ('T44', '75'), ('T60', '31'), ('T70M', '32'), ('TA_152C', '240'), ('TA_152H1', '240'), ('TA_183', '320'), ('Tanker', '3500'), ('Tanker0', '3750'), ('Tanker1', '4000'), ('Tanker2', '4500'), ('TankerDmg', '2500'), ('Tashkent', '2893'), ('Tatra_OA30', '20'), ('TB_3_4M_17', '240'), ('TB_3_4M_17_T_DZZ', '240'), ('TB_3_4M_34R', '250'), ('TB_3_4M_34R_SPB', '250'), ('TB_3_4M_34R_T_DZZ', '250'), ('TBF1', '170'), ('TBF1C', '175'), ('TBM1', '160'), ('TBM3', '170'), ('TBM3AVENGER3', '180'), ('TEMPEST5', '230'), ('TEMPEST511LBS', '260'), ('TEMPEST513LBS', '270'), ('Tirpitz', '41700'), ('Tractor_US', '8'), ('Tral', '1000'), ('Tramp', '3500'), ('TransDmg', '2500'), ('Transport1', '3650'), ('Transport2', '4000'), ('Transport3', '3500'), ('Transport4', '3750'), ('TransWreck', '0'), ('Trip25mm_JA', '43'), ('TroopTrans0', '4000'), ('TroopTrans1', '4000'), ('TroopTrans2', '4000'), ('TroopTrans3', '4000'), ('Truck_Fiat', '14'), ('Truck_Type94', '15'), ('TU_2S', '255'), ('TuranI', '45'), ('TuranII', '50'), ('Twin25mm_JA', '37'), ('Type38_75mm', '33'), ('Type88_75mm_JA', '41'), ('Type91_105mm', '39'), ('Type94_37mm_JA', '31'), ('Type98_20mm_JA', '26'), ('TYPHOON1B', '185'), ('TYPHOON1BLate', '195'), ('U_2TM', '80'), ('U_2VS', '100'), ('US_Bus', '15'), ('USACarsColumnA', '186'), ('USACarsColumnB', '195'), ('USACarsColumnC', '156'), ('USACarsColumnD', '200'), ('USACarsColumnE', '40'), ('USACarsColumnF', '60'), ('USBazooka', '2'), ('USInfantry', '2'), ('USSBBGeneric', '35000'), ('USSBelleauWoodCVL24', '9400');
INSERT INTO `Object_Costs` VALUES ('USSCasablancaCVE55', '7800'), ('USSCVGeneric', '27000'), ('USSDentDD116', '1154'), ('USSEssexCV9', '27200'), ('USSFletcherDD445', '2050'), ('USSGatoSS212_Srf', '2000'), ('USSGatoSS212_Sub', '2000'), ('USSGreenlingSS213_Srf', '2000'), ('USSGreenlingSS213_Sub', '2000'), ('USSIndianapolisCA35', '9800'), ('USSIntrepidCV11', '27100'), ('USSKiddDD661', '2550'), ('USSKitkunBayCVE71', '7800'), ('USSLexingtonCV2', '27100'), ('USSMcKean', '3000'), ('USSOBannonDD450', '2550'), ('USSPrincetonCVL23', '9400'), ('USSR_CargoFuelTrain', '200'), ('USSR_CargoTrain', '200'), ('USSR_CargoTrain/AA', '200'), ('USSR_CargoTrainA', '200'), ('USSR_CargoTrainA/AA', '200'), ('USSR_CivilTrain', '200'), ('USSR_CommandStaffTrain/AA', '200'), ('USSR_EquipmentATrain/AA', '200'), ('USSR_EquipmentBTrain/AA', '200'), ('USSR_EquipmentCTrain/AA', '200'), ('USSR_FuelTrain/AA', '200'), ('USSR_MBV2', '230'), ('USSR_MBV2/AA', '270'), ('USSSanJacintoCVL30', '9400'), ('USSSaratogaCV3', '36000'), ('USSShamrockBayCVE84', '7800'), ('USSWardDD139', '1154'), ('V2_air', '700'), ('V2_ramp', '700'), ('Vainamoinen', '3900'), ('ValentineII', '42'), ('VickersMKVI', '28'), ('Voit2P_Beige', '12'), ('Voit4P_Bleue', '12'), ('VW82', '12'), ('VW82t', '12'), ('Kubelwagen', '12'), ('Wagon1', '5'), ('Wagon10', '5'), ('Wagon11', '5'), ('Wagon12', '5'), ('Wagon13', '5'), ('Wagon2', '5'), ('Wagon3', '5'), ('Wagon4', '5'), ('Wagon5', '5'), ('Wagon6', '5'), ('Wagon7', '5'), ('Wagon8', '5'), ('Wagon9', '5'), ('WillisMB', '15'), ('WillisMB_US', '15'), ('WillisMBt', '15'), ('WillisMBt_US', '15'), ('WillisMBtc_US', '15'), ('Wirbelwind', '65'), ('YAK_1', '165'), ('YAK_15', '260'), ('YAK_1B', '170'), ('YAK_1BEarly', '165'), ('YAK_1PF', '175'), ('YAK_1PFLight', '175'), ('YAK_3', '200'), ('YAK_3P', '205'), ('YAK_3R', '220'), ('YAK_3VK107', '200'), ('YAK_7A', '165'), ('YAK_7B', '170'), ('YAK_7B_late', '180'), ('YAK_7BPF', '175'), ('YAK_7UTI', '170'), ('YAK_9', '180'), ('YAK_9B', '180'), ('YAK_9D', '180'), ('YAK_9DD', '185'), ('YAK_9K', '185'), ('YAK_9M', '190'), ('YAK_9MEarly', '185'), ('YAK_9RLR_DZZ', '190'), ('YAK_9T', '185'), ('YAK_9TALBERT', '1175'), ('YAK_9U', '195'), ('YAK_9UEarly', '190'), ('YAK_9UT', '200'), ('YGBeacon', '250'), ('Zenit25mm_1940', '25'), ('Zenit3K', '39'), ('Zenit61K', '30'), ('Zenit85mm_1939', '44'), ('ZIS3', '35'), ('ZIS5_AA', '30'), ('ZIS5_medic', '17'), ('ZIS5_PC', '15'), ('ZIS5_radio', '30');
INSERT INTO `Object_Costs` VALUES ('ZIS6_fuel', '15'), ('ZrinyiII', '60'), ('ZSU-37', '36'), ('IJNAmatsukazeDD43WithBeacon', '2890'), ('NiobeWithBeacon', '3900'), ('SubTypeVIIC_SrfWithBeacon', '1400'), ('SM75', '240'), ('BLENHEIM4F', '190'), ('HurricaneMkIearly', '145'), ('HurricaneMkIIbBomber', '165'), ('HurricaneMkIIbMod_DZZ', '160'), ('HurricaneMkIIcBomber', '165'), ('HurricaneMkIV', '170'), ('MOSQUITOtsts', '250'), ('PZL23B', '135'), ('PZL42', '140'), ('S_199', '195'), ('BF_109F5', '190'), ('BF_109F6', '195'), ('BF_109G1', '180'), ('BF_109G5', '185'), ('BF_109G8', '190'), ('FW_190G8', '210'), ('P_11F', '125'), ('KI_43_IIIKO', '170'), ('KI_44_IIKO', '200'), ('ME_262A', '290'), ('ME_262V3', '340'), ('RenaultFT17', '18'), ('Bishop', '44'), ('ChurchillMkIVA', '45'), ('ChurchillMkVII', '50'), ('CromwellMkIV', '55'), ('ChallengerMkI', '0'), ('CometMkI', '60'), ('Panhard_178', '18'), ('Universal_APC', '12'), ('SdKfz231', '27'), ('GBCarsColumnA', '48'), ('HMSWarspite', '33410'), ('HMSNubian', '1850'), ('HMSJavelin', '1760'), ('HMSCossack', '1870'), ('HMASNapier', '1760'), ('HospitalShip2', '2200'), ('LCM_1', '18'), ('LCM_2', '18'), ('LCM_3', '18'), ('LCVP_1', '20'), ('LCVP_2', '20'), ('LSD_1', '4032'), ('LST_1', '1600'), ('LST_3', '2140'), ('IceBreaker_1', '1687'), ('Gunboat1', '1100'), ('Gunboat2', '750'), ('PaddleSteamer', '690'), ('Bismarck', '41700'), ('DestroyerZ88', '1700'), ('SeaPlaneTender', '10000'), ('IJNKumaCL', '5100'), ('RusInfantryE', '2'), ('RusBazookaE', '2'), ('USInfantryE', '2'), ('USBazookaE', '2'), ('GBInfantryE', '2'), ('GBBazookaE', '2'), ('AxisInfantryE', '2'), ('AxisPnzrInfantryE', '2'), ('AxisBazookaE', '2'), ('JapInfantryE', '2'), ('JapBazookaE', '2'), ('Allied_88mm_Mortar', '6'), ('PaK43', '50'), ('Axis_88mm_Mortar', '6'), ('N1K2JA_21a', '225');

-- ----------------------------
-- Table structure for `Object_Rarity`
-- ----------------------------
DROP TABLE IF EXISTS `Object_Rarity`;
CREATE TABLE `Object_Rarity` (
  `Object_Description` varchar(255) DEFAULT NULL,
  `Notes` varchar(255) DEFAULT NULL,
  `Object_Type` varchar(255) DEFAULT NULL,
  `Object_Weight` double DEFAULT NULL,
  `Object_Tow` double DEFAULT NULL,
  `Base_Cost` double DEFAULT NULL,
  `Period_1937` double DEFAULT NULL,
  `Period_1938` double DEFAULT NULL,
  `Period_1939` double DEFAULT NULL,
  `Period_Jan_1940` double DEFAULT NULL,
  `Period_Feb_1940` double DEFAULT NULL,
  `Period_Mar_1940` double DEFAULT NULL,
  `Period_Apr_1940` double DEFAULT NULL,
  `Period_May_1940` double DEFAULT NULL,
  `Period_Jun_1940` double DEFAULT NULL,
  `Period_Jul_1940` double DEFAULT NULL,
  `Period_Aug_1940` double DEFAULT NULL,
  `Period_Sep_1940` double DEFAULT NULL,
  `Period_Oct_1940` double DEFAULT NULL,
  `Period_Nov_1940` double DEFAULT NULL,
  `Period_Dec_1940` double DEFAULT NULL,
  `Period_Jan_1941` double DEFAULT NULL,
  `Period_Feb_1941` double DEFAULT NULL,
  `Period_Mar_1941` double DEFAULT NULL,
  `Period_Apr_1941` double DEFAULT NULL,
  `Period_May_1941` double DEFAULT NULL,
  `Period_Jun_1941` double DEFAULT NULL,
  `Period_Jul_1941` double DEFAULT NULL,
  `Period_Aug_1941` double DEFAULT NULL,
  `Period_Sep_1941` double DEFAULT NULL,
  `Period_Oct_1941` double DEFAULT NULL,
  `Period_Nov_1941` double DEFAULT NULL,
  `Period_Dec_1941` double DEFAULT NULL,
  `Period_Jan_1942` double DEFAULT NULL,
  `Period_Feb_1942` double DEFAULT NULL,
  `Period_Mar_1942` double DEFAULT NULL,
  `Period_Apr_1942` double DEFAULT NULL,
  `Period_May_1942` double DEFAULT NULL,
  `Period_Jun_1942` double DEFAULT NULL,
  `Period_Jul_1942` double DEFAULT NULL,
  `Period_Aug_1942` double DEFAULT NULL,
  `Period_Sep_1942` double DEFAULT NULL,
  `Period_Oct_1942` double DEFAULT NULL,
  `Period_Nov_1942` double DEFAULT NULL,
  `Period_Dec_1942` double DEFAULT NULL,
  `Period_Jan_1943` double DEFAULT NULL,
  `Period_Feb_1943` double DEFAULT NULL,
  `Period_Mar_1943` double DEFAULT NULL,
  `Period_Apr_1943` double DEFAULT NULL,
  `Period_May_1943` double DEFAULT NULL,
  `Period_Jun_1943` double DEFAULT NULL,
  `Period_Jul_1943` double DEFAULT NULL,
  `Period_Aug_1943` double DEFAULT NULL,
  `Period_Sep_1943` double DEFAULT NULL,
  `Period_Oct_1943` double DEFAULT NULL,
  `Period_Nov_1943` double DEFAULT NULL,
  `Period_Dec_1943` double DEFAULT NULL,
  `Period_Jan_1944` double DEFAULT NULL,
  `Period_Feb_1944` double DEFAULT NULL,
  `Period_Mar_1944` double DEFAULT NULL,
  `Period_Apr_1944` double DEFAULT NULL,
  `Period_May_1944` double DEFAULT NULL,
  `Period_Jun_1944` double DEFAULT NULL,
  `Period_Jul_1944` double DEFAULT NULL,
  `Period_Aug_1944` double DEFAULT NULL,
  `Period_Sep_1944` double DEFAULT NULL,
  `Period_Oct_1944` double DEFAULT NULL,
  `Period_Nov_1944` double DEFAULT NULL,
  `Period_Dec_1944` double DEFAULT NULL,
  `Period_Jan_1945` double DEFAULT NULL,
  `Period_Feb_1945` double DEFAULT NULL,
  `Period_Mar_1945` double DEFAULT NULL,
  `Period_Apr_1945` double DEFAULT NULL,
  `Period_May_1945` double DEFAULT NULL,
  `Period_Jun_1945` double DEFAULT NULL,
  `Period_Jul_1945` double DEFAULT NULL,
  `Period_Aug_1945` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Object_Rarity
-- ----------------------------
INSERT INTO `Object_Rarity` VALUES ('M4A2 Sherman', 'USA Lendlease', 'M4A2', '31', '0', '68', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4'), ('M4A2 (76) Sherman', 'USA Lendlease', 'M4A2_76W', '33.5', '0', '74', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4'), ('Matilda MkII', 'UK Lendlease', 'MatildaMkII_UK', '27', '0', '51', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Valentine MkIII', 'UK Lendlease', 'ValentineII', '16.5', '0', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M4A2 Sherman US - Marines', 'inc. M4, M4A1 & M4A3', 'M4A2_US', '31', '0', '71', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0'), ('M3A1 37mm AT Gun - Pacific', null, 'PaK35', '0', '12', '30', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0'), ('M1 57mm AT Gun - Europe', null, 'PaK38', '0', '10', '33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.2', '1.2', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('M1 57mm AT Gun - Pacific', null, 'PaK38', '0', '10', '33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0'), ('M5 75mm - Europe', 'M5 3-in. AT Gun', 'M5_75mm', '0', '7', '40', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.4', '1.4', '1.4', '0', '0', '0'), ('M2A1 105mm', null, 'M2A1_105mm', '0', '7', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0'), ('T-35', null, 'T35', '46', '0', '48', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-40S', 'Amphibious vehicle', 'T40S', '6', '0', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-60', 'T-60 M40 & M42', 'T60', '6.5', '0', '31', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-70M', null, 'T70M', '9', '0', '32', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1'), ('KV-1', 'KV-1 M39 - M42, KV-1S', 'KV1', '47', '0', '61', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6'), ('IS-2', 'inc. IS-2m', 'IS2', '46', '0', '87', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3'), ('ZSU-37', null, 'ZSU-37', '10.5', '0', '36', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0'), ('SU-76M', null, 'SU-76M', '10.5', '0', '46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1'), ('SU-85', null, 'SU-85', '29', '0', '54', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('SU-100', null, 'SU-100', '31.5', '0', '59', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('ISU-152', null, 'ISU-152', '46', '0', '63', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2'), ('M3A1 Stuart', 'USA Lendlease', 'M3A1Stuart', '13', '0', '43', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Type 95 Ha-Go - China', null, 'HaGo', '7.5', '0', '33', '1.6', '1.6', '1.1', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.4', '1.4', '1.3', '1.3', '1.4', '1.4', '1.4', '1.4'), ('Type 95 Ha-Go - Malaya, Burma, India', null, 'HaGo', '7.5', '0', '33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.1', '1.2', '1.3', '1.4', '1.6', '1.6', '1.6', '1.6', '1.3', '1.3', '1.3', '1.3', '1.5', '1.5', '1.6', '0', '0', '0'), ('Type 95 Ha-Go - Elsewhere', null, 'HaGo', '7.5', '0', '33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '0', '0', '0', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.2', '1.2', '1.4', '1.5', '1.5', '1.6', '1.6', '0'), ('ZIS-5 Ambulance', null, 'ZIS5_Medic', '6', '0', '17', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4'), ('Type 95 Ha-Go Radio', '1 per troop - see above Type 95 rarity', 'HaGoRadio', '7.5', '0', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '0', '0', '0', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.2', '1.2', '1.4', '1.5', '1.5', '1.6', '1.6', '0'), ('Type 97 Chi-Ha - China', 'Type 97A Chi-Ha', 'ChiHa', '15', '0', '42', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2'), ('M4A2 (76) Sherman US - Europe only', 'inc. M4A1 & M4A3 (wet)', 'M4A2_76W_US', '31', '0', '77', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '0.9', '0.9', '0.9', '0', '0', '0'), ('Chevrolet - Radio US', 'Not in ASL', 'Chevrolet_radio_US', '2.5', '0', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('Diamond T US', null, 'DiamondT_US', '7.5', '-4', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0'), ('Studebaker Truck', null, 'StudebakerTruck', '7.5', '-4', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0'), ('M3 Halftrack - Europe', null, 'M3_Halftrack', '8', '6', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('M3 Halftrack - Pacific (exl. Marines)', null, 'M3_Halftrack', '8', '6', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('M3 Halftrack PPL - Europe', null, 'M3_Halftrack_ppl', '8', '0', '56', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('US DUKW Amphibious Vehicle - Europe', null, 'DUKW', '9', '0', '24', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('US DUKW Amphibious Vehicle - Pacific', null, 'DUKW', '9', '0', '24', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0'), ('US Bulldozer', 'Not in ASL', 'Bulldozer_US', '15', '0', '25', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0'), ('M3A1 Stuart - Philippines', 'Captured M3', 'M3A1Stuart', '13', '0', '43', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.5', '1.5', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0'), ('Type 95 Kurogane', null, 'Kurogane', '1.5', '0', '10', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Type 1 APC Ho-Ha - Philippines only', 'Type 1 HO-KI APC', 'HoHa', '6.5', '7', '16', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0'), ('Type 94 Truck', null, 'Truck_Type 94', '6', '6', '15', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1', '1', '1', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Ja. Transport Column Type I', '37mm ATG Platoon', 'JapanCarsColumnA', '24', '0', '71', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1', '1', '1', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('US Bus', 'Not in ASL', 'Bus_US', '5.5', '0', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0'), ('LVT-2 - Europe', 'inc. LVT4', 'LVT_2', '15', '3', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('LVT-2 - Pacific', 'inc. LVT4', 'LVT_2', '15', '3', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0'), ('M8 Greyhound', null, 'M8_Greyhound', '8', '0', '48', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.4', '1.4', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('US. Supply Car Column Type I', '37mm ATG Platoon', 'USACarsColumnA', '44', '0', '186', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0'), ('US. Supply Car Column Type I', '57mm ATG Platoon', 'USACarsColumnA', '44', '0', '186', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0'), ('US. Supply Car Column Type I', 'M5 75mm ATG Platoon', 'USACarsColumnA', '44', '0', '186', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('US. Supply Car Column Type II', '105mm ARTY Platoon', 'USACarsColumnB', '54', '0', '195', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('US. Command Staff Car Column', '40mm AA & .50cal AA Platoon', 'USACarsColumnC', '29.5', '0', '156', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0'), ('M3A1 37mm AT Gun - Europe', null, 'PaK35', '0', '12', '30', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Type 97 Chi-Ha - Malaya, Burma, India', 'Type 97A Chi-Ha', 'ChiHa', '15', '0', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.2', '1.3', '1.4', '1.6', '1.6', '1.6', '1.6', '1.2', '1.2', '1.2', '1.2', '1.4', '1.5', '0', '0', '0', '0'), ('Type 97 Chi-Ha - Elsewhere', 'Type 97A Chi-Ha', 'ChiHa', '15', '0', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0', '0', '0', '1.3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.3', '1.3', '0', '0', '0', '0', '1.3', '1.3', '1.5', '1.5', '1.6', '1.6', '0', '0'), ('Type 97 Chi-Ha 2 - China', 'Type 97B Chi-Ha', 'ChiHa_alt', '16', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5'), ('Type 97 Chi-Ha 2 - Burma, India', 'Type 97B Chi-Ha', 'ChiHa_alt', '16', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '0', '0', '0', '0'), ('Type 97 Chi-Ha 2 - Elsewhere', 'Type 97B Chi-Ha', 'ChiHa_alt', '16', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.5', '0', '0', '0', '0', '0', '1.1', '1.1', '1.3', '1.3', '1.4', '1.5', '0', '0'), ('Willis MBt - US', 'Jeep', 'WillisMBt_US', '1.5', '10', '15', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('Willis MBtc - US', 'Jeep', 'WillisMBtc_US', '1.5', '10', '15', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('M3A1 APC - Europe', null, 'M3A1_APC', '8', '6', '39', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('Type 98 20mm AAA', 'Type 98 High-Angle Machine Cannon', 'Type98_20mm_JA', '6', '11', '31', '0', '0', '1.6', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2'), ('Type 2 2x25mm AAA', 'Type 96 Twin-Mount Naval Cannon', 'Twin25mm_JA', '6', '0', '37', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4'), ('Type 96 3x25mm AAA', 'Type 96 Triple-Mount Naval Cannon', 'Trip25mm_JA', '6', '0', '43', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5'), ('Type 88 75mm Flak', 'Type 88 Mobile Field High-Angle Gun', 'Type88_75mm_JA', '6', '6', '41', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('M1A1 75mm Pack Howitzer - Europe', null, 'Type38_75mm', '6', '10', '33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('M1A1 75mm Pack Howitzer - Pacific', null, 'Type38_75mm', '6', '10', '33', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0'), ('40mm Bofors US - Europe', null, 'Bofors_40mm_US', '0', '8', '40', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('40mm Bofors US - Pacific', null, 'Bofors_40mm_US', '0', '8', '40', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('40mm Bofors US Static - Europe', null, 'StBofors_40mm_US', '0', '8', '40', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('40mm Bofors US Static - Pacific', null, 'StBofors_40mm_US', '0', '8', '40', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('0.5 Browning AA', 'Not in ASL', '_50calMG_water_US', '0', '12', '10', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('Pz.IIF', 'inc. Pz.IIA-C&L', 'PzIIF', '9.5', '0', '36', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0'), ('Ja. Transport Column Type II', '75mm & 105mm ARTY Platoon', 'JapanCarsColumnB', '40.5', '0', '138', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1', '1', '1', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Ja. Command Staff Car Column', '75mm AA & 20mm AA Platoon', 'JapanCarsColumnC', '44.5', '0', '117', '0', '0', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1', '1', '1', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Type 94 37mm Field - China', 'Type 94 Rapid-Fire Gun', 'Type94_37mm_JA', '6', '12', '31', '1.2', '1.2', '1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2'), ('Type 94 37mm Field - Elsewhere', 'Type 94 Rapid-Fire Gun', 'Type94_37mm_JA', '6', '12', '31', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1'), ('45mm ATG /1938 - (Rus.) - China', 'Type 1 Machine-Moved Gun', 'ATG38_45mm', '6', '11', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6'), ('Ger. Fuel Supply Car Column', 'Logistics Platoon', 'GermanyCarsColumnE', '43', '0', '126', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Turan I', 'Hungarian - not in ASL', 'TuranI', '18', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.4', '1.4', '1.4', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Turan II', 'Hungarian - not in ASL', 'TuranII', '19', '0', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.4', '1.4', '1.4', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('50mm Pak 38', 'Used by all Axis Minors, exc. Italian', 'PaK38', '0', '10', '37', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('75mm Pak 40', 'Used by all Axis Minors, exc. Italian', 'PaK40', '0', '8', '43', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Ger. Supply Car Column Type II', '75&150mm ARTY Platoon', 'GermanyCarsColumnB', '44', '0', '138', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Ger. Command Staff Car Column', '88mm F18 & 20mm F30 AA Platoon', 'GermanyCarsColumnC', '38', '0', '167', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Ger. Command Staff Car Column', '88mm F18 & 20mm F38 AA Platoon', 'GermanyCarsColumnC', '38', '0', '167', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Ger. Command Staff Car Column', '88mm F18 & 37mm F37 AA Platoon', 'GermanyCarsColumnC', '38', '0', '167', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Ger. Motorcycle Column', 'Engineer Platoon', 'GermanyCarsColumnD', '42', '0', '131', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Cannone da 75/18 - Elsewhere', 'Italian - inc. 75/13 & 75/27', 'Type38_75mm', '6', '9', '29', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Cannone da 149/35 - Nth Africa', 'Italian - inc. 149/13 & 149/40', 'Howitzer_150mm', '0', '5', '38', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Cannone da 149/35 - Elsewhere', 'Italian - inc. 149/13 & 149/40', 'Howitzer_150mm', '0', '5', '38', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0'), ('Cannone da-mitr 20/65 - Nth Africa', 'Italian', 'Type98_20mm_JA', '6', '11', '26', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Cannone da-mitr 20/65 - Elsewhere', 'Italian', 'Type98_20mm_JA', '6', '11', '26', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('45mm ATG /1938 - (Rus.) - Elsewhere', 'Type 1 Machine-Moved Gun', 'ATG38_45mm', '6', '11', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0'), ('Type 38 75mm Field', null, 'Type38_75mm', '6', '9', '33', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2'), ('Type 91 105mm Howitzer', null, 'Type91_105mm', '6', '8', '39', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4'), ('M3A1 Stuart - Europe', 'inc. M3', 'M3A1Stuart', '13', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M3A1 Stuart - Pacific', 'inc. M3', 'M3A1Stuart', '13', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.4', '1.4', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0'), ('M5A1 Stuart - Europe', null, 'M5A1Stuart', '15.5', '0', '46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('M5A1 Stuart - Pacific', null, 'M5A1Stuart', '15.5', '0', '46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0'), ('M4A2 Sherman US - Europe', 'inc. M4, M4A1 & M4A3', 'M4A2_US', '31', '0', '71', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.3', '1.2', '1.2', '1.2', '1.2', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0');
INSERT INTO `Object_Rarity` VALUES ('M4A2 Sherman US - Pacific', 'inc. M4, M4A1 & M4A3', 'M4A2_US', '31', '0', '71', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('Willis MB - US', 'Jeep', 'WillisMB_US', '1.5', '10', '15', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('Cannone da-aa 75/46 - Nth Africa', 'Italian', 'Type88_75mm_JA', '6', '5', '40', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Cannone da-aa 75/46 - Elsewhere', 'Italian', 'Type88_75mm_JA', '6', '5', '40', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0'), ('Cannone da-aa 90/53 - not in Russia', 'Italian', 'Flak18_88mm', '0', '3', '48', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0'), ('38M Toldi', 'Hungarian - not in ASL', 'MarderIII', '11', '0', '46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('40M Nimrod', 'Hungarian - not in ASL', 'Nimrod', '10.5', '0', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('R2 Lt.35(t)', 'Romania', 'LT_35Ro', '10.5', '0', '40', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IIIM', 'Romania - German supplied', 'PzIIIM', '23', '0', '60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IVJ', 'Romania - German supplied', 'PzIVJ', '25', '0', '73', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Lt.35', 'Slovakia', 'LT_35Sl', '10.5', '0', '40', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Lt.38', 'Slovakia', 'LT_38Sl', '10', '0', '44', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Lt.40', 'Slovakia - not in ASL', 'LT_40', '10', '0', '42', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('20mm Flak 30', 'Used by all Axis Minors, exc. Italian', 'Flak30_20mm', '0', '10', '27', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('88mm Flak 18', 'Used by all Axis Minors, exc. Italian', 'Flak18_88mm', '0', '4', '55', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Cannone da 47/32 - Nth Africa', 'Italian', 'ATG38_45mm', '0', '12', '29', '1.5', '1.4', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Cannone da 47/32 - Elsewhere', 'Italian', 'ATG38_45mm', '0', '12', '29', '1.5', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.6', '1.6', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('Cannone da 75/18 - Nth Africa', 'Italian - inc. 75/13 & 75/27', 'Type38_75mm', '6', '9', '29', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Opel Blitz 6700A Ambulance', 'Not in ASL', 'OpelBlitz6700A_medic', '6.5', '0', '16', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Opel Blitz 6700A Radio', 'Not in ASL', 'OpelBlitz6700A_radio', '6.5', '0', '16', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Opel Blitz Maultier', null, 'OpelBlitzMaultier', '4', '4', '17', '1.3', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('Opel Blitz Maultier AA', null, 'OpelBlitzMaultierAA', '4', '0', '30', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('RSO', 'Not in ASL', 'RSO', '5', '0', '17', '1.6', '1.5', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('20mm Flak 30', null, 'Flak30_20mm', '0', '10', '27', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('20mm Flak 38', null, 'Flak38_20mm', '0', '10', '32', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('37mm Flak 37', null, 'Flak18_37mm', '0', '8', '36', '1.5', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('88mm Flak 18', null, 'Flak18_88mm', '0', '4', '55', '1.4', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('Panzerwerfer 42', 'Not in ASL', 'OpelBlitzMaultierRocket', '5', '0', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Ger. Supply Car Column Type I', '37mm ATG Platoon', 'GermanyCarsColumnA', '59', '0', '176', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Ger. Supply Car Column Type I', '50mm ATG Platoon', 'GermanyCarsColumnA', '59', '0', '176', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Ger. Supply Car Column Type I', '75mm ATG Platoon', 'GermanyCarsColumnA', '59', '0', '176', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Pz.35(t)', 'Czech LT-35', 'LT_35', '10.5', '0', '40', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.38(t)', 'Czech LT-38, inc. Pz.38(t)A, E-G', 'LT_38', '10', '0', '44', '0', '1.5', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IIIG', 'inc. Pz.IIIH', 'PzIIIG', '20.5', '0', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IIIJ', null, 'PzIIIJ', '21.5', '0', '58', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IIIM', 'inc. Pz.IIIL', 'PzIIIM', '23', '0', '60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IIIN', null, 'PzIIIN', '23', '0', '55', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Pz.IVE', 'inc. Pz.IVC&D', 'PzIVE', '21', '0', '53', '0', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IVF', null, 'PzIVF', '22.5', '0', '54', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Zrinyi', 'Hungarian - not in ASL', 'Zrinyill', '21.5', '0', '60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IIIM', 'Hungarian - German supplied', 'PzIIIM', '23', '0', '60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IVJ', 'Hungarian - German supplied', 'PzIVJ', '25', '0', '73', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.VIE', 'Hungarian - German supplied', 'PzVIE', '57', '0', '87', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('StuG IIIG', 'Hungarian - German supplied', 'StuGIIIG', '23.5', '0', '64', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Hetzer 38t', 'Hungarian - German supplied', 'Hetzer', '16', '0', '54', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M13/40 - Nth Africa', 'Italy - inc. M13/41', '7TP', '14', '0', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.2', '1', '1.5', '1.3', '1.3', '1.5', '1.5', '1.5', '1.5', '1.5', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1.5', '1.5', '1.1', '1.1', '1.1', '1.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M13/40 - Elsewhere', 'Italy - inc. M13/41', '7TP', '14', '0', '34', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0'), ('L3/35 - Nth Africa', 'Italy - inc. L6/40', 'T40S', '7', '0', '20', '1.2', '1.1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1.1', '1.2', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.4', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.4', '1.4', '1.4', '1.5', '1.5', '1.6', '1.6', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('L3/35 - Elsewhere', 'Italy - inc. L6/40', 'T40S', '7', '0', '20', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Hetzer', 'Pz.38(t) hull', 'Hetzer', '16', '0', '54', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('StuG IIIG', 'Pz.III hull', 'StuGIIIG', '23.5', '0', '64', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0'), ('StuG IV', 'Pz.IV hull', 'StuGIV', '28', '0', '72', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Marder IIIH', 'Pz.38(t) hull, inc. IIIM', 'MarderIII', '11', '0', '46', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('Ferdinand', 'Elephant', 'Ferdinand', '65', '0', '75', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0'), ('Jagdpanther', 'Pz.V hull', 'Jagdpanther', '46', '0', '80', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Pz.IVF2', null, 'PzIVF2', '23', '0', '72', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.4', '1.4', '1.3', '1.3', '1.2', '1.2', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Pz.IVJ', 'inc. Pz.IVH', 'PzIVJ', '25', '0', '73', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0'), ('Pz.VA', 'Panther, inc. Pz.VD&G', 'PzVA', '45.5', '0', '89', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('Pz.VIE', 'Tiger', 'PzVIE', '57', '0', '87', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Pz.VIB - Elsewhere', 'King Tiger', 'PzVIB', '68', '0', '105', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Pz.VIB - France', 'King Tiger', 'PzVIB', '68', '0', '105', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Kuebelwagen VW82', 'Kfz.I', 'VW82', '1', '10', '12', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0'), ('Kuebelwagen VW82t', 'Kfz.I', 'VW82t', '1', '10', '12', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0', '0', '0'), ('Opel Kadett', 'Not in ASL', 'OpelKadett', '1', '0', '10', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Opel Blitz 36S', null, 'OpelBlitz36S', '6.5', '7', '16', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Opel Blitz 6700A', null, 'OpelBlitz6700A', '6.5', '7', '16', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Opel Blitz 6700A Fuel', 'Not in ASL', 'OpelBlitz6700A_fuel', '6.5', '0', '16', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Sd.Kfz.251', null, 'SdKfz251', '9', '7', '31', '0', '0', '1.6', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Sd.Kfz.10', 'Sd.Kfz.11', 'DemagD7', '6', '6', '17', '1.3', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('Sd.Kfz.10-4 20mm Flak 38', null, 'DemagFlak', '5.5', '0', '35', '1.5', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0'), ('Sd.Kfz.6', 'Sd.Kfz.7', 'SdKfz6', '10', '-4', '18', '1.2', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Sd.Kfz.6 37mm Flak 37', null, 'SdKfz6Flak37', '10.5', '0', '44', '1.6', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('37mm Pak 35', null, 'PaK35', '0', '12', '30', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('50mm Pak 38', null, 'PaK38', '0', '10', '37', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('75mm Pak 40', null, 'PaK40', '0', '8', '43', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('76mm ZIS-3 (Rus.)', '7.62cm Pak 36r, captured Russian', 'ZIS3', '6', '7', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('Type 38 75mm Field (Ja.)', '7.5cm leIG 18', 'Type38_75mm', '6', '10', '34', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('150mm Howitzer', '15cm sFH 18', 'Howitzer_150mm', '0', '2', '42', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0'), ('Lt.40 MG - Command tank', 'Slovakia - not in ASL', 'LT_40MG', '10', '0', '30', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Vickers 6-ton', 'Finland - not in ASL', '7TP', '6.5', '0', '25', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-26 M33', 'Finland - captured Russian', 'T26_Early', '9.5', '0', '28', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-28', 'Finland - captured Russian', 'T28', '32', '0', '43', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-34/76', 'Finland - captured Russian', 'T34', '31', '0', '59', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M16 - US', null, 'M16_US', '9', '0', '66', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0'), ('M3 75mm GMC - Nth Africa, Sicily, Italy', null, 'M3_75mm_GMC', '9', '0', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M3 75mm GMC - Philippines', null, 'M3_75mm_GMC', '9', '0', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M3 75mm GMC - Marines', null, 'M3_75mm_GMC', '9', '0', '42', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0'), ('Chevrolet US', null, 'Chevrolet_flatbed_US', '2.5', '5', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('Karl-Geraet 040 Mortar', 'Not in ASL', 'Karl_600mm', '120', '0', '120', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0'), ('Wirbelwind', 'Pz.IV hull', 'Wirbelwind', '22', '0', '65', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0'), ('BikeBMW', null, 'BikeBMW', '0.5', '0', '3', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '0', '0'), ('Kettenkrad - Elsewhere', 'Sd.Kfz.2', 'Kettenkrad', '1.5', '10', '12', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0'), ('Kettenkrad - Eastern Front', 'Sd.Kfz.2', 'Kettenkrad', '1.5', '10', '12', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '0', '0', '0'), ('Chevrolet US - Marines', null, 'Chevrolet_flatbed_US', '2.5', '5', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0'), ('Chevrolet - Medical US', 'Not in ASL', 'Chevrolet_medic_US', '2.5', '0', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0'), ('M16', 'M17, USA Lendlease', 'M16', '9', '0', '66', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5'), ('M3 Halftrack', 'inc. M3A1, USA Lendlease', 'M3_Halftrack', '8', '6', '39', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4'), ('GAZ AA', 'Covered truck', 'GAZ_AA', '3', '8', '15', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Rus. Command Staff Car Column', '76mm AA & 7.62mm AA Platoon', 'RussiaCarsColumnC', '0', '0', null, '0', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210', '210'), ('Rus. Katyusha RL Car Column', null, 'RussiaCarsColumnD', '0', '0', null, '0', '0', '0', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334', '334'), ('Rus. Studebaker RL Car Column', null, 'RussiaCarsColumnE', '0', '0', null, '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353', '353');
INSERT INTO `Object_Rarity` VALUES ('45mm ATG/1938', '45mm PTP obr.32', 'ATG38_45mm', '6', '11', '29', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1'), ('76mm ZIS-3', '76.2mm P obr.39', 'ZIS3', '6', '9', '35', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9'), ('122mm Howitzer M-30', '122mm G obr. 10/38&38', 'M30_122mm', '6', '6', '34', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1'), ('152mm Howitzer ML-20', '152mm G obr. 38', 'ML20', '6', '4', '40', '0', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2'), ('7.62mm Maxim AA', 'Not in ASL', 'Maxime', '6', '12', '10', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('4 x 7.62mm Maxim AA', 'Not in ASL', 'Maxime4', '6', '10', '20', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5'), ('25mm AA', '25mm ZP obr. 40', 'Zenit25mm_1940', '6', '9', '25', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('37mm AA 61-K', '37mm ZP obr. 39', 'Zenit61K', '6', '8', '30', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('76mm AA 3-K', '76.2mm ZP obr. 38', 'Zenit3K', '6', '5', '39', '0', '1.3', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('85mm AA', '85mm ZP obr. 39', 'Zenit85mm_1939', '6', '5', '44', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Studebaker Rocket Launcher', 'Not in ASL', 'StudebeckerRocket', '6', '0', '45', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('Katyusha', 'Not in ASL', 'Katyusha', '6', '0', '45', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('KV1', 'Finland - captured Russian', 'KV1', '47', '0', '61', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('StuG IIIG', 'Finland - German supplied', 'StuGIIIG', '23.5', '0', '64', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Tatra T-72 (OA vz .30)', 'Hungarian - not in ASL', 'Tatra_OA30', '3', '0', '20', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Tatra T-72 (OA vz .30)', 'Romania - not in ASL', 'Tatra_OA30', '3', '0', '20', '0', '0', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Tatra T-72 (OA vz .30)', 'Slovakian - not in ASL', 'Tatra_OA30', '3', '0', '20', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('BA-10', 'Finland - captured Russian', 'BA_10', '5', '0', '31', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '1.6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Opel Blitz 36S', 'Used by all Axis Minors', 'OpelBlitz36S', '6.5', '7', '16', '1.6', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Opel Blitz 6700A', 'Used by all Axis Minors', 'OpelBlitz6700A', '6.5', '7', '16', '1.6', '1.5', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('37mm Pak 35', 'Used by all Axis Minors, exc. Italian', 'PaK35', '0', '12', '30', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('M3A1 APC - Pacific (exl. Marines)', null, 'M3A1_APC', '8', '6', '39', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0'), ('BT-7', 'BT-7 M37', 'BT7', '14', '0', '34', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1.1', '1.2', '1.3', '1.4', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-26 Early', 'T-26 M33', 'T26_Early', '9.5', '0', '28', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '1', '1.1', '1.2', '1.3', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-26 Late', 'T-26 M37 & M39', 'T26_Late', '10.5', '0', '30', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T-28', 'T-28 M34 & T-28E M40', 'T28', '32', '0', '43', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '1.4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('T34', 'T-34 M41 & M43', 'T34', '31', '0', '59', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.4', '1.4', '1.3', '1.3', '1.2', '1.2', '1.1', '1.1', '1', '1', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9', '0.9'), ('T34-85', null, 'T34_85', '32', '0', '76', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.4', '1.3', '1.2', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1'), ('GAZ-55', 'Ambulance', 'GAZ_55', '3', '0', '15', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('GAZ-Bus', 'Bus', 'GAZ_Bus', '3', '0', '15', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('GAZ AAA', 'Open truck', 'GAZ_AAA', '3', '8', '15', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3'), ('GAZ 4x7.62mm Maxim AA', 'GAZ-4M-AA', 'MaximeGAZ', '3', '0', '40', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('BA-64', 'BA-64B', 'BA_64', '2.5', '0', '25', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2'), ('BA-10', 'Also known as BA-32 M38', 'BA_10', '5', '0', '31', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('BA-6', 'BA-6 M35', 'BA_6', '5', '0', '31', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.1', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.2', '1.3', '1.4', '1.5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('FAI-M', 'BA-20', 'FAIM', '3', '0', '20', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '1.3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0'), ('Studebaker Truck', 'USA Lendlease', 'StudebeckerTruck', '7.5', '-4', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5', '1.5'), ('Rus. Supply Car Column Type I', '45mm ATG Platoon', 'RussiaCarsColumnA', '45', '0', null, '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265', '265'), ('Rus. Supply Car Column Type II', '122mm ARTY Platoon', 'RussiaCarsColumnB', '54.5', '0', null, '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390', '390');

-- ----------------------------
-- Table structure for `Object_Roles`
-- ----------------------------
DROP TABLE IF EXISTS `Object_Roles`;
CREATE TABLE `Object_Roles` (
  `Unit_Class` varchar(16) DEFAULT NULL,
  `Role_Description` varchar(64) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Unit_Class`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of Object_Roles
-- ----------------------------
INSERT INTO `Object_Roles` VALUES ('AAA', 'Artillery: Anti-Aircraft'), ('AAT', 'Artillery: Anti-Tank'), ('ART', 'Artillery'), ('INF', 'Infrastructure (neutral)'), ('PBO', 'Plane: Bomber'), ('PDB', 'Plane: Dive Bomber'), ('PFB', 'Plane: Fighter Bomber'), ('PFI', 'Plane: Fighter'), ('PRE', 'Plane: Reconnaissance'), ('PSE', 'Plane: Seaplane'), ('PTR', 'Plane: Transport'), ('RCV', 'Rail: Civil Train'), ('RTR', 'Rail: Transport'), ('RWA', 'Rail: Wagon'), ('SBA', 'Ship: Battleship'), ('SCR', 'Ship: Cruiser'), ('SDE', 'Ship: Destroyer'), ('SPB', 'Ship: Patrol Boat'), ('SSU', 'Ship: Submarine'), ('STR', 'Ship: Transport'), ('T', 'Tank: Standard Armor'), ('TAA', 'Tank: Anti-Aircraft'), ('TSP', 'Tank: Self-Propelled Gun'), ('TTD', 'Tank: Tank Destroyer'), ('VMI', 'Vehicle: Mech. Infantry'), ('VTR', 'Vehicle: Transport'), ('SAC', 'Ships: Aircraft Carrier'), ('SACE', 'Ships: Escort Carrier'), ('PGL', 'Plane: Glider'), ('VEN', 'Vehicle: Engineers'), ('VRI', 'Regular Infantry'), ('ARK', 'Artillery: Rocket'), ('VSP', 'Espionage'), ('P', 'Plane: Aircraft'), ('V', 'Vehicle: Vehicle'), ('R', 'Rail: Train'), ('A', 'Artillery: Artillery'), ('S', 'Ships: Shipping'), ('VPR', 'Vehicle: Drivable Recon'), ('VNDB', 'Non-Directional Radio Beacon'), ('VBLS', 'Blind Landing System'), ('VAMR', 'AM Radio Transmitter'), ('VDB', 'Directional Radio Beacon');

-- ----------------------------
-- Table structure for `Object_Specifications`
-- ----------------------------
DROP TABLE IF EXISTS `Object_Specifications`;
CREATE TABLE `Object_Specifications` (
  `Object_Type` varchar(255) DEFAULT NULL,
  `Number_Name` varchar(255) DEFAULT NULL,
  `Object_Class` varchar(255) DEFAULT NULL,
  `Command_Control` int(11) DEFAULT NULL,
  `Morale_Influence` int(11) DEFAULT NULL,
  `Transport_Capacity` double DEFAULT NULL,
  `Supply_Only` int(11) DEFAULT NULL,
  `Transport_Weight` double DEFAULT NULL,
  `Tow_Glider` double DEFAULT NULL,
  `Tailhook` double DEFAULT NULL,
  `Paratrooper` int(11) DEFAULT NULL,
  `Parachutes` int(11) DEFAULT NULL,
  `RadioSilence` int(11) DEFAULT NULL,
  `Normal_Group_Strength` double DEFAULT NULL,
  `Control` varchar(255) DEFAULT NULL,
  `Mobile` varchar(255) DEFAULT NULL,
  `Stationary` varchar(255) DEFAULT NULL,
  `Inactive` varchar(255) DEFAULT NULL,
  `Speed` double DEFAULT NULL,
  `Range` double DEFAULT NULL,
  `Max_Speed_SL` double DEFAULT NULL,
  `Max_Speed` double DEFAULT NULL,
  `Max_Speed_Alt` double DEFAULT NULL,
  `Max_Speed_Ceiling` double DEFAULT NULL,
  `Fuel_Capacity` double DEFAULT NULL,
  `Drop_Tanks` double DEFAULT NULL,
  `Ceiling` double DEFAULT NULL,
  `Refueling_Time` double DEFAULT NULL,
  `Recon_Capacity` double DEFAULT NULL,
  `Engagement_Range` int(11) DEFAULT NULL,
  `FPS_Range` int(11) DEFAULT NULL,
  `Nationality` varchar(255) DEFAULT NULL,
  `Verbose_Names_Allies` varchar(255) DEFAULT NULL,
  `Verbose_Names_Axis` varchar(255) DEFAULT NULL,
  `Service_Date` varchar(255) DEFAULT NULL,
  `HistorySFX` int(11) DEFAULT NULL,
  `Radar` int(11) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Object_Type`),
  UNIQUE KEY `Statistics2` (`Object_Type`,`Object_Class`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Object_Specifications
-- ----------------------------
INSERT INTO `Object_Specifications` VALUES ('_50calMG_US_M2HB', '0.555555582', 'VRI', '0', '0', '0', '0', '409', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.1-USInfantry', 'vehicles.artillery.Artillery$_50calMG_US_M2HB', 'vehicles.stationary.Stationary$_50calMG_US_M2HB', '4000', '100', '0', '0', '0', '0', '20', '0', '0', '1', '0', '2200', '300', 'r', '.50cal M2HB', '.50cal', '19390901', '0', '0'), ('_50calMG_water_US', '0.555555582', 'VRI', '0', '0', '0', '0', '409', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.1-USInfantry', 'vehicles.artillery.Artillery$_50calMG_water_US', 'vehicles.stationary.Stationary$_50calMG_water_US', '4000', '100', '0', '0', '0', '0', '20', '0', '0', '1', '0', '2200', '500', 'r', '.50cal M2', '.50cal', '19390901', '0', '0'), ('7TP', '2.083333492', 'T', '0', '0', '0', '0', '10185', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-7TP', 'vehicles.artillery.Artillery$_7TP', 'vehicles.stationary.Stationary$_7TP', '15000', '160', '0', '0', '0', '0', '160', '0', '0', '1', '0', '800', '300', 'r', '7TP jw', '7TP', '19390901', '0', '0'), ('A_20B', '0', 'PBO', '0', '0', '0', '0', '12388', '0', '0', '0', '1', '0', '4', 'Human', 'air.A_20B', 'vehicles.planes.Plane$A_20B', 'vehicles.planes.Plane$A_20B', '546000', '1690', '483', '546', '3700', '504', '2744', '0', '8400', '2', '5', '0', '0', 'r', 'DB7 Boston', 'DB7 Boston', '19390101', '1', '0'), ('A_20C', '0', 'PBO', '0', '0', '0', '0', '11136', '0', '0', '0', '1', '0', '4', 'Human', 'air.A_20C', 'vehicles.planes.Plane$A_20C', 'vehicles.planes.Plane$A_20C', '546000', '1690', '483', '546', '3700', '504', '2744', '0', '8400', '2', '5', '0', '0', 'r', 'A-20C Boston', 'A-20C', '19420101', '0', '0'), ('A_20G', '0', 'PBO', '0', '0', '0', '0', '12364', '0', '0', '0', '1', '0', '4', 'Human', 'air.A_20G', 'vehicles.planes.Plane$A_20G', 'vehicles.planes.Plane$A_20G', '545567', '1650', '483', '546', '3700', '504.37', '2744', '0', '7863', '2', '5', '0', '0', 'r', 'A-20G Boston', 'A-20G', '19420101', '0', '0'), ('A5M4', '0', 'PFI', '0', '0', '0', '0', '1705', '0', '1', '0', '1', '0', '4', 'AI', 'air.A5M4', 'vehicles.planes.Plane$A5M4', 'vehicles.planes.Plane$A5M4', '434000', '1200', '407', '433', '3000', '365', '210', '160', '9800', '1', '1', '0', '0', 'g', 'A5M4 Claude', 'A5M4', '19360401', '0', '0'), ('A6M2', '0', 'PFI', '0', '0', '0', '0', '2410', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M2', 'vehicles.planes.Plane$A6M2', 'vehicles.planes.Plane$A6M2', '534000', '2615', '428', '527', '4600', '473', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M2 Zero', 'A6M2 Rei-sen', '19400801', '0', '0'), ('A6M2_21', '0', 'PFI', '0', '0', '0', '0', '2410', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M2_21', 'vehicles.planes.Plane$A6M2_21', 'vehicles.planes.Plane$A6M2_21', '533000', '1780', '427', '526', '4500', '471', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M2-21 Zeke', 'A6M2-21 Rei-sen', '19401101', '0', '0'), ('A6M2_21Late', '0', 'PFI', '0', '0', '0', '0', '2410', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M2_21Late', 'vehicles.planes.Plane$A6M2_21Late', 'vehicles.planes.Plane$A6M2_21Late', '533000', '1780', '427', '526', '4500', '471', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M2-21late Zeke', 'A6M2-21 Late Rei-sen', '19401101', '1', '0'), ('A6M2N', '0', 'PSE', '0', '0', '0', '0', '2460', '0', '0', '0', '1', '0', '1', 'Human', 'air.A6M2N', 'vehicles.planes.Plane$A6M2N', 'vehicles.planes.Plane$A6M2N', '435000', '1780', '355', '433', '4400', '377', '545', '330', '10000', '1', '5', '0', '0', 'g', 'A6M2-N Rufe', 'A6M2-N Rei-sen', '19420701', '0', '0'), ('A6M3', '0', 'PFI', '0', '0', '0', '0', '2343', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M3', 'vehicles.planes.Plane$A6M3', 'vehicles.planes.Plane$A6M3', '533000', '1780', '462', '554', '5700', '511', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M3 Zeke', 'A6M3 Rei-sen', '19411201', '0', '0'), ('A6M3_22', '0', 'PFI', '0', '0', '0', '0', '2350', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M3_22', 'vehicles.planes.Plane$A6M3_22', 'vehicles.planes.Plane$A6M3_22', '533000', '1780', '462', '554', '5700', '511', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M3-22 Zeke', 'A6M3-22 Rei-sen', '19420101', '1', '0'), ('A6M3_32', '0', 'PFI', '0', '0', '0', '0', '2350', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M3_32', 'vehicles.planes.Plane$A6M3_32', 'vehicles.planes.Plane$A6M3_32', '535000', '1780', '465', '555', '5700', '520', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M3-32 Zeke', 'A6M3-32 Rei-sen', '19420401', '1', '0'), ('A6M3_32kai', '0', 'PFI', '0', '0', '0', '0', '2375', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M3_32kai', 'vehicles.planes.Plane$A6M3_32kai', 'vehicles.planes.Plane$A6M3_32kai', '540000', '1780', '470', '555', '5700', '520', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M3-32kai Zeke', 'A6M3-32kai Rei-sen', '19420701', '1', '0'), ('A6M3a_22ko', '0', 'PFI', '0', '0', '0', '0', '2350', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M3a_22ko', 'vehicles.planes.Plane$A6M3a_22ko', 'vehicles.planes.Plane$A6M3a_22ko', '535000', '1780', '462', '554', '5700', '511', '545', '330', '10000', '1', '1', '0', '0', 'g', 'A6M3-22ko Zeke', 'A6M3-22ko Rei-sen', '19420201', '1', '0'), ('A6M5', '0', 'PFI', '0', '0', '0', '0', '2742', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M5', 'vehicles.planes.Plane$A6M5', 'vehicles.planes.Plane$A6M5', '555000', '1780', '452', '545', '5700', '490', '518', '330', '11740', '1', '1', '0', '0', 'g', 'A6M5 Zeke', 'A6M5 Rei-sen', '19430701', '0', '0'), ('A6M5A', '0', 'PFI', '0', '0', '0', '0', '2733', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M5A', 'vehicles.planes.Plane$A6M5A', 'vehicles.planes.Plane$A6M5A', '565000', '1922', '462', '555', '5700', '494.59', '545', '330', '11741', '1', '1', '0', '0', 'g', 'A6M5A Zeke', 'A6M5A Rei-sen', '19440301', '0', '0'), ('A6M5B', '0', 'PFI', '0', '0', '0', '0', '2733', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M5B', 'vehicles.planes.Plane$A6M5B', 'vehicles.planes.Plane$A6M5B', '565000', '1780', '462', '554', '5700', '493.6', '518', '330', '11740', '1', '1', '0', '0', 'g', 'A6M5B Zeke', 'A6M5B Rei-sen', '19440501', '0', '0'), ('A6M5C', '0', 'PFI', '0', '0', '0', '0', '2733', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M5C', 'vehicles.planes.Plane$A6M5C', 'vehicles.planes.Plane$A6M5C', '565000', '1780', '461', '551', '5700', '490.6', '545', '660', '11740', '1', '1', '0', '0', 'g', 'A6M5C Zeke', 'A6M5C Rei-sen', '19440901', '0', '0'), ('A6M7_62', '0', 'PFI', '0', '0', '0', '0', '2950', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M7_62', 'vehicles.planes.Plane$A6M7_62', 'vehicles.planes.Plane$A6M7_62', '565000', '1780', '461', '551', '5700', '490.6', '545', '660', '11740', '1', '1', '0', '0', 'g', 'A6M7 62 Zeke', 'A6M7 62 Rei-sen', '19450401', '0', '0'), ('A6M7_63', '0', 'PFI', '0', '0', '0', '0', '2950', '0', '1', '0', '1', '0', '4', 'Human', 'air.A6M7_63', 'vehicles.planes.Plane$A6M7_63', 'vehicles.planes.Plane$A6M7_63', '565000', '1780', '461', '552', '5700', '491.6', '545', '660', '11740', '1', '1', '0', '0', 'g', 'A6M7 63 Zeke', 'A6M7 63 Rei-sen', '19450501', '0', '0'), ('AR_196A3', '0', 'PSE', '0', '0', '0', '0', '3720', '0', '0', '0', '1', '0', '1', 'AI', 'air.AR_196A3', 'vehicles.planes.Plane$AR_196A3', 'vehicles.planes.Plane$AR_196A3', '300000', '1096', '290', '310', '4400', '270', '600', '0', '7000', '1', '5', '0', '0', 'g', 'Ar-196A-3', 'Ar-196A-3', '19390901', '0', '0'), ('AR_234B2', '0', 'PBO', '0', '0', '0', '0', '9850', '0', '0', '0', '1', '0', '4', 'Human', 'air.AR_234B2', 'vehicles.planes.Plane$AR_234B2', 'vehicles.planes.Plane$AR_234B2', '669000', '720', '734', '747', '3400', '681', '3800', '600', '10000', '3', '10', '0', '0', 'g', 'Ar-234B2', 'Ar-234B2 Blitz', '19441101', '0', '0'), ('AR_234B2NJ', '0', 'PFI', '0', '0', '0', '0', '9850', '0', '0', '0', '1', '0', '4', 'AI', 'air.AR_234B2NJ', 'vehicles.planes.Plane$AR_234B2NJ', 'vehicles.planes.Plane$AR_234B2NJ', '669000', '720', '734', '747', '3400', '681', '3800', '600', '10000', '3', '10', '0', '0', 'g', 'Ar-234B2NJ', 'Ar-234B2 Nachtjaeger', '19441101', '1', '0'), ('AT6', '0', 'PRE', '0', '0', '0', '0', '2548', '0', '0', '0', '1', '0', '1', 'Human', 'air.AT6', 'vehicles.planes.Plane$AT6', 'vehicles.planes.Plane$AT6', '335000', '1175', '310', '335', '1500', '320', '450', '0', '7400', '1', '5', '0', '0', 'r', 'AT-6 Texan', 'AT-6', '19351001', '1', '0'), ('ATG38_45mm', '3.055555582', 'AAT', '0', '0', '0', '0', '1580', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$ATG38_45mm', 'vehicles.stationary.Stationary$ATG38_45mm', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '3000', '500', 'r', '45mm ATG38', '45mm ATG38', '19380601', '0', '0'), ('Aurora', '10.28888988', 'SCR', '1', '0', '0', '0', '6731000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Aurora', 'ships.Ship$Aurora', 'ships.Ship$Aurora', '37000', '7200', '0', '0', '0', '0', '964000', '0', '0', '1', '0', '25000', '0', 'r', 'Aurora Class CA', 'Aurora Class CA', '19390901', '0', '1'), ('AVIA_B534', '0', 'PFI', '0', '0', '0', '0', '1985', '0', '0', '0', '1', '0', '4', 'AI', 'air.AVIA_B534', 'vehicles.planes.Plane$AVIA_B534', 'vehicles.planes.Plane$AVIA_B534', '434000', '1200', '407', '433', '3000', '365', '210', '160', '9800', '1', '1', '0', '0', 'g', 'Avia B534', 'Avia B534', '19360401', '0', '0'), ('AxisBazooka', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.4-AxisPnzrInfantry', 'vehicles.artillery.Artillery$AxisBazookaE', 'vehicles.artillery.Artillery$AxisBazooka', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '150', '150', 'g', 'AT Infantry', 'Panzerschreck Squad', '19390901', '1', '0'), ('AxisInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-AxisInfantry', 'vehicles.artillery.Artillery$AxisInfantryE', 'vehicles.artillery.Artillery$AxisInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'g', 'Italian Infantry', 'Italian Infantry', '19390901', '1', '0'), ('AxisPnzrInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '430', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-AxisPnzrInfantry', 'vehicles.artillery.Artillery$AxisPnzrInfantryE', 'vehicles.artillery.Artillery$AxisPnzrInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'g', 'Panzer Grenadiers', 'Panzer Grenadiers', '19390901', '1', '0'), ('B_17D', '0', 'PBO', '0', '0', '0', '0', '22045', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_17D', 'vehicles.planes.Plane$B_17D', 'vehicles.planes.Plane$B_17D', '520000', '5472', '430', '495', '7000', '445', '9540', '0', '11277', '4', '10', '0', '0', 'r', 'B-17D Flying Fortress', 'B-17D', '19410401', '0', '0'), ('B_17E', '0', 'PBO', '0', '0', '0', '0', '23200', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_17E', 'vehicles.planes.Plane$B_17E', 'vehicles.planes.Plane$B_17E', '510000', '5150', '425', '490', '7000', '430', '9425', '0', '10972', '4', '10', '0', '0', 'r', 'B-17E Flying Fortress', 'B-17E', '19411101', '0', '0'), ('B_17F', '0', 'PBO', '0', '0', '0', '0', '23800', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_17F', 'vehicles.planes.Plane$B_17F', 'vehicles.planes.Plane$B_17F', '523000', '4506', '413', '477', '7000', '422', '9540', '0', '11430', '4', '10', '0', '0', 'r', 'B-17F Flying Fortress', 'B-17F', '19420801', '0', '0'), ('B_17G', '0', 'PBO', '0', '0', '0', '0', '24500', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_17G', 'vehicles.planes.Plane$B_17G', 'vehicles.planes.Plane$B_17G', '423000', '3200', '423', '487', '7000', '432', '8252', '0', '10851', '4', '10', '0', '0', 'r', 'B-17G Flying Fortress', 'B-17G', '19421101', '0', '0'), ('B_17GMOD', '0', 'PBO', '0', '0', '0', '0', '24500', '0', '0', '0', '1', '0', '4', 'Human', 'air.B_17GMOD', 'vehicles.planes.Plane$B_17GMOD', 'vehicles.planes.Plane$B_17GMOD', '423000', '3200', '423', '487', '7000', '432', '8252', '0', '10851', '4', '10', '0', '0', 'r', 'B-17G Flying Fortress 43', 'B-17G (1943)', '19430201', '1', '0'), ('B_24J', '0', 'PBO', '0', '0', '0', '0', '25000', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_24J', 'vehicles.planes.Plane$B_24J', 'vehicles.planes.Plane$B_24J', '482000', '2736', '420', '483', '9100', '460', '8950', '0', '9500', '4', '10', '0', '0', 'r', 'B-24J Liberator', 'B-24J', '19431201', '1', '0'), ('B_24J100', '0', 'PBO', '0', '0', '0', '0', '25000', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_24J100', 'vehicles.planes.Plane$B_24J100', 'vehicles.planes.Plane$B_24J100', '482000', '2736', '420', '483', '9100', '460', '8950', '0', '9500', '4', '10', '0', '0', 'r', 'B-24J-100 Liberator', 'B-24J-100', '19440101', '0', '0'), ('B_25C25', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_25C25', 'vehicles.planes.Plane$B_25C25', 'vehicles.planes.Plane$B_25C25', '457000', '2414', '415', '455', '4500', '415', '3687', '0', '6460', '3', '10', '0', '0', 'r', 'B-25C-25 Mitchell', 'B-25C-25', '19411201', '0', '0'), ('B_25D20', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'Human', 'air.B_25D20', 'vehicles.planes.Plane$B_25D20', 'vehicles.planes.Plane$B_25D20', '457000', '2414', '415', '455', '4500', '415', '3687', '0', '6460', '3', '10', '0', '0', 'r', 'B-25D-20NC', 'B-25D-20NC', '19420201', '1', '0'), ('B_25D5', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'Human', 'air.B_25D5', 'vehicles.planes.Plane$B_25D5', 'vehicles.planes.Plane$B_25D5', '457000', '2414', '415', '455', '4500', '415', '3687', '0', '6460', '3', '10', '0', '0', 'r', 'B-25D-5NC', 'B-25D-5NC', '19420501', '1', '0'), ('B_25G1', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_25G1', 'vehicles.planes.Plane$B_25G1', 'vehicles.planes.Plane$B_25G1', '452000', '2454', '410', '450', '4500', '410', '3687', '0', '7405', '3', '10', '0', '0', 'r', 'B-25G-1 Mitchell', 'B-25G-1', '19430601', '0', '0'), ('B_25H1', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_25H1', 'vehicles.planes.Plane$B_25H1', 'vehicles.planes.Plane$B_25H1', '443000', '2414', '405', '444', '4500', '400', '3687', '0', '7250', '3', '10', '0', '0', 'r', 'B-25H-1 Mitchell', 'B-25H-1', '19430801', '0', '0'), ('B_25J1', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'Human', 'air.B_25J1', 'vehicles.planes.Plane$B_25J1', 'vehicles.planes.Plane$B_25J1', '438000', '2050', '400', '444', '4500', '400', '3687', '0', '7380', '3', '10', '0', '0', 'r', 'B-25J-1 Mitchell', 'B-25J-1', '19431001', '0', '0'), ('B_25J15', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'Human', 'air.B_25J15', 'vehicles.planes.Plane$B_25J15', 'vehicles.planes.Plane$B_25J15', '438000', '2050', '400', '444', '4500', '400', '3687', '0', '7380', '3', '10', '0', '0', 'r', 'B-25J-15NA', 'B-25J-15NA', '19431201', '1', '0'), ('B_25J22', '0', 'PBO', '0', '0', '0', '0', '15200', '0', '0', '0', '1', '0', '4', 'Human', 'air.B_25J22', 'vehicles.planes.Plane$B_25J22', 'vehicles.planes.Plane$B_25J22', '438000', '2050', '400', '444', '4500', '400', '3687', '0', '7380', '3', '10', '0', '0', 'r', 'B-25J-22NA', 'B-25J-22NA', '19440201', '1', '0'), ('B_29', '0', 'PBO', '0', '0', '0', '0', '54000', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_29', 'vehicles.planes.Plane$B_29', 'vehicles.planes.Plane$B_29', '575000', '9012', '493', '575', '9100', '520', '26274', '0', '10241', '4', '10', '0', '0', 'r', 'B-29 Superfortress', 'B-29', '19431001', '0', '0'), ('B_29SP', '0', 'PBO', '0', '0', '0', '0', '54000', '0', '0', '0', '1', '0', '4', 'AI', 'air.B_29SP', 'vehicles.planes.Plane$B_29SP', 'vehicles.planes.Plane$B_29SP', '575000', '9012', '493', '575', '9100', '520', '26274', '0', '10241', '4', '10', '0', '0', 'r', 'B-29 \'Silverplate\' Superfortress', 'B-29 SP', '19450401', '1', '0'), ('B5N2', '0', 'PBO', '0', '0', '0', '0', '3800', '0', '1', '0', '1', '0', '4', 'AI', 'air.B5N2', 'vehicles.planes.Plane$B5N2', 'vehicles.planes.Plane$B5N2', '378000', '2000', '347', '378', '3600', '337.6', '1158', '0', '7640', '2', '5', '0', '0', 'g', 'B5N2 Kate', 'B5N2', '19391201', '0', '0'), ('B6N2', '0', 'PBO', '0', '0', '0', '0', '5200', '0', '1', '0', '1', '0', '4', 'AI', 'air.B6N2', 'vehicles.planes.Plane$B6N2', 'vehicles.planes.Plane$B6N2', '481000', '2000', '432', '481', '4400', '434.6', '1500', '0', '9040', '2', '5', '0', '0', 'g', 'B6N2 Jill', 'B6N2 Tenzan', '19440601', '0', '0'), ('BA_10', '2.638889074', 'VMI', '0', '0', '0', '0', '5140', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.BA_10', 'vehicles.artillery.Artillery$BA_10', 'vehicles.stationary.Stationary$BA_10', '18750', '300', '0', '0', '0', '0', '60', '0', '0', '1', '0', '800', '200', 'r', 'BA-10', 'BA-10', '19390901', '0', '0'), ('BA_6', '2.638889074', 'VMI', '0', '0', '0', '0', '5080', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.BA_6', 'vehicles.artillery.Artillery$BA_6', 'vehicles.stationary.Stationary$BA_6', '18750', '200', '0', '0', '0', '0', '40', '0', '0', '1', '0', '800', '200', 'r', 'BA-6', 'BA-6', '19390901', '0', '0'), ('BA_64', '2.638889074', 'VMI', '0', '0', '0', '0', '2360', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.BA_64', 'vehicles.artillery.Artillery$BA_64', 'vehicles.stationary.Stationary$BA_64', '18750', '540', '0', '0', '0', '0', '90', '0', '0', '1', '0', '2200', '500', 'r', 'BA-64', 'BA-64', '19420314', '0', '0'), ('Barge0', '5.55555582', 'STR', '0', '0', '60000', '0', '100000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Barge0', 'ships.Ship$Barge0', 'ships.Ship$Barge0', '20000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'n', 'Barge', 'Barge', '19390901', '1', '0'), ('BarrageBalloon_1200m', '3.055555582', 'AAA', '0', '0', '0', '0', '435', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_1200m', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_1200m', '22000', '180', '0', '0', '0', '0', '250', '0', '1200', '1', '0', '0', '0', 'n', 'Barrage Balloon (1200m)', 'Barrage Balloon (1200m)', '19390901', '0', '0'), ('BarrageBalloon_1800m', '3.055555582', 'AAA', '0', '0', '0', '0', '455', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_1800m', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_1800m', '22000', '180', '0', '0', '0', '0', '250', '0', '1800', '1', '0', '0', '0', 'n', 'Barrage Balloon (1800m)', 'Barrage Balloon (1800m)', '19390901', '0', '0'), ('BarrageBalloon_2400m', '3.055555582', 'AAA', '0', '0', '0', '0', '475', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_2400m', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_2400m', '22000', '180', '0', '0', '0', '0', '250', '0', '2400', '1', '0', '0', '0', 'n', 'Barrage Balloon (2400m)', 'Barrage Balloon (2400m)', '19390901', '0', '0'), ('BarrageBalloon_600m', '3.055555582', 'AAA', '0', '0', '0', '0', '415', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_600m', 'vehicles.aeronautics.Aeronautics$BarrageBalloon_600m', '22000', '180', '0', '0', '0', '0', '250', '0', '600', '1', '0', '0', '0', 'n', 'Barrage Balloon (600m)', 'Barrage Balloon (600m)', '19390901', '0', '0'), ('BattleMkII', '0', 'PDB', '0', '0', '0', '0', '4895', '0', '0', '0', '1', '0', '4', 'Human', 'air.BattleMkII', 'vehicles.planes.Plane$BATTLEMKII', 'vehicles.planes.Plane$BATTLEMKII', '320000', '1600', '320', '410', '4570', '365', '1000', '0', '7600', '2', '5', '0', '0', 'r', 'Fairey Battle MkII', 'Fairey Battle MkII', '19370601', '1', '0'), ('BBK_1942', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.BBK_1942', 'ships.Ship$BBK_1942', 'ships.Ship$BBK_1942', '60000', '600', '0', '0', '0', '0', '4000', '0', '0', '1', '0', '3400', '0', 'r', 'BBK-1 1942 Class MTB', 'BBK-1 Class MTB', '19420101', '0', '0'), ('BBK1124_1943', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.BBK1124_1943', 'ships.Ship$BBK1124_1943', 'ships.Ship$BBK1124_1943', '60000', '600', '0', '0', '0', '0', '4000', '0', '0', '1', '0', '3000', '0', 'r', 'BBK-1 1943 Class MTB', 'BBK-1 Class MTB', '19430101', '0', '0'), ('BEAU10', '0', 'PFB', '0', '0', '0', '0', '10000', '0', '0', '0', '1', '0', '4', 'Human', 'air.BEAU10', 'vehicles.planes.Plane$BEAU10', 'vehicles.planes.Plane$BEAU10', '515000', '2365', '508', '516', '5000', '463.09', '2837', '0', '5791', '2', '10', '0', '0', 'r', 'Beaufighter MkX', 'Beaufighter MkX', '19430401', '1', '0'), ('BEAU21', '0', 'PFB', '0', '0', '0', '0', '10000', '0', '0', '0', '1', '0', '4', 'Human', 'air.BEAU21', 'vehicles.planes.Plane$BEAU21', 'vehicles.planes.Plane$BEAU21', '515000', '2365', '508', '516', '5000', '463.09', '2837', '0', '5791', '2', '10', '0', '0', 'r', 'Beaufighter MkXXI', 'Beaufighter MkXXI', '19400901', '0', '0'), ('BEAUMKI', '0', 'PFB', '0', '0', '0', '0', '10000', '0', '0', '0', '1', '0', '4', 'Human', 'air.BEAUMKI', 'vehicles.planes.Plane$BEAU1', 'vehicles.planes.Plane$BEAU1', '485000', '2365', '488', '596', '5000', '463.09', '2837', '0', '5791', '4', '10', '0', '0', 'r', 'Beaufighter MkI', 'Beaufighter MkI', '19400901', '1', '0'), ('BeigeCar', '3.055555582', 'VTR', '0', '0', '200', '0', '767', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BeigeCar', 'vehicles.stationary.Stationary$Voit2P_Beige', 'vehicles.stationary.Stationary$Voit2P_Beige', '22000', '300', '0', '0', '0', '0', '32', '0', '0', '1', '0', '0', '0', 'g', 'Staff Car', 'Staff Car', '19390901', '1', '0'), ('BF_109B1', '0', 'PFI', '0', '0', '0', '0', '2150', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109B1', 'vehicles.planes.Plane$BF_109B1', 'vehicles.planes.Plane$BF_109B1', '460000', '550', '410', '460', '4500', '385', '400', '0', '8750', '1', '1', '0', '0', 'g', 'Bf-109-B1', 'Bf-109-B1 Bertha', '19370401', '1', '0'), ('BF_109B2', '0', 'PFI', '0', '0', '0', '0', '2152', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109B2', 'vehicles.planes.Plane$BF_109B2', 'vehicles.planes.Plane$BF_109B2', '465000', '550', '410', '465', '4500', '390', '400', '0', '8750', '1', '1', '0', '0', 'g', 'Bf-109-B2', 'Bf-109-B2 Bertha', '19370301', '1', '0'), ('BF_109C1', '0', 'PFI', '0', '0', '0', '0', '2296', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109C1', 'vehicles.planes.Plane$BF_109C1', 'vehicles.planes.Plane$BF_109C1', '470000', '652', '420', '470', '4500', '450', '400', '0', '8400', '1', '1', '0', '0', 'g', 'Bf-109-C1', 'Bf-109-C-1 Emil', '19380201', '1', '0'), ('BF_109D1', '0', 'PFI', '0', '0', '0', '0', '2400', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109D1', 'vehicles.planes.Plane$BF_109D1', 'vehicles.planes.Plane$BF_109D1', '480000', '660', '460', '480', '4500', '460', '400', '0', '8400', '1', '1', '0', '0', 'g', 'Bf-109-D1', 'Bf-109-D1 Emil', '19380201', '1', '0'), ('BF_109D1L', '0', 'PFI', '0', '0', '0', '0', '2450', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109D1L', 'vehicles.planes.Plane$BF_109D1L', 'vehicles.planes.Plane$BF_109D1L', '480000', '660', '460', '480', '4500', '460', '400', '0', '8400', '1', '1', '0', '0', 'g', 'Bf-109-D1 Late', 'Bf-109-D1 Late Emil', '19380901', '1', '0'), ('BF_109E1', '0', 'PFI', '0', '0', '0', '0', '2630', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E1', 'vehicles.planes.Plane$BF_109E1', 'vehicles.planes.Plane$BF_109E1', '450000', '660', '455', '490', '4500', '470', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109-E1', 'Bf-109E-1 Emil', '19380101', '1', '0'), ('BF_109E1B', '0', 'PFI', '0', '0', '0', '0', '2630', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E1B', 'vehicles.planes.Plane$BF_109E1B', 'vehicles.planes.Plane$BF_109E1B', '450000', '660', '455', '490', '4500', '470', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109-E1/B', 'Bf-109E-1/B Emil', '19380101', '1', '0'), ('BF_109E3', '0', 'PFI', '0', '0', '0', '0', '2665', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E3', 'vehicles.planes.Plane$BF_109E3', 'vehicles.planes.Plane$BF_109E3', '450000', '660', '455', '490', '4500', '470', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109-E3', 'Bf-109E-3 Emil', '19380101', '1', '0'), ('BF_109E3B', '0', 'PFI', '0', '0', '0', '0', '2665', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E3B', 'vehicles.planes.Plane$BF_109E3B', 'vehicles.planes.Plane$BF_109E3B', '450000', '660', '455', '490', '4500', '470', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109-E3/B', 'Bf-109E-3/B Emil', '19380101', '1', '0'), ('BF_109E4', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E4', 'vehicles.planes.Plane$BF_109E4', 'vehicles.planes.Plane$BF_109E4', '470000', '660', '475', '561', '4500', '501', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109E-4', 'Bf-109E-4 Emil', '19370101', '0', '0'), ('BF_109E4_Trop', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E4_Trop', 'vehicles.planes.Plane$BF_109E4_Trop', 'vehicles.planes.Plane$BF_109E4_Trop', '470000', '660', '475', '561', '4500', '501', '400', '0', '11000', '1', '1', '0', '0', 'g', 'BF_109E4 Trop', 'BF_109E4 Trop Emil', '19410101', '1', '0'), ('BF_109E4B', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E4B', 'vehicles.planes.Plane$BF_109E4B', 'vehicles.planes.Plane$BF_109E4B', '470000', '660', '465', '549', '4500', '489', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109E-4/B', 'Bf-109E-4/B Emil', '19391201', '0', '0'), ('BF_109E4N', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E4N', 'vehicles.planes.Plane$BF_109E4N', 'vehicles.planes.Plane$BF_109E4N', '470000', '660', '475', '561', '4500', '501', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109E-4N', 'Bf-109E-4N Emil', '19410601', '1', '0'), ('BF_109E7', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E7', 'vehicles.planes.Plane$BF_109E7', 'vehicles.planes.Plane$BF_109E7', '470000', '660', '476', '563', '5000', '503', '400', '300', '11000', '1', '1', '0', '0', 'g', 'Bf-109E-7/B', 'Bf-109E-7/B Emil', '19400801', '0', '0'), ('BF_109E7N', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E7N', 'vehicles.planes.Plane$BF_109E7N', 'vehicles.planes.Plane$BF_109E7N', '475000', '660', '476', '572', '6000', '522', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109E-7N', 'Bf-109E-7N Emil', '19410201', '1', '0'), ('BF_109E7N_Trop', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E7N_Trop', 'vehicles.planes.Plane$BF_109E7N_Trop', 'vehicles.planes.Plane$BF_109E7N_Trop', '470000', '660', '476', '563', '5000', '503', '400', '300', '11000', '1', '1', '0', '0', 'g', 'BF_109E7N Trop', 'BF_109E7N Trop Emil', '19400801', '1', '0'), ('BF_109E7NZ', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109E7NZ', 'vehicles.planes.Plane$BF_109E7NZ', 'vehicles.planes.Plane$BF_109E7NZ', '475000', '660', '476', '572', '6000', '522', '400', '0', '11000', '1', '1', '0', '0', 'g', 'Bf-109E-7/Z', 'Bf-109E-7/Z Emil', '19410201', '0', '0'), ('BF_109F0', '0', 'PFI', '0', '0', '0', '0', '2690', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F0', 'vehicles.planes.Plane$BF_109F0', 'vehicles.planes.Plane$BF_109F0', '505000', '450', '500', '600', '5200', '540', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-0', 'Bf-109F-0 Friedrich', '19410101', '1', '0'), ('BF_109F1', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F1', 'vehicles.planes.Plane$BF_109F1', 'vehicles.planes.Plane$BF_109F1', '515000', '450', '510', '614', '5200', '546', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-1', 'Bf-109F-1 Friedrich', '19400801', '1', '0'), ('BF_109F2', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F2', 'vehicles.planes.Plane$BF_109F2', 'vehicles.planes.Plane$BF_109F2', '515000', '450', '510', '614', '5200', '546', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-2', 'Bf-109F-2 Friedrich', '19401001', '0', '0'), ('BF_109F2B', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F2B', 'vehicles.planes.Plane$BF_109F2B', 'vehicles.planes.Plane$BF_109F2B', '505000', '450', '490', '614', '5200', '546', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-2/B', 'Bf-109F-2/B Friedrich', '19410201', '1', '0'), ('BF_109F2Btrop', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F2Btrop', 'vehicles.planes.Plane$BF_109F2Btrop', 'vehicles.planes.Plane$BF_109F2Btrop', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-2/B trop', 'Bf-109F-2/B Friedrich Tropisch', '19410201', '1', '0'), ('BF_109F2Galland', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109F2Galland', 'vehicles.planes.Plane$BF_109F2', 'vehicles.planes.Plane$BF_109F2', '515000', '450', '510', '614', '5200', '546', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-2', 'Bf-109F-2/U Friedrich Galland', '19401001', '1', '0'), ('BF_109F2trop', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F2trop', 'vehicles.planes.Plane$BF_109F2trop', 'vehicles.planes.Plane$BF_109F2trop', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-2 trop', 'Bf-109F-2 Friedrich Tropisch', '19410201', '1', '0'), ('BF_109F3', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F3', 'vehicles.planes.Plane$BF_109F3', 'vehicles.planes.Plane$BF_109F3', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-3', 'Bf-109F-3 Friedrich', '19420201', '1', '0'), ('BF_109F4', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4', 'vehicles.planes.Plane$BF_109F4', 'vehicles.planes.Plane$BF_109F4', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4', 'Bf-109F-4 Friedrich', '19410601', '0', '0'), ('BF_109F4B', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4B', 'vehicles.planes.Plane$BF_109F4B', 'vehicles.planes.Plane$BF_109F4B', '510000', '480', '500', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4/B', 'Bf-109F-4/B Friedrich', '19411001', '1', '0'), ('BF_109F4Btrop', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4Btrop', 'vehicles.planes.Plane$BF_109F4Btrop', 'vehicles.planes.Plane$BF_109F4Btrop', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4/B trop', 'Bf-109F-4/B Friedrich Tropisch', '19410901', '1', '0'), ('BF_109F4MSTL', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4MSTL', 'vehicles.planes.Plane$BF_109F4MSTL', 'vehicles.planes.Plane$BF_109F4MSTL', '510000', '480', '500', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4 Mistel', 'Bf-109F-4 Mistel', '19431001', '1', '0'), ('BF_109F4R1', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4R1', 'vehicles.planes.Plane$BF_109F4R1', 'vehicles.planes.Plane$BF_109F4R1', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4R1', 'Bf-109F-4 Kanonboot', '19410901', '1', '0'), ('BF_109F4trop', '0', 'PFI', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4trop', 'vehicles.planes.Plane$BF_109F4trop', 'vehicles.planes.Plane$BF_109F4trop', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4 Trop', 'Bf-109F-4 Tropisch', '19410901', '1', '0'), ('BF_109F4Z', '0', 'PFI', '0', '0', '0', '0', '2780', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109F4Z', 'vehicles.planes.Plane$BF_109F4Z', 'vehicles.planes.Plane$BF_109F4Z', '520000', '480', '519', '637', '5800', '575', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109F-4Z', 'Bf-109F-4Z Friedrich', '19410801', '1', '0'), ('BF_109G10', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G10', 'vehicles.planes.Plane$BF_109G10', 'vehicles.planes.Plane$BF_109G10', '575000', '500', '570', '693', '7500', '648', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-10', 'Bf-109G-10 Gustav', '19441001', '0', '0'), ('BF_109G10C3', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G10C3', 'vehicles.planes.Plane$BF_109G10C3', 'vehicles.planes.Plane$BF_109G10C3', '575000', '500', '570', '693', '7500', '648', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-10C3', 'Bf-109G-10C3', '19441001', '1', '0'), ('BF_109G10Erla', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G10Erla', 'vehicles.planes.Plane$BF_109G10Erla', 'vehicles.planes.Plane$BF_109G10Erla', '575000', '500', '570', '693', '7500', '648', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-10Erla', 'Bf-109G-10Erla Gustav', '19441001', '1', '0');
INSERT INTO `Object_Specifications` VALUES ('BF_109G10FABIAN', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109G10FABIAN', 'vehicles.planes.Plane$BF_109G10', 'vehicles.planes.Plane$BF_109G10', '575000', '500', '570', '693', '7500', '648', '400', '0', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-10', 'Bf-109G-10 Gustav Fabian', '19441001', '0', '0'), ('BF_109G14', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G14', 'vehicles.planes.Plane$BF_109G14', 'vehicles.planes.Plane$BF_109G14', '568000', '500', '566', '665', '6000', '605', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-14', 'Bf-109G-14 Gustav', '19440701', '0', '0'), ('BF_109G14AS', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G14AS', 'vehicles.planes.Plane$BF_109G14AS', 'vehicles.planes.Plane$BF_109G14AS', '568000', '500', '566', '665', '6000', '605', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-14 AS', 'Bf-109G-14 AS Gustav', '19441101', '1', '0'), ('BF_109G14early', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G14early', 'vehicles.planes.Plane$BF_109G14early', 'vehicles.planes.Plane$BF_109G14early', '568000', '500', '566', '665', '6000', '605', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-14early', 'Bf-109G-14early Gustav', '19440701', '1', '0'), ('BF_109G2', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G2', 'vehicles.planes.Plane$BF_109G2', 'vehicles.planes.Plane$BF_109G2', '535000', '545', '532', '667', '7000', '617', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-2', 'Bf-109G-2 Gustav', '19420501', '0', '0'), ('BF_109G2T', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G2T', 'vehicles.planes.Plane$BF_109G2T', 'vehicles.planes.Plane$BF_109G2T', '535000', '545', '532', '667', '7000', '617', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-2 trop', 'Bf-109G-2 Gustav Tropisch', '19420501', '1', '0'), ('BF_109G4', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G4', 'vehicles.planes.Plane$BF_109G4', 'vehicles.planes.Plane$BF_109G4', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-4', 'Bf-109G-4 Gustav', '19420901', '1', '0'), ('BF_109G4T', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G4T', 'vehicles.planes.Plane$BF_109G4T', 'vehicles.planes.Plane$BF_109G4T', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-4 trop', 'Bf-109G-4 Gustav Tropisch', '19420901', '1', '0'), ('BF_109G6', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6', 'vehicles.planes.Plane$BF_109G6', 'vehicles.planes.Plane$BF_109G6', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6', 'Bf-109G-6 Gustav', '19430101', '0', '0'), ('BF_109G6AS', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6AS', 'vehicles.planes.Plane$BF_109G6AS', 'vehicles.planes.Plane$BF_109G6AS', '581000', '500', '581', '687', '6000', '636', '400', '300', '11100', '1', '1', '0', '0', 'g', 'Bf-109G-6/AS', 'Bf-109G-6/AS Gustav', '19440101', '0', '0'), ('BF_109G6ASN', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6ASN', 'vehicles.planes.Plane$BF_109G6ASN', 'vehicles.planes.Plane$BF_109G6ASN', '581000', '500', '581', '687', '6000', '636', '400', '300', '11100', '1', '1', '0', '0', 'g', 'Bf-109G-6/ASN', 'Bf-109G-6/ASN Gustav', '19440101', '1', '0'), ('BF_109G6Erla', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6Erla', 'vehicles.planes.Plane$BF_109G6Erla', 'vehicles.planes.Plane$BF_109G6Erla', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6Erla', 'Bf-109G-6Erla Gustav', '19430101', '1', '0'), ('BF_109G6GRAF', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109G6GRAF', 'vehicles.planes.Plane$BF_109G6', 'vehicles.planes.Plane$BF_109G6', '530000', '545', '527', '660', '7000', '617', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6', 'Bf-109G-6 Gustav Graf', '19430101', '0', '0'), ('BF_109G6HARTMANN', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109G6HARTMANN', 'vehicles.planes.Plane$BF_109G6', 'vehicles.planes.Plane$BF_109G6', '530000', '545', '527', '660', '7000', '617', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6', 'Bf-109G-6 Gustav Hartmann', '19430101', '0', '0'), ('BF_109G6HEPPES', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109G6HEPPES', 'vehicles.planes.Plane$BF_109G6', 'vehicles.planes.Plane$BF_109G6', '530000', '545', '527', '660', '7000', '617', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6', 'Bf-109G-6 Gustav Heppes', '19430101', '0', '0'), ('BF_109G6KOVACS', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109G6KOVACS', 'vehicles.planes.Plane$BF_109G6', 'vehicles.planes.Plane$BF_109G6', '530000', '545', '527', '660', '7000', '617', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6', 'Bf-109G-6 Gustav Kovacs', '19430101', '0', '0'), ('BF_109G6Late', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6Late', 'vehicles.planes.Plane$BF_109G6Late', 'vehicles.planes.Plane$BF_109G6Late', '535000', '545', '530', '636', '6900', '593', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6 late', 'Bf-109G-6 Spaet Gustav', '19431001', '0', '0'), ('BF_109G6Mid', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6Mid', 'vehicles.planes.Plane$BF_109G6Mid', 'vehicles.planes.Plane$BF_109G6Mid', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6 Tall Tail', 'Bf-109G-6 Tall Tail Gustav', '19430301', '1', '0'), ('BF_109G6MOLNAR', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '1', 'AI', 'air.BF_109G6MOLNAR', 'vehicles.planes.Plane$BF_109G6', 'vehicles.planes.Plane$BF_109G6', '530000', '545', '527', '660', '7000', '617', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6', 'Bf-109G-6 Gustav Molnar', '19430101', '0', '0'), ('BF_109G6T', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G6T', 'vehicles.planes.Plane$BF_109G6T', 'vehicles.planes.Plane$BF_109G6T', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-6 trop', 'Bf-109G-6 Gustav Tropisch', '19430301', '1', '0'), ('BF_109K14', '0', 'PFI', '0', '0', '0', '0', '3303', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109K14', 'vehicles.planes.Plane$BF_109K14', 'vehicles.planes.Plane$BF_109K14', '580000', '560', '589', '722', '5900', '661', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109K-14', 'Bf-109K-14 Karl', '19450501', '1', '0'), ('BF_109K4', '0', 'PFI', '0', '0', '0', '0', '3303', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109K4', 'vehicles.planes.Plane$BF_109K4', 'vehicles.planes.Plane$BF_109K4', '580000', '560', '578', '728', '6700', '675', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109K-4', 'Bf-109K-4 Karl', '19441001', '0', '0'), ('BF_109K4C3', '0', 'PFI', '0', '0', '0', '0', '3303', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109K4C3', 'vehicles.planes.Plane$BF_109K4C3', 'vehicles.planes.Plane$BF_109K4C3', '580000', '560', '589', '722', '5900', '661', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109K-4', 'Bf-109K-4 Karl C3', '19450201', '0', '0'), ('BF_109K6', '0', 'PFI', '0', '0', '0', '0', '3303', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109K6', 'vehicles.planes.Plane$BF_109K6', 'vehicles.planes.Plane$BF_109K6', '580000', '560', '589', '722', '5900', '661', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109K-6', 'Bf-109K-6 Karl', '19450401', '1', '0'), ('BF_109Z', '0', 'PFI', '0', '0', '0', '0', '6213', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109Z', 'vehicles.planes.Plane$BF_109Z', 'vehicles.planes.Plane$BF_109Z', '535000', '545', '587', '722', '7200', '674', '800', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109Z', 'Bf-109Z', '19440101', '0', '0'), ('BF_110C1', '0', 'PFB', '0', '0', '0', '0', '6700', '1', '0', '0', '1', '0', '4', 'AI', 'air.BF_110C1', 'vehicles.planes.Plane$BF_110C1', 'vehicles.planes.Plane$BF_110C1', '480000', '1170', '471', '548', '7700', '527.5', '1268', '0', '9750', '2', '5', '0', '0', 'g', 'Bf-110C-1', 'Bf-110C-1', '19390101', '1', '0'), ('BF_110C4', '0', 'PFB', '0', '0', '0', '0', '6700', '1', '0', '0', '1', '0', '4', 'AI', 'air.BF_110C4', 'vehicles.planes.Plane$BF_110C4', 'vehicles.planes.Plane$BF_110C4', '480000', '1170', '471', '548', '7700', '527.5', '1268', '0', '9750', '2', '5', '0', '0', 'g', 'Bf-110C-4', 'Bf-110C-4', '19390101', '0', '0'), ('BF_110C4B', '0', 'PFB', '0', '0', '0', '0', '6700', '1', '0', '0', '1', '0', '4', 'AI', 'air.BF_110C4B', 'vehicles.planes.Plane$BF_110C4B', 'vehicles.planes.Plane$BF_110C4B', '480000', '1170', '471', '548', '7700', '527.5', '1268', '0', '9750', '2', '5', '0', '0', 'g', 'Bf-110C-4B', 'Bf-110C-4B', '19400601', '0', '0'), ('BF_110C7', '0', 'PFB', '0', '0', '0', '0', '6700', '1', '0', '0', '1', '0', '4', 'AI', 'air.BF_110C7', 'vehicles.planes.Plane$BF_110C7', 'vehicles.planes.Plane$BF_110C7', '480000', '1170', '471', '548', '7700', '527.5', '1268', '0', '9750', '2', '5', '0', '0', 'g', 'Bf-110C-7', 'Bf-110C-7', '19400801', '1', '0'), ('BF_110D3', '0', 'PFB', '0', '0', '0', '0', '6700', '1', '0', '0', '1', '0', '4', 'AI', 'air.BF_110D3', 'vehicles.planes.Plane$BF_110D3', 'vehicles.planes.Plane$BF_110D3', '480000', '1170', '471', '548', '7700', '527.5', '1268', '0', '9750', '2', '5', '0', '0', 'g', 'Bf-110D-3', 'Bf-110D-3', '19401101', '1', '0'), ('BF_110E1', '0', 'PFB', '0', '0', '0', '0', '6700', '1', '0', '0', '1', '0', '4', 'AI', 'air.BF_110E1', 'vehicles.planes.Plane$BF_110E1', 'vehicles.planes.Plane$BF_110E1', '480000', '1170', '471', '548', '7700', '527.5', '1268', '0', '9750', '2', '5', '0', '0', 'g', 'Bf-110E-1', 'Bf-110E-1', '19410601', '1', '0'), ('BF_110F2', '0', 'PFB', '0', '0', '0', '0', '7790', '1', '0', '0', '1', '0', '4', 'Human', 'air.BF_110F2', 'vehicles.planes.Plane$BF_110F2', 'vehicles.planes.Plane$BF_110F2', '510000', '1170', '507', '585', '7200', '547', '1268', '600', '11000', '2', '5', '0', '0', 'g', 'Bf-110F-2', 'Bf-110F-2', '19410901', '1', '0'), ('BF_110G2', '0', 'PFB', '0', '0', '0', '0', '7790', '1', '0', '0', '1', '0', '4', 'Human', 'air.BF_110G2', 'vehicles.planes.Plane$BF_110G2', 'vehicles.planes.Plane$BF_110G2', '510000', '1170', '507', '585', '7200', '547', '1268', '600', '11000', '2', '5', '0', '0', 'g', 'Bf-110G-2', 'Bf-110G-2', '19420401', '0', '0'), ('BF_110G4', '0', 'PFB', '0', '0', '0', '0', '7790', '1', '0', '0', '1', '0', '4', 'Human', 'air.BF_110G4', 'vehicles.planes.Plane$BF_110G4', 'vehicles.planes.Plane$BF_110G4', '510000', '1170', '507', '585', '7200', '547', '1268', '600', '11000', '2', '5', '0', '0', 'g', 'Bf-110G-4', 'Bf-110G-4', '19410901', '1', '0'), ('BI_1', '0', 'PFI', '0', '0', '0', '0', '1683', '0', '0', '0', '1', '0', '4', 'Human', 'air.BI_1', 'vehicles.planes.Plane$BI_1', 'vehicles.planes.Plane$BI_1', '1020000', '200', '932', '1028', '9900', '1007', '800', '0', '12000', '3', '1', '0', '0', 'r', 'BI-1', 'BI-1', '19430101', '0', '0'), ('BI_6', '0', 'PFI', '0', '0', '0', '0', '1683', '0', '0', '0', '1', '0', '4', 'Human', 'air.BI_6', 'vehicles.planes.Plane$BI_6', 'vehicles.planes.Plane$BI_6', '1020000', '200', '967', '1036', '9800', '1014', '1000', '0', '12000', '3', '1', '0', '0', 'r', 'BI-6', 'BI-6', '19460101', '0', '0'), ('Bicycle', '1.666666746', 'VSP', '0', '0', '0', '0', '95', '0', '0', '1', '0', '0', '1', 'AI', 'Vehicles.Bicycle', 'vehicles.stationary.Stationary$Motorcycle', 'vehicles.stationary.Stationary$Motorcycle', '12000', '300', '0', '0', '0', '0', '12', '0', '0', '1', '0', '0', '0', 'n', 'Spy', 'Spy', '19390901', '0', '0'), ('BikeBMW', '3.055555582', 'VMI', '0', '0', '0', '0', '515', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.BikeBMW', 'vehicles.stationary.Stationary$Kettenkrad', 'vehicles.stationary.Stationary$Kettenkrad', '22000', '340', '0', '0', '0', '0', '12', '0', '0', '1', '0', '0', '0', 'g', 'Motorcycle', 'BMW Motorrad', '19390901', '0', '0'), ('BLENHEIM1', '0', 'PBO', '0', '0', '0', '0', '6100', '0', '0', '0', '1', '0', '4', 'AI', 'air.BLENHEIM1', 'vehicles.planes.Plane$BLENHEIM1', 'vehicles.planes.Plane$BLENHEIM1', '377000', '1810', '416', '483', '4200', '441.85', '1272', '0', '8315', '2', '5', '0', '0', 'g', 'Blenheim MkI', 'Blenheim MkI', '19370101', '0', '0'), ('BLENHEIM1F', '0', 'PBO', '0', '0', '0', '0', '6190', '0', '0', '0', '1', '0', '4', 'AI', 'air.BLENHEIM1F', 'vehicles.planes.Plane$BLENHEIM1F', 'vehicles.planes.Plane$BLENHEIM1F', '377000', '1810', '416', '483', '4200', '441.85', '1272', '0', '8315', '2', '5', '0', '0', 'r', 'Blenheim MkIF', 'Blenheim MkIF', '19390101', '1', '0'), ('BLENHEIM4', '0', 'PBO', '0', '0', '0', '0', '6545', '0', '0', '0', '1', '0', '4', 'AI', 'air.BLENHEIM4', 'vehicles.planes.Plane$BLENHEIM4', 'vehicles.planes.Plane$BLENHEIM4', '377000', '2350', '410', '456', '3000', '389.99', '2126', '0', '9601', '2', '5', '0', '0', 'g', 'Blenheim MkIV', 'Blenheim MkIV', '19380101', '0', '0'), ('BlueCar', '3.055555582', 'VTR', '0', '0', '200', '0', '767', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BlueCar', 'vehicles.stationary.Stationary$Voit4P_Bleue', 'vehicles.stationary.Stationary$Voit4P_Bleue', '22000', '300', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'r', 'Staff Car', 'Staff Car', '19390901', '1', '0'), ('BlueCivilTruck', '3.055555582', 'VTR', '0', '0', '1500', '0', '3190', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BlueCivilTruck', 'vehicles.stationary.Stationary$GuyOtterBl', 'vehicles.stationary.Stationary$GuyOtterBl', '22000', '250', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Blue Truck', 'Blue Truck', '19390901', '1', '0'), ('Boat1', '1.893333435', 'STR', '0', '0', '200', '0', '150', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Boat1', 'ships.Ship$Boat1', 'ships.Ship$Boat', '6000', '60', '0', '0', '0', '0', '30', '0', '0', '1', '0', '0', '0', 'n', 'Fishing Boat', 'Fishing Boat', '19390901', '1', '0'), ('Bofors_40mm_UK', '3.055555582', 'AAA', '0', '1', '0', '0', '2561', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Bofors_40mm_UK', 'vehicles.stationary.Stationary$Bofors_40mm_UK', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '7160', '2000', 'r', '40mm Bofors UK', '40mm Flak', '19390901', '0', '0'), ('Bofors_40mm_US', '3.055555582', 'AAA', '0', '1', '0', '0', '2561', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Bofors_40mm_US', 'vehicles.stationary.Stationary$Bofors_40mm_US', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '6797', '2000', 'r', '40mm Bofors US', '40mm Flak', '19390901', '0', '0'), ('Breda65', '0', 'PRE', '0', '0', '0', '0', '2800', '0', '0', '0', '1', '0', '1', 'AI', 'air.Breda65', 'vehicles.planes.Plane$Breda65', 'vehicles.planes.Plane$Breda65', '340000', '1300', '343', '396', '4100', '370', '220', '0', '6700', '3', '5', '0', '0', 'g', 'Breda 65bis recon', 'Breda 65bis recon', '19390101', '1', '0'), ('BrownCivilTruck', '3.055555582', 'VTR', '0', '0', '1500', '0', '3190', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BrownCivilTruck', 'vehicles.stationary.Stationary$GuyOtterBr', 'vehicles.stationary.Stationary$GuyOtterBr', '22000', '250', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Brown Truck', 'Brown Truck', '19390901', '1', '0'), ('BT7', '2.361111164', 'T', '0', '0', '0', '0', '11500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-BT7', 'vehicles.artillery.Artillery$BT7', 'vehicles.stationary.Stationary$BT7', '17140', '375', '0', '0', '0', '0', '790', '0', '0', '1', '0', '800', '400', 'r', 'BT-7-1', 'BT-7', '19390901', '0', '0'), ('Bulldozer_US', '1.666666746', 'VEN', '0', '0', '0', '0', '5000', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Bulldozer_US', 'vehicles.stationary.Stationary$Bulldozer_US', 'vehicles.stationary.Stationary$Bulldozer_US', '12000', '150', '0', '0', '0', '0', '200', '0', '0', '1', '0', '0', '0', 'n', 'Bulldozer', 'Bulldozer', '19420101', '0', '0'), ('BunkerA_gun', '3.055555582', 'ART', '0', '0', '0', '0', '1180', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$BunkerA_gun', 'vehicles.stationary.Stationary$BunkerA_gun', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '800', '250', 'g', 'Nambu-11 Bunker', 'Nambu-11 Bunker', '19390901', '0', '0'), ('BunkerA2_gun', '3.055555582', 'ART', '0', '0', '0', '0', '535', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$BunkerA2_gun', 'vehicles.stationary.Stationary$BunkerA2_gun', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '800', '250', 'g', 'Juki-01 Bunker', 'Juki-01 Bunker', '19390901', '0', '0'), ('BunkerD_gun', '3.055555582', 'ART', '0', '0', '0', '0', '3925', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$BunkerD_gun', 'vehicles.stationary.Stationary$BunkerD_gun', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '800', '250', 'g', 'HQ Bunker', 'HQ Bunker', '19390901', '0', '0'), ('BunkerG1_gun', '3.055555582', 'ART', '0', '0', '0', '0', '465', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$BunkerG1_gun', 'vehicles.stationary.Stationary$BunkerG1_gun', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '1400', '350', 'g', 'MG42 Bunker', 'MG42 Bunker', '19390901', '0', '0'), ('BunkerR1_gun', '3.055555582', 'ART', '0', '0', '0', '0', '10870', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.StudebeckerTruck', 'vehicles.artillery.Artillery$BunkerR1_gun', 'vehicles.stationary.Stationary$BunkerR1_gun', '22000', '300', '0', '0', '0', '0', '150', '0', '0', '1', '0', '1400', '350', 'r', 'Maxime Bunker', 'Maxime Bunker', '19390901', '0', '0'), ('BunkerR2_gun', '3.055555582', 'ART', '0', '0', '0', '0', '31560', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.StudebeckerTruck', 'vehicles.artillery.Artillery$BunkerR2_gun', 'vehicles.stationary.Stationary$BunkerR2_gun', '22000', '300', '0', '0', '0', '0', '150', '0', '0', '1', '0', '5500', '2000', 'r', 'AT Bunker', 'AT Bunker', '19390901', '0', '0'), ('BunkerS2_gun', '3.055555582', 'ART', '0', '0', '0', '0', '480', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$BunkerS2_gun', 'vehicles.stationary.Stationary$BunkerS2_gun', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '800', '250', 'g', 'Foxholes', 'Foxholes', '19390901', '0', '0'), ('Bus_NAAFI', '4.722222328', 'VTR', '0', '1', '2000', '0', '10000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Bus_NAAFI', 'vehicles.stationary.Stationary$Bus_NAAFI', 'vehicles.stationary.Stationary$Bus_NAAFI', '34000', '250', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Relief Bus', 'Relief Bus', '19390901', '1', '0'), ('Bus_US', '4.722222328', 'VTR', '0', '0', '2000', '0', '10000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Bus_US', 'vehicles.stationary.Stationary$Bus_US', 'vehicles.stationary.Stationary$Bus_US', '34000', '250', '0', '0', '0', '0', '150', '0', '0', '1', '0', '0', '0', 'r', 'Bus', 'Bus', '19390901', '0', '0'), ('C_47', '0', 'PTR', '0', '0', '2700', '0', '11793', '1', '0', '0', '1', '0', '1', 'AI', 'air.C_47', 'vehicles.planes.Plane$C_47', 'vehicles.planes.Plane$C_47', '369000', '2575', '309', '322', '1800', '266.85', '3407', '0', '7315', '2', '10', '0', '0', 'r', 'C-47 Dakota', 'C-47', '19370101', '0', '0'), ('C_47A', '0', 'PTR', '0', '0', '2700', '0', '11793', '0', '0', '0', '1', '0', '1', 'Human', 'air.C_47A', 'vehicles.planes.Plane$C_47A', 'vehicles.planes.Plane$C_47A', '369000', '2575', '309', '322', '1800', '266.85', '3407', '0', '7315', '2', '10', '0', '0', 'r', 'C-47A', 'C-47A', '19400101', '1', '0'), ('C_47B', '0', 'PTR', '0', '0', '2700', '0', '11793', '0', '0', '0', '1', '0', '1', 'Human', 'air.C_47B', 'vehicles.planes.Plane$C_47B', 'vehicles.planes.Plane$C_47B', '369000', '2575', '309', '322', '1800', '266.85', '3407', '0', '7315', '2', '10', '0', '0', 'r', 'C-47B', 'C-47B', '19410601', '1', '0'), ('Camion_SK', '3.055555582', 'VTR', '0', '0', '1500', '0', '3000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Fiat', 'vehicles.stationary.Stationary$Camion_SK', 'vehicles.stationary.Stationary$Camion_SK', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Camion Truck', 'Camion Truck', '19390901', '1', '0'), ('CampfireAirfield', '0', 'INF', '0', '0', '0', '0', '20', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Campfire$CampfireAirfield', 'vehicles.stationary.Campfire$CampfireAirfield', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Campfire', 'Campfire', '19390901', '0', '0'), ('CantZ1007bis', '0', 'PBO', '0', '0', '1200', '0', '13000', '0', '0', '0', '1', '0', '4', 'Human', 'air.CantZ1007bis', 'vehicles.planes.Plane$CANT_Z1007_BIS', 'vehicles.planes.Plane$CANT_Z1007_BIS', '458000', '1795', '390', '458', '5000', '430', '3000', '0', '7500', '2', '10', '0', '0', 'g', 'Cant Z.1007bis', 'Cant Z.1007bis Alcione', '19391101', '0', '0'), ('Carrier0', '15.69055557', 'SAC', '1', '0', '33', '0', '33550000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Carrier0', 'ships.Ship$Carrier0', 'ships.Ship$Carrier0', '56000', '20000', '0', '0', '0', '0', '4854000', '0', '0', '1', '0', '18970', '0', 'g', 'Graf Zeppelin Class CV', 'Graf Zeppelin Class CV', '19430405', '1', '2'), ('Carrier1', '9.77444458', 'SACE', '1', '0', '27', '0', '14000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Carrier1', 'ships.Ship$Carrier1', 'ships.Ship$Carrier1', '35000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'RN Fleet Class CVE', 'RN Fleet Class CVE', '19390315', '1', '1'), ('Chevrolet_flatbed_US', '3.055555582', 'VTR', '0', '0', '1500', '0', '3500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Chevrolet_flatbed_US', 'vehicles.stationary.Stationary$Chevrolet_flatbed_US', 'vehicles.stationary.Stationary$Chevrolet_flatbed_US', '22000', '420', '0', '0', '0', '0', '118', '0', '0', '1', '0', '0', '0', 'r', 'Chevrolet Truck', 'Truck', '19390901', '0', '0'), ('Chevrolet_medic_US', '3.055555582', 'VTR', '0', '0', '600', '0', '3500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Chevrolet_medic_US', 'vehicles.stationary.Stationary$Chevrolet_medic_US', 'vehicles.stationary.Stationary$Chevrolet_medic_US', '22000', '420', '0', '0', '0', '0', '118', '0', '0', '1', '0', '0', '0', 'r', 'Chevrolet Ambulance', 'Sanitaet', '19390901', '0', '0'), ('Chevrolet_radio_US', '3.055555582', 'VTR', '0', '1', '0', '0', '3500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Chevrolet_radio_US', 'vehicles.stationary.Stationary$Chevrolet_radio_US', 'vehicles.stationary.Stationary$Chevrolet_radio_US', '22000', '420', '0', '0', '0', '0', '118', '0', '0', '1', '0', '0', '0', 'r', 'Chevrolet Radio', 'Funk', '19390901', '0', '0'), ('ChiHa', '3.333333492', 'T', '0', '0', '0', '0', '15800', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-ChiHa', 'vehicles.artillery.Artillery$ChiHa', 'vehicles.stationary.Stationary$ChiHa', '24000', '210', '0', '0', '0', '0', '235', '0', '0', '1', '0', '800', '400', 'g', 'Chi-Ha', 'Type 97 Chi-Ha 57mm', '19390101', '0', '0'), ('ChiHa_alt', '3.333333492', 'T', '0', '0', '0', '0', '15800', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-ChiHa_alt', 'vehicles.artillery.Artillery$ChiHa_alt', 'vehicles.stationary.Stationary$ChiHa_alt', '24000', '210', '0', '0', '0', '0', '235', '0', '0', '1', '0', '800', '400', 'g', 'Chi-Ha Shinhoto', 'Type 97 Chi-Ha Shinhoto 47mm', '19410601', '0', '0'), ('CoastBunker_ETO1', '3.055555582', 'ART', '0', '0', '0', '0', '26760', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$CoastBunker_ETO1', 'vehicles.stationary.Stationary$CoastBunker_ETO1', '0', '0', '0', '0', '0', '0', '150', '0', '0', '1', '0', '10000', '6000', 'n', '6 inch Coastal Battery', '6 inch Coastal Battery', '19390901', '1', '0'), ('CoastBunker_ETO2', '3.055555582', 'ART', '0', '0', '0', '0', '56900', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$CoastBunker_ETO2', 'vehicles.stationary.Stationary$CoastBunker_ETO2', '0', '0', '0', '0', '0', '0', '150', '0', '0', '1', '0', '10000', '6000', 'n', '15 inch Coastal Battery', '15 inch Coastal Battery', '19390901', '1', '0'), ('CoastBunker_PTO', '3.055555582', 'ART', '0', '0', '0', '0', '10260', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$CoastBunker_PTO', 'vehicles.stationary.Stationary$CoastBunker_PTO', '0', '0', '0', '0', '0', '0', '95', '0', '0', '1', '0', '10000', '6000', 'g', 'IJN Coast Battery', 'IJN Coast Battery', '19390901', '1', '0'), ('Coelian', '2.222222328', 'TAA', '0', '1', '0', '0', '42000', '0', '0', '0', '0', '0', '1', 'AI', 'Armor.1-Coelian', 'vehicles.artillery.Artillery$Coelian', 'vehicles.stationary.Stationary$Coelian', '16000', '200', '0', '0', '0', '0', '730', '0', '0', '1', '0', '2386', '2386', 'g', 'Coelian 2x37mm Flak', 'Flakpanzer Coelian 2x37mm', '19450301', '0', '0'), ('CR_42', '0', 'PFI', '0', '0', '0', '0', '2295', '0', '0', '0', '1', '0', '4', 'Human', 'air.CR_42', 'vehicles.planes.Plane$CR_42', 'vehicles.planes.Plane$CR_42', '430000', '780', '340', '429', '5200', '378.9', '320', '0', '10210', '1', '1', '0', '0', 'g', 'Fiat Cr.42', 'Fiat Cr.42 Falco', '19390201', '0', '0'), ('CR_42BA', '0', 'PFI', '0', '0', '0', '0', '2295', '0', '0', '0', '1', '0', '4', 'Human', 'air.CR_42BA', 'vehicles.planes.Plane$CR_42BA', 'vehicles.planes.Plane$CR_42BA', '430000', '780', '340', '429', '5200', '378.9', '320', '0', '10210', '1', '1', '0', '0', 'g', 'Fiat Cr.42 Bombe Alari', 'Fiat Cr.42 Bombe Alari', '19410201', '1', '0'), ('Crusader', '2.083333492', 'T', '0', '0', '0', '0', '19100', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.4-Crusader', 'vehicles.artillery.Artillery$Crusader', 'vehicles.stationary.Stationary$Crusader', '13950', '279', '0', '0', '0', '0', '673', '0', '0', '1', '0', '800', '450', 'r', 'Crusader', 'Crusader', '19410801', '1', '0'), ('CrusaderAAA', '2.083333492', 'TAA', '0', '1', '0', '0', '19100', '0', '0', '0', '0', '0', '1', 'AI', 'Armor.1-CrusaderAAA', 'vehicles.artillery.Artillery$CrusaderAAA', 'vehicles.stationary.Stationary$CrusaderAAA', '15000', '200', '0', '0', '0', '0', '340', '0', '0', '1', '0', '2200', '1000', 'r', 'Crusader AAA', 'Crusader AAA', '19440101', '1', '0'), ('CW_21', '0', 'PFI', '0', '0', '0', '0', '2041', '0', '0', '0', '1', '0', '4', 'Human', 'air.CW_21', 'vehicles.planes.Plane$CW_21', 'vehicles.planes.Plane$CW_21', '503000', '2450', '415', '434', '2600', '351', '496', '0', '10900', '3', '1', '0', '0', 'r', 'CW-21 Demon', 'CW-21', '19390101', '0', '0'), ('D3A1', '0', 'PDB', '0', '0', '0', '0', '3100', '0', '1', '0', '1', '0', '4', 'Human', 'air.D3A1', 'vehicles.planes.Plane$D3A1', 'vehicles.planes.Plane$D3A1', '389000', '1820', '340', '373', '2900', '309', '1079', '0', '9300', '1', '2', '0', '0', 'g', 'D3A1 Val', 'D3A1', '19370101', '0', '0'), ('DaihatsuLC', '4.115555763', 'STR', '0', '0', '7500', '0', '21000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DaihatsuLC', 'ships.Ship$DaihatsuLC', 'ships.Ship$DaihatsuLC', '15000', '200', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'g', 'Landing Craft', 'Daihatsu Landing Craft', '19390901', '0', '0'), ('DemagD7', '3.055555582', 'VMI', '0', '0', '0', '0', '4900', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.DemagD7', 'vehicles.stationary.Stationary$DemagD7', 'vehicles.stationary.Stationary$DemagD7', '22000', '300', '0', '0', '0', '0', '185', '0', '0', '1', '0', '0', '0', 'g', 'Half-track', 'Sd.Kfz.10/4', '19390901', '0', '0'), ('DemagFlak', '3.055555582', 'VMI', '0', '1', '0', '0', '5200', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.DemagFlak', 'vehicles.artillery.Artillery$DemagFlak', 'vehicles.stationary.Stationary$DemagFlak', '22000', '300', '0', '0', '0', '0', '185', '0', '0', '1', '0', '2200', '1250', 'g', 'Half-track 20mm Flak', 'Sd.Kfz.10/5 20mm Flak 38', '19390901', '0', '0'), ('Destroyer_USSR_Type7', '13.88888931', 'SDE', '0', '0', '0', '0', '2039000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Destroyer_USSR_Type7', 'ships.Ship$Destroyer_USSR_Type7', 'ships.Ship$Destroyer_USSR_Type7', '50000', '4345', '0', '0', '0', '0', '500000', '0', '0', '1', '0', '25000', '0', 'r', 'Type 7 Class', 'Type 7 Class', '19390901', '0', '0'), ('Destroyer_USSR_Type7_44', '13.88888931', 'SDE', '0', '0', '0', '0', '2039000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Destroyer_USSR_Type7_44', 'ships.Ship$Destroyer_USSR_Type7_44', 'ships.Ship$Destroyer_USSR_Type7_44', '50000', '4345', '0', '0', '0', '0', '500000', '0', '0', '1', '0', '25000', '0', 'r', 'Type 7 1944 Class', 'Type 7 1944 Class', '19440101', '0', '1'), ('Destroyer0', '19.54888916', 'SDE', '0', '0', '0', '0', '2924000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Destroyer0', 'ships.Ship$Destroyer0', 'ships.Ship$Destroyer0', '70000', '8000', '0', '0', '0', '0', '492000', '0', '0', '1', '0', '15903', '0', 'r', 'Nicholas Class DD', 'Nicholas Class DD', '19410115', '1', '0'), ('Destroyer1', '18.00555611', 'SDE', '0', '0', '0', '0', '1340000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Destroyer1', 'ships.Ship$Destroyer1', 'ships.Ship$Destroyer1', '64000', '8000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '14560', '0', 'r', 'Hunt Class DD', 'Hunt Class DD', '19410115', '1', '0'), ('Destroyer2', '18.00555611', 'SDE', '0', '0', '0', '0', '1685000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Destroyer2', 'ships.Ship$Destroyer2', 'ships.Ship$Destroyer2', '64000', '8000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '18380', '0', 'g', 'IJN P102 DD', 'IJN P102 DD', '19390115', '1', '0'), ('DestroyerDmg', '8.437777519', 'SDE', '0', '0', '0', '0', '1700000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DestroyerDmg', 'ships.Ship$DestroyerDmg', 'ships.Ship$DestroyerDmg', '30000', '8000', '0', '0', '0', '0', '250000', '0', '0', '1', '0', '15903', '0', 'n', 'Damaged DD', 'Damaged DD', '19410115', '1', '0'), ('DestroyerKM', '18.33333397', 'SDE', '0', '0', '0', '0', '2530000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DestroyerKM', 'ships.Ship$DestroyerKM', 'ships.Ship$DestroyerKM', '66000', '4345', '0', '0', '0', '0', '500000', '0', '0', '1', '0', '25000', '0', 'g', 'Z Class DD', 'Z Class DD', '19390901', '1', '0'), ('DestroyerRN', '16.66666794', 'SDE', '0', '0', '0', '0', '2286000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DestroyerRN', 'ships.Ship$DestroyerRN', 'ships.Ship$DestroyerRN', '60000', '4345', '0', '0', '0', '0', '500000', '0', '0', '1', '0', '15903', '0', 'r', 'O Class DD', 'O Class DD', '19390901', '1', '0'), ('DestroyerWreck', '0', 'SDE', '0', '0', '0', '0', '1700000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DestroyerWreck', 'ships.Ship$DestroyerWreck', 'ships.Ship$DestroyerWreck', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Destroyer (Wreck)', 'Destroyer (Wreck)', '19390901', '1', '0'), ('DiamondT_US', '3.055555582', 'VTR', '0', '0', '1500', '0', '3500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.DiamondT_US', 'vehicles.stationary.Stationary$DiamondT_US', 'vehicles.stationary.Stationary$DiamondT_US', '22000', '250', '0', '0', '0', '0', '118', '0', '0', '1', '0', '0', '0', 'r', 'Diamond T Truck', 'Truck', '19390901', '0', '0'), ('DLCWreck', '0', 'STR', '0', '0', '0', '0', '21000', '0', '0', '0', '0', '0', '1', 'AI', 'Ship$DLCWreck', 'ships.Ship$DLCWreck', 'ships.Ship$DLCWreck', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'g', 'Landing Craft (Wreck)', 'Daihatsu Landing Craft (Wreck)', '19390901', '1', '0'), ('DO_335A0', '0', 'PFI', '0', '0', '0', '0', '7590', '0', '0', '0', '1', '0', '4', 'Human', 'air.DO_335A0', 'vehicles.planes.Plane$DO_335A0', 'vehicles.planes.Plane$DO_335A0', '765000', '1160', '609', '773', '6600', '725', '1229', '0', '11400', '1', '1', '0', '0', 'g', 'Do-335', 'Do-335-A0 Pfeil', '19440901', '0', '0'), ('DO_335V13', '0', 'PFI', '0', '0', '0', '0', '7590', '0', '0', '0', '1', '0', '4', 'Human', 'air.DO_335V13', 'vehicles.planes.Plane$DO_335V13', 'vehicles.planes.Plane$DO_335V13', '765000', '1160', '608', '770', '6600', '722', '1229', '0', '11400', '1', '1', '0', '0', 'g', 'Do-335', 'Do-335-V13 Pfeil', '19460101', '0', '0'), ('Do217_K1', '0', 'PBO', '0', '0', '0', '0', '12500', '0', '0', '0', '1', '0', '4', 'AI', 'air.Do217_K1', 'vehicles.planes.Plane$DO_217_K1', 'vehicles.planes.Plane$DO_217_K1', '520000', '2050', '420', '520', '5500', '450', '2000', '0', '8400', '3', '5', '0', '0', 'g', 'Dornier Do 217 K1', 'Dornier Do 217 K1', '19420901', '0', '0'), ('Do217_K2', '0', 'PBO', '0', '0', '0', '0', '12500', '0', '0', '0', '1', '0', '4', 'AI', 'air.Do217_K2', 'vehicles.planes.Plane$DO_217_K2', 'vehicles.planes.Plane$DO_217_K2', '520000', '2050', '420', '520', '5500', '450', '2000', '900', '8400', '3', '5', '0', '0', 'g', 'Dornier Do 217 K2', 'Dornier Do 217 K2', '19420901', '0', '0'), ('DShK', '0.555555582', 'VRI', '0', '0', '0', '0', '492', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.1-RusInfantry', 'vehicles.artillery.Artillery$DShK', 'vehicles.stationary.Stationary$DShK', '4000', '100', '0', '0', '0', '0', '12', '0', '0', '1', '0', '2500', '300', 'r', 'DShK 12.7mm MG', '12.7mm MG', '19390901', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('DShKAA', '3.055555582', 'AAA', '0', '0', '0', '0', '492', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.GAZ67', 'vehicles.artillery.Artillery$DShKAA', 'vehicles.stationary.Stationary$DShKAA', '22000', '460', '0', '0', '0', '0', '70', '0', '0', '1', '0', '2500', '500', 'r', 'DShK 12.7mm AA', '12.7mm Flak', '19390901', '0', '0'), ('DUKW', '5.55555582', 'VTR', '0', '0', '2000', '0', '5900', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.DUKW', 'vehicles.artillery.Artillery$DUKW', 'vehicles.stationary.Stationary$DUKW', '25000', '350', '0', '0', '0', '0', '150', '0', '0', '1', '0', '1000', '1000', 'r', 'DUKW Amphibious', 'DUKW Amphibious', '19420601', '0', '0'), ('DUKW_WAT', '2.844444513', 'STR', '0', '0', '2000', '0', '5900', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DUKW_WAT', 'ships.Ship$DUKW_WAT', 'ships.Ship$DUKW_WAT', '10000', '75', '0', '0', '0', '0', '150', '0', '0', '1', '0', '1000', '500', 'r', 'DUKW Amphibious', 'DUKW Amphibious', '19420601', '0', '0'), ('DXXI_DK', '0', 'PFI', '0', '0', '0', '0', '1800', '0', '0', '0', '1', '0', '4', 'AI', 'air.DXXI_DK', 'vehicles.planes.Plane$DXXI_DK', 'vehicles.planes.Plane$DXXI_DK', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'r', 'Focker DXXI (Danish)', 'Focker DXXI (Danish)', '19390301', '0', '0'), ('DXXI_DU', '0', 'PFI', '0', '0', '0', '0', '1800', '0', '0', '0', '1', '0', '4', 'AI', 'air.DXXI_DU', 'vehicles.planes.Plane$DXXI_DU', 'vehicles.planes.Plane$DXXI_DU', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'r', 'Focker DXXI (Dutch)', 'Focker DXXI (Dutch)', '19390301', '0', '0'), ('DXXI_SARJA3_EARLY', '0', 'PFI', '0', '0', '0', '0', '1800', '0', '0', '0', '1', '0', '4', 'Human', 'air.DXXI_SARJA3_EARLY', 'vehicles.planes.Plane$DXXI_SARJA3_EARLY', 'vehicles.planes.Plane$DXXI_SARJA3_EARLY', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'g', 'Focker DXXIA3 Early', 'Focker DXXIA3 Early', '19390301', '0', '0'), ('DXXI_SARJA3_LATE', '0', 'PFI', '0', '0', '0', '0', '1800', '0', '0', '0', '1', '0', '4', 'Human', 'air.DXXI_SARJA3_LATE', 'vehicles.planes.Plane$DXXI_SARJA3_LATE', 'vehicles.planes.Plane$DXXI_SARJA3_LATE', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'g', 'Focker DXXIA3 Late', 'Focker DXXIA3 Late', '19390301', '0', '0'), ('DXXI_SARJA3_SARVANTO', '0', 'PFI', '0', '1', '0', '0', '1800', '0', '0', '0', '1', '0', '4', 'AI', 'air.DXXI_SARJA3_SARVANTO', 'vehicles.planes.Plane$DXXI_SARJA3_LATE', 'vehicles.planes.Plane$DXXI_SARJA3_LATE', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'g', 'Focker DXXIA3 Sarvanto', 'Focker DXXIA3 Sarvanto', '19390301', '0', '0'), ('DXXI_SARJA4', '0', 'PFI', '0', '0', '0', '0', '1800', '0', '0', '0', '1', '0', '4', 'AI', 'air.DXXI_SARJA4', 'vehicles.planes.Plane$DXXI_SARJA4', 'vehicles.planes.Plane$DXXI_SARJA4', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'g', 'Focker DXXIA4', 'Focker DXXIA4', '19410101', '0', '0'), ('F_51D30NA', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.F_51D30NA', 'vehicles.planes.Plane$F_51D30NA', 'vehicles.planes.Plane$F_51D30NA', '578000', '1529', '578', '720', '7000', '650', '1018', '1250', '12800', '1', '1', '0', '0', 'r', 'F-51D-30NA', 'F-51D-30NA', '19480611', '1', '0'), ('F_80A', '0', 'PFI', '0', '0', '0', '0', '5738', '0', '0', '0', '1', '0', '4', 'Human', 'air.F_80A', 'vehicles.planes.Plane$F_80A', 'vehicles.planes.Plane$F_80A', '700000', '1930', '700', '925', '10000', '830', '1400', '0', '14000', '1', '1', '0', '0', 'r', 'F-80A', 'F-80A', '19450701', '1', '0'), ('F_80C', '0', 'PFI', '0', '0', '0', '0', '5738', '0', '0', '0', '1', '0', '4', 'Human', 'air.F_80C', 'vehicles.planes.Plane$F_80C', 'vehicles.planes.Plane$F_80C', '720000', '1930', '720', '965', '10000', '850', '1400', '0', '14000', '1', '1', '0', '0', 'r', 'F-80C', 'F-80C', '19480611', '1', '0'), ('F_86A5', '0', 'PFI', '0', '0', '0', '0', '6894', '0', '0', '0', '1', '0', '4', 'Human', 'air.F_86A5', 'vehicles.planes.Plane$F86A5', 'vehicles.planes.Plane$F86A5', '1098000', '1062', '1098', '990', '9144', '964', '1650', '1560', '14630', '1', '1', '0', '0', 'r', 'F-86A5 Sabre', 'F-86A5 Sabre', '19490601', '1', '0'), ('F_86F_25E', '0', 'PFI', '0', '0', '0', '0', '6894', '0', '0', '0', '1', '0', '4', 'Human', 'air.F_86F_25E', 'vehicles.planes.Plane$F86F_25E', 'vehicles.planes.Plane$F86F_25E', '1118000', '1475', '1118', '978', '10600', '964', '1650', '1560', '15100', '1', '1', '0', '0', 'r', 'F-86F-25E Sabre', 'F-86F-25E Sabre', '19510301', '1', '0'), ('F_86F_25L', '0', 'PFI', '0', '0', '0', '0', '6894', '0', '0', '0', '1', '0', '4', 'Human', 'air.F_86F_25L', 'vehicles.planes.Plane$F86F_25L', 'vehicles.planes.Plane$F86F_25L', '1118000', '1475', '1118', '978', '10600', '964', '1650', '1560', '15100', '1', '1', '0', '0', 'r', 'F-86F-25L Sabre', 'F-86F-25L Sabre', '19510301', '1', '0'), ('F2A_B239', '0', 'PFI', '0', '0', '0', '0', '2286', '0', '0', '0', '1', '0', '4', 'Human', 'air.F2A_B239', 'vehicles.planes.Plane$F2A_B239', 'vehicles.planes.Plane$F2A_B239', '428000', '1350', '466', '528', '5300', '482', '1204', '0', '9900', '1', '1', '0', '0', 'g', 'F2A Buffalo Export', 'F2A-B239', '19390601', '0', '0'), ('F2A_B339', '0', 'PFI', '0', '0', '0', '0', '2286', '0', '0', '0', '1', '0', '4', 'Human', 'air.F2A_B339', 'vehicles.planes.Plane$F2A_B339', 'vehicles.planes.Plane$F2A_B339', '480000', '1350', '423', '478', '4600', '425', '1204', '0', '9900', '1', '1', '0', '0', 'r', 'F2A Buffalo Mk.I', 'F2A-B339', '19390601', '0', '0'), ('F2A2', '0', 'PFI', '0', '0', '0', '0', '2300', '0', '1', '0', '1', '0', '4', 'Human', 'air.F2A2', 'vehicles.planes.Plane$F2A2', 'vehicles.planes.Plane$F2A2', '428000', '1350', '455', '516', '4700', '464', '1204', '0', '9900', '1', '1', '0', '0', 'r', 'F2A2 Buffalo Mk.II', 'F2A2', '19390601', '0', '0'), ('F4F_FM2', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4F_FM2', 'vehicles.planes.Plane$F4F_FM2', 'vehicles.planes.Plane$F4F_FM2', '535000', '2172', '460', '530', '5700', '470', '492', '440', '10500', '1', '1', '0', '0', 'r', 'FM2 Wildcat', 'FM2', '19431001', '0', '0'), ('F4F3', '0', 'PFI', '0', '0', '0', '0', '3200', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4F3', 'vehicles.planes.Plane$F4F3', 'vehicles.planes.Plane$F4F3', '526000', '2172', '456', '526', '5700', '463', '556', '440', '12000', '1', '1', '0', '0', 'r', 'F4F3 Wildcat', 'F4F3', '19400201', '0', '0'), ('F4F4', '0', 'PFI', '0', '0', '0', '0', '3200', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4F4', 'vehicles.planes.Plane$F4F4', 'vehicles.planes.Plane$F4F4', '526000', '2172', '455', '525', '5700', '462', '545', '440', '12000', '1', '1', '0', '0', 'r', 'F4F4 Wildcat', 'F4F4', '19411101', '0', '0'), ('F4U1', '0', 'PFI', '0', '0', '0', '0', '6300', '0', '0', '0', '1', '0', '4', 'Human', 'air.F4U1', 'vehicles.planes.Plane$F4U1', 'vehicles.planes.Plane$F4U1', '671000', '2628', '565', '673', '6900', '629.55', '1367', '670', '11245', '1', '1', '0', '0', 'r', 'F4U-1', 'F4U-1', '19420201', '1', '0'), ('F4U1A', '0', 'PFI', '0', '0', '0', '0', '6300', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4U1A', 'vehicles.planes.Plane$F4U1A', 'vehicles.planes.Plane$F4U1A', '671000', '2628', '565', '673', '6900', '629.55', '1367', '1839', '11245', '1', '1', '0', '0', 'r', 'F4U-1A Corsair', 'F4U-1A', '19421001', '0', '0'), ('F4U1C', '0', 'PFI', '0', '0', '0', '0', '6300', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4U1C', 'vehicles.planes.Plane$F4U1C', 'vehicles.planes.Plane$F4U1C', '670000', '2628', '565', '672', '6500', '622.5', '1367', '1839', '11450', '1', '1', '0', '0', 'r', 'F4U-1C Corsair', 'F4U-1C', '19420901', '0', '0'), ('F4U1D', '0', 'PFI', '0', '0', '0', '0', '6300', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4U1D', 'vehicles.planes.Plane$F4U1D', 'vehicles.planes.Plane$F4U1D', '670000', '1985', '565', '673', '6600', '624.5', '1033', '1839', '11450', '1', '1', '0', '0', 'r', 'F4U-1D Corsair', 'F4U-1D', '19420901', '0', '0'), ('F4UCORSAIR1', '0', 'PFI', '0', '0', '0', '0', '6653', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4UCORSAIR1', 'vehicles.planes.Plane$F4UCORSAIR1', 'vehicles.planes.Plane$F4UCORSAIR1', '631000', '1633', '525', '630', '6300', '580', '1367', '1839', '11310', '1', '1', '0', '0', 'r', 'F4U-1 Corsair', 'F4U-1', '19421001', '0', '0'), ('F4UCORSAIR2', '0', 'PFI', '0', '0', '0', '0', '6653', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4UCORSAIR2', 'vehicles.planes.Plane$F4UCORSAIR2', 'vehicles.planes.Plane$F4UCORSAIR2', '671000', '1633', '565', '670', '6500', '620', '1367', '1839', '11245', '1', '1', '0', '0', 'r', 'F4G-1 Corsair', 'F4G-1', '19421001', '0', '0'), ('F4UCORSAIR4', '0', 'PFI', '0', '0', '0', '0', '6653', '0', '1', '0', '1', '0', '4', 'Human', 'air.F4UCORSAIR4', 'vehicles.planes.Plane$F4UCORSAIR4', 'vehicles.planes.Plane$F4UCORSAIR4', '684000', '1965', '580', '685', '7000', '630', '1033', '1839', '11277', '1', '1', '0', '0', 'r', 'FG-1D Corsair MkIV', 'FG-1D Corsair MkIV', '19420901', '0', '0'), ('F6F3', '0', 'PFI', '0', '0', '0', '0', '5714', '0', '1', '0', '1', '0', '4', 'Human', 'air.F6F3', 'vehicles.planes.Plane$F6F3', 'vehicles.planes.Plane$F6F3', '613000', '2172', '512', '615', '6900', '570', '946', '567', '11400', '1', '1', '0', '0', 'r', 'F6F3 Hellcat', 'F6F3', '19430901', '0', '0'), ('F6F5', '0', 'PFI', '0', '0', '0', '0', '5714', '0', '1', '0', '1', '0', '4', 'Human', 'air.F6F5', 'vehicles.planes.Plane$F6F5', 'vehicles.planes.Plane$F6F5', '613000', '2172', '512', '615', '6900', '570', '946', '567', '11400', '1', '1', '0', '0', 'r', 'F6F5 Hellcat', 'F6F5', '19440601', '0', '0'), ('F84G1', '0', 'PFI', '0', '0', '0', '0', '8200', '0', '0', '0', '1', '0', '4', 'Human', 'air.F84G1', 'vehicles.planes.Plane$F84G1', 'vehicles.planes.Plane$F84G1', '884000', '1240', '884', '965', '6000', '900', '2760', '1740', '12350', '1', '1', '0', '0', 'r', 'F-84G1 Thunderjet', 'F-84G1 Thunderjet', '19510801', '1', '0'), ('F84G2', '0', 'PFI', '0', '0', '0', '0', '8200', '0', '0', '0', '1', '0', '4', 'Human', 'air.F84G2', 'vehicles.planes.Plane$F84G2', 'vehicles.planes.Plane$F84G2', '884000', '1240', '884', '965', '6000', '900', '2760', '1740', '12350', '1', '1', '0', '0', 'r', 'F-84G2 Thunderjet', 'F-84G2 Thunderjet', '19511101', '1', '0'), ('F9F2', '0', 'PFI', '0', '0', '0', '0', '6456', '0', '1', '0', '1', '0', '4', 'Human', 'air.F9F2', 'vehicles.planes.Plane$F9F2', 'vehicles.planes.Plane$F9F2', '972000', '2092', '972', '1000', '10000', '980', '1000', '1200', '13714', '1', '1', '0', '0', 'r', 'F9F2 Panther', 'F9F2 Panther', '19480901', '1', '0'), ('FAIM', '2.638889074', 'VMI', '0', '0', '0', '0', '3000', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.FAIM', 'vehicles.artillery.Artillery$FAIM', 'vehicles.stationary.Stationary$FAIM', '19000', '315', '0', '0', '0', '0', '60', '0', '0', '1', '0', '2200', '250', 'r', 'FAI-M', 'FAI-M', '19390901', '0', '0'), ('Ferdinand', '1.944444537', 'TTD', '0', '0', '0', '0', '65000', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-Ferdinand', 'vehicles.artillery.Artillery$Ferdinand', 'vehicles.stationary.Stationary$Ferdinand', '13950', '150', '0', '0', '0', '0', '950', '0', '0', '1', '0', '1000', '1000', 'g', 'Ferdinand', 'Ferdinand', '19430601', '0', '0'), ('FI_156', '0', 'PRE', '0', '0', '0', '0', '1260', '0', '0', '0', '1', '0', '4', 'AI', 'air.FI_156', 'vehicles.planes.Plane$FI_156', 'vehicles.planes.Plane$FI_156', '175000', '385', '206', '206', '7400', '234', '160', '0', '4600', '1', '5', '0', '0', 'g', 'Fi-156 Stork', 'Fi-156 Storch', '19380601', '0', '0'), ('Fi103_V1_air', '2.638889074', 'ARK', '0', '0', '0', '0', '22050', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'Fi103_V1_air', 'Fi103_V1_air', '18750', '241', '0', '0', '0', '0', '5000', '0', '3000', '1', '0', '0', '0', 'g', 'V1 Doodle Bomb Air', 'Fi-103 V1 Luft', '19440601', '0', '0'), ('Fi103_V1_ramp', '2.638889074', 'ARK', '0', '0', '0', '0', '22050', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'Fi103_V1_ramp', 'Fi103_V1_ramp', '18750', '241', '0', '0', '0', '0', '5000', '0', '3000', '1', '0', '0', '0', 'g', 'V1 Doodle Bomb Launcher', 'Fi-103 V1 Geraet', '19440601', '0', '0'), ('Fiat_M13', '1.111111164', 'T', '0', '0', '0', '0', '14000', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.4-Fiat_M13', 'vehicles.artillery.Artillery$Fiat_M13', 'vehicles.stationary.Stationary$Fiat_M13', '10000', '200', '0', '0', '0', '0', '170', '0', '0', '1', '0', '800', '250', 'g', 'Fiat M13', 'Fiat M13', '19390901', '1', '0'), ('Fiat_M15', '1.666666746', 'T', '0', '0', '0', '0', '15500', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.4-Fiat_M15', 'vehicles.artillery.Artillery$Fiat_M15', 'vehicles.stationary.Stationary$Fiat_M15', '12500', '200', '0', '0', '0', '0', '170', '0', '0', '1', '0', '800', '250', 'g', 'Fiat M15', 'Fiat M15', '19411001', '1', '0'), ('Fiat_M40', '1.111111164', 'TSP', '0', '0', '0', '0', '14000', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-Fiat_M40', 'vehicles.artillery.Artillery$Fiat_M40', 'vehicles.stationary.Stationary$Fiat_M40', '13950', '190', '0', '0', '0', '0', '218', '0', '0', '1', '0', '800', '400', 'g', 'Fiat M40 SPG', 'Fiat M40 SPG', '19420701', '1', '0'), ('Fiat_M42', '1.388888955', 'TSP', '0', '0', '0', '0', '13300', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-Fiat_M42', 'vehicles.artillery.Artillery$Fiat_M42', 'vehicles.stationary.Stationary$Fiat_M42', '13950', '190', '0', '0', '0', '0', '218', '0', '0', '1', '0', '800', '400', 'g', 'Fiat M42 SPG', 'Fiat M42 SPG', '19440101', '1', '0'), ('FireEngine', '4.722222328', 'VTR', '0', '0', '1500', '0', '10000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.FireEngine', 'vehicles.stationary.Stationary$Fourgon_POMP', 'vehicles.stationary.Stationary$Fourgon_POMP', '34000', '200', '0', '0', '0', '0', '300', '0', '0', '1', '0', '0', '0', 'n', 'Fire Engine', 'Fire Engine', '19390901', '1', '0'), ('FireTender', '4.722222328', 'VTR', '0', '0', '1500', '0', '3100', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.FireTender', 'vehicles.stationary.Stationary$Citerne_POMP', 'vehicles.stationary.Stationary$Citerne_POMP', '34000', '200', '0', '0', '0', '0', '300', '0', '0', '1', '0', '0', '0', 'n', 'Fire Tender', 'Fire Tender', '19390901', '1', '0'), ('Fisherman', '2.77777791', 'STR', '0', '0', '4000', '0', '5000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Fisherman', 'ships.Ship$Fisherman', 'ships.Ship$Fisherman', '10000', '200', '0', '0', '0', '0', '100', '0', '0', '1', '0', '0', '0', 'n', 'Fishing Boat', 'Fishing Boat', '19390901', '1', '0'), ('Fisherman1', '2.77777791', 'STR', '0', '0', '4000', '0', '5000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Fisherman1', 'ships.Ship$Fisherman1', 'ships.Ship$Fisherman1', '10000', '200', '0', '0', '0', '0', '100', '0', '0', '1', '0', '0', '0', 'n', 'Fishing Boat', 'Fishing Boat', '19390901', '1', '0'), ('Fisherman2', '2.77777791', 'STR', '0', '0', '4000', '0', '5000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Fisherman2', 'ships.Ship$Fisherman2', 'ships.Ship$Fisherman2', '10000', '200', '0', '0', '0', '0', '100', '0', '0', '1', '0', '0', '0', 'n', 'Fishing Boat', 'Fishing Boat', '19390901', '1', '0'), ('Flak18_37mm', '3.055555582', 'AAA', '0', '1', '0', '0', '1928', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$Flak18_37mm', 'vehicles.stationary.Stationary$Flak18_37mm', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '2386', '2386', 'g', '37mm Flak', '37mm Flak 18', '19390901', '0', '0'), ('Flak18_88mm', '3.055555582', 'AAA', '0', '1', '0', '0', '7255', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$Flak18_88mm', 'vehicles.stationary.Stationary$Flak18_88mm', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '10600', '5000', 'g', '88mm Flak', '88mm Flak 18', '19390901', '0', '0'), ('Flak30_20mm', '3.055555582', 'AAA', '0', '1', '0', '0', '1080', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$Flak30_20mm', 'vehicles.stationary.Stationary$Flak30_20mm', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '2200', '1000', 'g', '20mm Flak', '20mm Oerlikon Flak 30', '19390901', '0', '0'), ('Flak38_20mm', '3.055555582', 'AAA', '0', '1', '0', '0', '1080', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$Flak38_20mm', 'vehicles.stationary.Stationary$Flak38_20mm', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '2200', '1250', 'g', '20mm Flak', '20mm Oerlikon Flak 38', '19390901', '0', '0'), ('Fulmar1', '0', 'PDB', '0', '0', '0', '0', '4200', '0', '1', '0', '1', '0', '4', 'Human', 'air.Fulmar1', 'vehicles.planes.Plane$FULMAR', 'vehicles.planes.Plane$FULMAR', '430000', '1255', '390', '430', '2300', '380', '450', '280', '8300', '1', '3', '0', '0', 'r', 'Fairey Fulmar MkI', 'Fairey Fulmar MkI', '19400510', '0', '0'), ('FW_189A2', '0', 'PRE', '0', '0', '0', '0', '3950', '0', '0', '0', '1', '0', '4', 'AI', 'air.FW_189A2', 'vehicles.planes.Plane$FW_189A2', 'vehicles.planes.Plane$FW_189A2', '300000', '865', '320', '357', '2600', '300', '220', '0', '8400', '1', '10', '0', '0', 'g', 'FW-189A-2', 'FW-189A-2 Uhu', '19400901', '0', '0'), ('FW_190A2', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A2', 'vehicles.planes.Plane$FW_190A3', 'vehicles.planes.Plane$FW_190A3', '540000', '840', '541', '648', '6000', '603', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-2 Anton', 'FW-190A-2 Wuerger', '19410401', '1', '0'), ('FW_190A3', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A3', 'vehicles.planes.Plane$FW_190A3', 'vehicles.planes.Plane$FW_190A3', '540000', '840', '541', '648', '6000', '603', '520', '600', '10500', '3', '1', '0', '0', 'g', 'FW-190A-3 Anton', 'FW-190A-3 Wuerger', '19410901', '1', '0'), ('FW_190A4', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A4', 'vehicles.planes.Plane$FW_190A4', 'vehicles.planes.Plane$FW_190A4', '540000', '840', '541', '648', '6000', '603', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-4 Anton', 'FW-190A-4 Wuerger', '19420101', '0', '0'), ('FW_190A5', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A5', 'vehicles.planes.Plane$FW_190A5', 'vehicles.planes.Plane$FW_190A5', '570000', '900', '568', '678', '6500', '638', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-5 Anton', 'FW-190A-5 Wuerger', '19421101', '0', '0'), ('FW_190A5165ATA', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A5165ATA', 'vehicles.planes.Plane$FW_190A5165ATA', 'vehicles.planes.Plane$FW_190A5165ATA', '650000', '900', '620', '690', '6500', '640', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-5 Anton', 'FW-190A-5 Wuerger boost', '19430101', '0', '0'), ('FW_190A5U14', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A5U14', 'vehicles.planes.Plane$FW_190A5U14', 'vehicles.planes.Plane$FW_190A5U14', '650000', '900', '620', '690', '6500', '640', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-5 Anton Sea', 'FW-190A-5 Wuerger See', '19430401', '1', '0'), ('FW_190A6', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A6', 'vehicles.planes.Plane$FW_190A6', 'vehicles.planes.Plane$FW_190A6', '570000', '900', '590', '660', '5500', '600', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-6 Anton', 'FW-190A-6 Wuerger', '19430601', '0', '0'), ('FW_190A7', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A7', 'vehicles.planes.Plane$FW_190A7', 'vehicles.planes.Plane$FW_190A7', '570000', '900', '590', '660', '5500', '600', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-7 Anton', 'FW-190A-7 Wuerger', '19430901', '1', '0'), ('FW_190A7STURM', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A7STURM', 'vehicles.planes.Plane$FW_190A7Sturm', 'vehicles.planes.Plane$FW_190A7Sturm', '570000', '900', '590', '660', '5500', '600', '520', '600', '10500', '1', '1', '0', '0', 'g', 'FW-190A-7Sturm Anton', 'FW-190A-7Sturm Wuerger', '19430901', '1', '0'), ('FW_190A8', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A8', 'vehicles.planes.Plane$FW_190A8', 'vehicles.planes.Plane$FW_190A8', '550000', '1036', '577', '647', '5000', '583', '525', '0', '11400', '1', '1', '0', '0', 'g', 'FW-190A-8 Anton', 'FW-190A-8 Wuerger', '19440201', '0', '0'), ('FW_190A8MSTL', '0', 'PGL', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A8MSTL', 'vehicles.planes.Plane$FW_190A8', 'vehicles.planes.Plane$FW_190A8', '550000', '1036', '577', '647', '5000', '583', '525', '0', '11400', '1', '1', '0', '0', 'g', 'FW-190A-8 Mistel', 'FW-190A-8 Mistel', '19440201', '0', '0'), ('FW_190A9', '0', 'PFI', '0', '0', '0', '0', '4417', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190A9', 'vehicles.planes.Plane$FW_190A9', 'vehicles.planes.Plane$FW_190A9', '575000', '665', '587', '673', '5500', '614', '520', '0', '11400', '1', '1', '0', '0', 'g', 'FW-190A-9 Anton', 'FW-190A-9 Wuerger', '19441201', '0', '0'), ('FW_190D11', '0', 'PFI', '0', '0', '0', '0', '4350', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190D11', 'vehicles.planes.Plane$FW_190D11', 'vehicles.planes.Plane$FW_190D11', '565000', '837', '613', '709', '5200', '651', '520', '0', '11000', '1', '1', '0', '0', 'g', 'FW-190D-11 1945 Dora', 'FW-190D-11 1945 Wuerger', '19450301', '1', '0'), ('FW_190D13', '0', 'PFI', '0', '0', '0', '0', '4350', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190D13', 'vehicles.planes.Plane$FW_190D13', 'vehicles.planes.Plane$FW_190D13', '565000', '837', '613', '709', '5200', '651', '520', '0', '11000', '1', '1', '0', '0', 'g', 'FW-190D-13 1945 Dora', 'FW-190D-13 1945 Wuerger', '19450401', '1', '0'), ('FW_190D9', '0', 'PFI', '0', '0', '0', '0', '4350', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190D9', 'vehicles.planes.Plane$FW_190D9', 'vehicles.planes.Plane$FW_190D9', '565000', '837', '607', '728', '5300', '671', '520', '0', '11000', '1', '1', '0', '0', 'g', 'FW-190D-9 1944 Dora', 'FW-190D-9 1944 Wuerger', '19440101', '0', '0'), ('FW_190D9LATE', '0', 'PFI', '0', '0', '0', '0', '4350', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190D9LATE', 'vehicles.planes.Plane$FW_190D9LATE', 'vehicles.planes.Plane$FW_190D9LATE', '565000', '837', '613', '709', '5200', '651', '520', '0', '11000', '1', '1', '0', '0', 'g', 'FW-190D-9 1945 Dora', 'FW-190D-9 1945 Wuerger', '19450101', '0', '0'), ('FW_190F8', '0', 'PFI', '0', '0', '0', '0', '4150', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190F8', 'vehicles.planes.Plane$FW_190F8', 'vehicles.planes.Plane$FW_190F8', '565000', '500', '565', '633', '5000', '579', '520', '600', '10400', '1', '1', '0', '0', 'g', 'FW-190F-8 Friedrich', 'FW-190F-8 Wuerger', '19440201', '0', '0'), ('FW_200C3U4', '0', 'PTR', '0', '0', '4000', '0', '24520', '0', '0', '0', '1', '0', '1', 'AI', 'air.FW_200C3U4', 'vehicles.planes.Plane$FW_200C3U4', 'vehicles.planes.Plane$FW_200C3U4', '360000', '4440', '405', '512', '7400', '526', '9955', '1200', '6000', '3', '10', '0', '0', 'g', 'FW-200C3-U4 Condor', 'FW-200C3-U4 Kondor', '19400601', '0', '0'), ('G_11', '0', 'PGL', '0', '0', '1200', '0', '2400', '0', '0', '0', '1', '0', '1', 'AI', 'air.G_11', 'vehicles.planes.Plane$G_11', 'vehicles.planes.Plane$G_11', '370000', '600', '838', '1442', '10000', '1512', '20', '0', '3000', '1', '0', '0', '0', 'r', 'G-11', 'G-11', '19410101', '0', '0'), ('G_55', '0', 'PFI', '0', '0', '0', '0', '3520', '0', '0', '0', '1', '0', '4', 'AI', 'air.G_55', 'vehicles.planes.Plane$G_55', 'vehicles.planes.Plane$G_55', '650000', '1040', '520', '650', '5500', '570', '435', '0', '11350', '1', '1', '0', '0', 'g', 'Fiat G.55', 'Fiat G.55 Centauro', '19431101', '0', '0'), ('G_55_Late', '0', 'PFI', '0', '0', '0', '0', '3520', '0', '0', '0', '1', '0', '4', 'AI', 'air.G_55_Late', 'vehicles.planes.Plane$G_55_Late', 'vehicles.planes.Plane$G_55_Late', '650000', '1040', '520', '650', '5500', '570', '435', '0', '11350', '1', '1', '0', '0', 'g', 'Fiat G.55 Late', 'Fiat G.55 Late Centauro', '19440501', '0', '0'), ('G_55_ss0', '0', 'PFI', '0', '0', '0', '0', '3520', '0', '0', '0', '1', '0', '4', 'AI', 'air.G_55_ss0', 'vehicles.planes.Plane$G_55_ss0', 'vehicles.planes.Plane$G_55_ss0', '650000', '1200', '520', '650', '5500', '570', '435', '0', '12750', '1', '1', '0', '0', 'g', 'G55 Sottoserie 0', 'G55 Sottoserie 0 Centauro', '19420430', '0', '0'), ('G_55_ss0_Late', '0', 'PFI', '0', '0', '0', '0', '3520', '0', '0', '0', '1', '0', '4', 'AI', 'air.G_55_ss0_Late', 'vehicles.planes.Plane$G_55_ss0', 'vehicles.planes.Plane$G_55_ss0', '650000', '1200', '520', '650', '5500', '570', '435', '0', '12750', '1', '1', '0', '0', 'g', 'G55 Sottoserie 0 Late', 'G55 Sottoserie 0 Late Centauro', '19420430', '0', '0'), ('G4M1_11', '0', 'PBO', '0', '0', '0', '0', '9500', '0', '0', '0', '1', '0', '4', 'Human', 'air.G4M1_11', 'vehicles.planes.Plane$G4M1_11', 'vehicles.planes.Plane$G4M1_11', '427000', '6000', '382', '432', '4500', '387.5', '4900', '0', '8950', '2', '10', '0', '0', 'g', 'G4M1-11 Betty', 'G4M1-11', '19410101', '0', '0'), ('G4M1_Type1', '0', 'PBO', '0', '0', '0', '0', '9500', '0', '0', '0', '1', '0', '4', 'Human', 'air.G4M1_Type1', 'vehicles.planes.Plane$G4M1_Type1', 'vehicles.planes.Plane$G4M1_Type1', '427000', '6000', '382', '432', '4500', '387.5', '4900', '0', '8950', '2', '10', '0', '0', 'g', 'G4M1 Type 1 Betty', 'G4M1 Type 1', '19410101', '1', '0'), ('G4M2E', '0', 'PBO', '0', '0', '0', '0', '12500', '1', '0', '0', '1', '0', '4', 'AI', 'air.G4M2E', 'vehicles.planes.Plane$G4M2E', 'vehicles.planes.Plane$G4M2E', '430000', '6056', '382', '432', '4500', '387.5', '4900', '0', '9144', '2', '10', '0', '0', 'g', 'G4M2-E Betty', 'G4M2-E', '19430701', '0', '0'), ('G5', '16.66666794', 'SPB', '0', '0', '600', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.G5', 'ships.Ship$G5', 'ships.Ship$G5', '60000', '740', '0', '0', '0', '0', '5000', '0', '0', '1', '0', '2500', '0', 'r', 'G-5 Class', 'G-5 Klasse', '19390901', '0', '0'), ('G50', '0', 'PFI', '0', '0', '0', '0', '2706', '0', '0', '0', '1', '0', '4', 'Human', 'air.G50', 'vehicles.planes.Plane$G50', 'vehicles.planes.Plane$G50', '407000', '444', '398', '449', '5000', '392', '312', '0', '10700', '1', '1', '0', '0', 'g', 'Fiat G.50', 'Fiat G.50 Freccia', '19380101', '0', '0'), ('GAZ_55', '3.055555582', 'VTR', '0', '0', '600', '0', '2370', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ_55', 'vehicles.stationary.Stationary$GAZ_55', 'vehicles.stationary.Stationary$GAZ_55', '22000', '200', '0', '0', '0', '0', '40', '0', '0', '1', '0', '0', '0', 'r', 'GAZ-55 Medic', 'GAZ Sanitaet', '19390901', '0', '0'), ('GAZ_AA', '3.055555582', 'VTR', '0', '0', '1500', '0', '3190', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ_AA', 'vehicles.stationary.Stationary$GAZ_AA', 'vehicles.stationary.Stationary$GAZ_AA', '22000', '200', '0', '0', '0', '0', '40', '0', '0', '1', '0', '0', '0', 'r', 'GAZ AA Truck', 'GAZ AA Wagen', '19390901', '0', '0'), ('GAZ_AAA', '3.055555582', 'VTR', '0', '0', '1500', '0', '2475', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ_AAA', 'vehicles.stationary.Stationary$GAZ_AAA', 'vehicles.stationary.Stationary$GAZ_AAA', '22000', '250', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'GAZ AAA Tray', 'GAZ AAA Wagen', '19390901', '0', '0'), ('GAZ_Bus', '3.055555582', 'VTR', '0', '0', '2000', '0', '3200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ_Bus', 'vehicles.stationary.Stationary$GAZ_Bus', 'vehicles.stationary.Stationary$GAZ_Bus', '22000', '200', '0', '0', '0', '0', '40', '0', '0', '1', '0', '0', '0', 'r', 'GAZ Bus', 'GAZ Bus', '19390901', '0', '0'), ('GAZ_M1', '3.055555582', 'VTR', '0', '0', '200', '0', '1370', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ_M1', 'vehicles.stationary.Stationary$GAZ_M1', 'vehicles.stationary.Stationary$GAZ_M1', '22000', '400', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'GAZ-M1 Emka', 'GAZ Wagen', '19390901', '0', '0'), ('GAZ67', '3.055555582', 'VTR', '0', '0', '200', '0', '1320', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ67', 'vehicles.stationary.Stationary$GAZ67', 'vehicles.stationary.Stationary$GAZ67', '22000', '460', '0', '0', '0', '0', '70', '0', '0', '1', '0', '0', '0', 'r', 'GAZ-67', 'GAZ-67 Wagen', '19390901', '0', '0'), ('GAZ67t', '3.055555582', 'VTR', '0', '0', '200', '0', '1320', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GAZ67t', 'vehicles.stationary.Stationary$GAZ67t', 'vehicles.stationary.Stationary$GAZ67t', '22000', '460', '0', '0', '0', '0', '70', '0', '0', '1', '0', '0', '0', 'r', 'GAZ-67 Open', 'GAZ-67 Wagen', '19390901', '0', '0'), ('GBBazooka', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.4-GBInfantry', 'vehicles.artillery.Artillery$GBBazookaE', 'vehicles.artillery.Artillery$GBBazooka', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Commonwealth AT. Sect.', 'Commonwealth AT Sect.', '19390901', '1', '0'), ('GBInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-GBInfantry', 'vehicles.artillery.Artillery$GBInfantryE', 'vehicles.artillery.Artillery$GBInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Commonwealth Infantry', 'Commonwealth Infantry', '19390901', '1', '0'), ('Germany_CargoFuelTrain', '5.55555582', 'RTR', '0', '0', '120000', '0', '640000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CargoFuelTrain', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'g', 'Cargo Fuel Train', 'Cargo Fuel Train', '19390901', '0', '0'), ('Germany_CargoTrain', '5.55555582', 'RTR', '0', '0', '80000', '0', '660000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CargoTrain', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'g', 'Cargo Train', 'Cargo Train', '19390901', '0', '0'), ('Germany_CargoTrain/AA', '5.55555582', 'RTR', '0', '0', '80000', '0', '695000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CargoTrain/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Cargo Train AA', 'Cargo Train AA', '19390901', '0', '0'), ('Germany_CargoTrainA', '5.55555582', 'RTR', '0', '0', '80000', '0', '580000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CargoTrainA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'g', 'Cargo A Train', 'Cargo A Train', '19390901', '0', '0'), ('Germany_CargoTrainA/AA', '5.55555582', 'RTR', '0', '0', '80000', '0', '595000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CargoTrainA/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Cargo A Train AA', 'Cargo A Train AA', '19390901', '0', '0'), ('Germany_CivilTrain', '5.55555582', 'RCV', '0', '1', '48000', '0', '700000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CivilTrain', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'g', 'Passenger Train', 'Passenger Train', '19390901', '0', '0'), ('Germany_CommandStaffTrain/AA', '5.55555582', 'RTR', '0', '0', '18000', '0', '630000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_CommandStaffTrain/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Staff Train AA', 'Staff Train AA', '19390901', '0', '0'), ('Germany_EquipmentATrain/AA', '5.55555582', 'RTR', '0', '0', '245000', '0', '735000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_EquipmentATrain/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Equipment A Train AA', 'Equipment A Train AA', '19390901', '0', '0'), ('Germany_EquipmentBTrain/AA', '5.55555582', 'RTR', '0', '0', '245000', '0', '735000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_EquipmentBTrain/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Equipment B Train AA', 'Equipment B Train AA', '19390901', '0', '0'), ('Germany_EquipmentCTrain/AA', '5.55555582', 'RTR', '0', '0', '245000', '0', '735000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_EquipmentCTrain/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Equipment C Train AA', 'Equipment C Train AA', '19390901', '0', '0'), ('Germany_FuelTrain/AA', '5.55555582', 'RTR', '0', '0', '80000', '1', '655000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.Germany_FuelTrain/AA', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'g', 'Fuel Train AA', 'Fuel Train AA', '19390901', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('GermanyCarsColumnA', '2.638889074', 'VTR', '1', '1', '8000', '0', '33210', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'vehicles.stationary.Stationary$OpelBlitz6700A', 'vehicles.stationary.Stationary$OpelBlitz6700A', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Staff Column', 'PzGren.Abt.HQ', '19390901', '0', '0'), ('GermanyCarsColumnB', '2.638889074', 'VEN', '0', '1', '9500', '0', '31815', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnB', 'vehicles.artillery.Artillery$SdKfz251', 'vehicles.artillery.Artillery$SdKfz251', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Engineer Column', 'Pioneer.Staffel', '19390901', '0', '0'), ('GermanyCarsColumnC', '2.361111164', 'VTR', '0', '1', '3000', '0', '40387', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnC', 'vehicles.stationary.Stationary$OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz36S', '17140', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Armoured Column', 'Panzer.Abt.HQ', '19390901', '0', '0'), ('GermanyCarsColumnD', '2.361111164', 'VTR', '0', '0', '14000', '0', '34646', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnD', 'vehicles.stationary.Stationary$OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz36S', '17140', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Scout Column', 'Aufklaerer.Regt', '19390901', '0', '0'), ('GermanyCarsColumnE', '2.638889074', 'VTR', '0', '1', '12000', '0', '24415', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnE', 'vehicles.stationary.Stationary$OpelBlitz6700A_fuel', 'vehicles.stationary.Stationary$OpelBlitz6700A_fuel', '17140', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Supply Column', 'Nachschub.Komp', '19390901', '0', '0'), ('GermanyCarsColumnF', '1.666666746', 'VTR', '0', '0', '0', '0', '4120', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnF', 'vehicles.artillery.Artillery$DShK', 'vehicles.stationary.Stationary$DShK', '12000', '60', '0', '0', '0', '0', '50', '0', '0', '1', '0', '0', '0', 'n', 'Infantry Squad', 'Infantry Squad', '19390901', '0', '0'), ('GermanyCarsColumnG', '2.361111164', 'VTR', '0', '1', '60000', '0', '200000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnG', 'vehicles.stationary.Stationary$OpelBlitz6700A', 'vehicles.stationary.Stationary$OpelBlitz6700A', '17140', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Supply. Bgd', 'Nachshub. Bgd', '19390901', '1', '0'), ('GermanyCarsColumnH', '3.055555582', 'VTR', '0', '0', '6000', '0', '9915', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnH', 'vehicles.stationary.Stationary$OpelBlitz6700A', 'vehicles.stationary.Stationary$OpelBlitz6700A', '17140', '200', '0', '0', '0', '0', '418', '0', '0', '1', '0', '0', '0', 'g', 'Truck Co.', 'Truck Co.', '19390901', '1', '0'), ('GermanyCarsColumnI', '2.638889074', 'VTR', '0', '0', '1600', '0', '31240', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnI', 'vehicles.artillery.Artillery$SdKfz251', 'vehicles.stationary.Stationary$SdKfz251', '17140', '200', '0', '0', '0', '0', '740', '0', '0', '1', '0', '0', '0', 'g', 'Mechanized Co.', 'Mechanized Co.', '19390901', '1', '0'), ('GermanyCarsColumnJ', '3.055555582', 'VTR', '0', '0', '9000', '0', '27800', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnJ', 'vehicles.stationary.Stationary$DemagD7', 'vehicles.stationary.Stationary$DemagD7', '17140', '200', '0', '0', '0', '0', '740', '0', '0', '1', '0', '0', '0', 'g', 'Gun Tractor Co.', 'GunTractor Co.', '19390901', '1', '0'), ('GermanyCarsColumnK', '3.055555582', 'VTR', '0', '0', '0', '0', '2060', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnK', 'vehicles.stationary.Stationary$BikeBMW', 'vehicles.stationary.Stationary$BikeBMW', '17140', '200', '0', '0', '0', '0', '48', '0', '0', '1', '0', '0', '0', 'g', 'Recon. Co.', 'Recon. Co.', '19390901', '1', '0'), ('GLADIATOR1', '0', 'PFI', '0', '0', '0', '0', '2088', '0', '0', '0', '1', '0', '4', 'AI', 'air.GLADIATOR1', 'vehicles.planes.Plane$GLADIATOR1', 'vehicles.planes.Plane$GLADIATOR1', '407000', '689', '346', '407', '4500', '352.03', '318', '0', '9997', '1', '1', '0', '0', 'g', 'Gladiator MkI', 'Gladiator MkI', '19350701', '0', '0'), ('GLADIATOR1J8A', '0', 'PFI', '0', '0', '0', '0', '2088', '0', '0', '0', '1', '0', '4', 'Human', 'air.GLADIATOR1J8A', 'vehicles.planes.Plane$GLADIATOR1J8A', 'vehicles.planes.Plane$GLADIATOR1J8A', '407000', '689', '346', '407', '4500', '350', '318', '0', '9997', '1', '1', '0', '0', 'g', 'Gladiator Export', 'J8A', '19381001', '0', '0'), ('GLADIATOR2', '0', 'PFI', '0', '0', '0', '0', '2204', '0', '0', '0', '1', '0', '4', 'AI', 'air.GLADIATOR2', 'vehicles.planes.Plane$GLADIATOR2', 'vehicles.planes.Plane$GLADIATOR2', '414000', '689', '348', '409', '4500', '338.3', '318', '0', '11570', '1', '1', '0', '0', 'g', 'Gladiator MkII', 'Gladiator MkII', '19380201', '0', '0'), ('GO_229A1', '0', 'PFI', '0', '0', '0', '0', '6912', '0', '0', '0', '1', '0', '4', 'Human', 'air.GO_229A1', 'vehicles.planes.Plane$GO_229A1', 'vehicles.planes.Plane$GO_229A1', '977000', '1900', '830', '870', '6800', '778', '2570', '0', '16000', '2', '1', '0', '0', 'g', 'Gotha 229A-1', 'Gotha 229A-1', '19450101', '0', '0'), ('Grossdeutscher_Rundfunk', '2.638889074', 'VAMR', '0', '0', '0', '0', '33210', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'vehicles.radios.Beacon$Grossdeutscher_Rundfunk', 'vehicles.radios.Beacon$Grossdeutscher_Rundfunk', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Grossdeutscher Rundfunk', 'Grossdeutscher Rundfunk', '19300901', '0', '0'), ('GuyOtterBl', '3.055555582', 'VTR', '0', '0', '1200', '0', '2370', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BlueCivilTruck', 'vehicles.stationary.Stationary$GuyOtterBl', 'vehicles.stationary.Stationary$GuyOtterBl', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'n', 'Civil Truck Blue', 'Civil Truck Blue', '19390901', '1', '0'), ('GuyOtterBr', '3.055555582', 'VTR', '0', '0', '1200', '0', '2370', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BrownCivilTruck', 'vehicles.stationary.Stationary$GuyOtterBr', 'vehicles.stationary.Stationary$GuyOtterBr', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'n', 'Civil Truck Brown', 'Civil Truck Brown', '19390901', '1', '0'), ('H75_A2', '0', 'PFI', '0', '0', '0', '0', '2560', '0', '0', '0', '1', '0', '4', 'Human', 'air.H75_A2', 'vehicles.planes.Plane$H75_A2', 'vehicles.planes.Plane$H75_A2', '503000', '2450', '416', '459', '4400', '394', '496', '0', '10900', '1', '1', '0', '0', 'r', 'P-36 Hawk 75A-2', 'P-36 Hawk 75A-2', '19390401', '1', '0'), ('H75MOIV', '0', 'PFI', '0', '0', '0', '0', '2560', '0', '0', '0', '1', '0', '4', 'Human', 'air.H75MOIV', 'vehicles.planes.Plane$H75MOIV', 'vehicles.planes.Plane$H75MOIV', '503000', '2450', '416', '459', '4400', '394', '496', '0', '10900', '1', '1', '0', '0', 'r', 'P-36 Mohawk IV', 'P-36 Mohawk IV', '19410201', '1', '0'), ('H8K1', '0', 'PSE', '0', '0', '0', '0', '24500', '0', '0', '0', '1', '0', '1', 'AI', 'air.H8K1', 'vehicles.planes.Plane$H8K1', 'vehicles.planes.Plane$H8K1', '454000', '4000', '386', '487', '7400', '472.5', '1895', '0', '8850', '1', '10', '0', '0', 'g', 'H8K-1 Emily', 'H8K-1', '19401231', '0', '0'), ('HaGo', '3.472222328', 'T', '0', '0', '0', '0', '7400', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-HaGo', 'vehicles.artillery.Artillery$HaGo', 'vehicles.stationary.Stationary$HaGo', '25000', '200', '0', '0', '0', '0', '106', '0', '0', '1', '0', '800', '300', 'g', 'Ha-Go', 'Type 95 Ha-Go 37mm', '19390101', '0', '0'), ('HaGoRadio', '3.472222328', 'T', '0', '1', '0', '0', '7500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-HaGoRadio', 'vehicles.artillery.Artillery$HaGoRadio', 'vehicles.stationary.Stationary$HaGoRadio', '25000', '200', '0', '0', '0', '0', '106', '0', '0', '1', '0', '800', '300', 'g', 'Ha-Go Radio', 'Type 95 Ha-Go Radio 37mm', '19390101', '0', '0'), ('HalifaxBMkIII', '0', 'PBO', '0', '0', '0', '0', '24675', '0', '0', '0', '1', '0', '4', 'Human', 'air.HalifaxBMkIII', 'vehicles.planes.Plane$HalifaxBMkIII', 'vehicles.planes.Plane$HalifaxBMkIII', '482000', '2736', '420', '483', '9100', '460', '8950', '0', '9500', '4', '10', '0', '0', 'r', 'Halifax B MKIII', 'Halifax B MKIII', '19420501', '1', '0'), ('HE_111H12', '0', 'PBO', '0', '0', '0', '0', '12030', '0', '0', '0', '1', '0', '4', 'Human', 'air.HE_111H12', 'vehicles.planes.Plane$HE_111H12', 'vehicles.planes.Plane$HE_111H12', '380000', '2300', '372', '420', '5900', '392', '3450', '0', '8700', '3', '10', '0', '0', 'g', 'He-111H-12', 'He-111H-12', '19420701', '0', '0'), ('HE_111H16', '0', 'PBO', '0', '0', '0', '0', '12030', '1', '0', '0', '1', '0', '4', 'Human', 'air.HE_111H16', 'vehicles.planes.Plane$HE_111H16', 'vehicles.planes.Plane$HE_111H16', '380000', '2300', '372', '420', '5900', '392', '3450', '0', '8700', '3', '10', '0', '0', 'g', 'He-111H-16', 'He-111H-16', '19430501', '1', '0'), ('HE_111H2', '0', 'PBO', '0', '0', '0', '0', '12030', '1', '0', '0', '1', '0', '4', 'Human', 'air.HE_111H2', 'vehicles.planes.Plane$HE_111H2', 'vehicles.planes.Plane$HE_111H2', '360000', '2300', '358', '406', '6000', '386', '3450', '0', '8000', '3', '10', '0', '0', 'g', 'He-111H-2', 'He-111H-2', '19361101', '0', '0'), ('HE_111H21', '0', 'PBO', '0', '0', '0', '0', '12030', '1', '0', '0', '1', '0', '4', 'Human', 'air.HE_111H21', 'vehicles.planes.Plane$HE_111H21', 'vehicles.planes.Plane$HE_111H21', '380000', '2300', '372', '420', '5900', '392', '3450', '0', '8700', '3', '10', '0', '0', 'g', 'He-111H-21', 'He-111H-21', '19440301', '1', '0'), ('HE_111H6', '0', 'PBO', '0', '0', '0', '0', '12030', '1', '0', '0', '1', '0', '4', 'Human', 'air.HE_111H6', 'vehicles.planes.Plane$HE_111H6', 'vehicles.planes.Plane$HE_111H6', '380000', '2300', '372', '420', '5900', '392', '3450', '0', '8700', '3', '10', '0', '0', 'g', 'He-111H-6', 'He-111H-6', '19411101', '0', '0'), ('HE_111Z', '0', 'PTR', '0', '0', '2000', '0', '25000', '1', '0', '0', '1', '0', '1', 'AI', 'air.HE_111Z', 'vehicles.planes.Plane$HE_111Z', 'vehicles.planes.Plane$HE_111Z', '330000', '4000', '340', '400', '5500', '380', '4268', '0', '8000', '3', '10', '0', '0', 'g', 'He-111Z', 'He-111Z', '19420201', '0', '0'), ('HE_162A2', '0', 'PFI', '0', '0', '0', '0', '2400', '0', '0', '0', '1', '0', '4', 'AI', 'air.HE_162A2', 'vehicles.planes.Plane$HE_162A2', 'vehicles.planes.Plane$HE_162A2', '890000', '940', '856', '895', '6500', '837', '950', '0', '12300', '1', '1', '0', '0', 'g', 'Heinkel 162-A2', 'He-162-A2 Salamander', '19450101', '0', '0'), ('HE_162B', '0', 'PFI', '0', '0', '0', '0', '2400', '0', '0', '0', '1', '0', '4', 'Human', 'air.HE_162B', 'vehicles.planes.Plane$HE_162B', 'vehicles.planes.Plane$HE_162B', '905000', '940', '870', '900', '5100', '828', '950', '0', '12300', '1', '1', '0', '0', 'g', 'Heinkel 162-B', 'He-162-B Salamander', '19460101', '0', '0'), ('HE_162C', '0', 'PFI', '0', '0', '0', '0', '2400', '0', '0', '0', '1', '0', '4', 'Human', 'air.HE_162C', 'vehicles.planes.Plane$HE_162C', 'vehicles.planes.Plane$HE_162C', '905000', '940', '870', '900', '5100', '828', '950', '0', '12300', '1', '1', '0', '0', 'g', 'Heinkel 162-C', 'He-162-C Salamander', '19460101', '0', '0'), ('HE_LERCHE3', '0', 'PFI', '0', '0', '0', '0', '5600', '0', '0', '0', '1', '0', '4', 'Human', 'air.HE_LERCHE3', 'vehicles.planes.Plane$HE_LERCHE3', 'vehicles.planes.Plane$HE_LERCHE3', '668000', '1000', '689', '866', '8300', '829', '750', '0', '12000', '1', '1', '0', '0', 'g', 'He-L-IIIB-2', 'He-L-IIIB-2 Lerche', '19460101', '0', '0'), ('Hetzer', '2.083333492', 'TTD', '0', '0', '0', '0', '15750', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-Hetzer', 'vehicles.artillery.Artillery$Hetzer', 'vehicles.stationary.Stationary$Hetzer', '15000', '178', '0', '0', '0', '0', '386', '0', '0', '1', '0', '800', '400', 'g', 'Hetzer', '7.5cm Panzerjaeger 38 Hetzer', '19440601', '0', '0'), ('HMSDukeOfYorkBB', '14.66166782', 'SBA', '1', '0', '0', '0', '42500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSDukeOfYorkBB', 'ships.Ship$HMSDukeOfYorkBB', 'ships.Ship$HMSDukeOfYorkBB', '53000', '11000', '0', '0', '0', '0', '3000000', '0', '0', '1', '0', '46630', '0', 'r', 'Duke of York Class BB', 'Duke of York Class BB', '19400128', '0', '1'), ('HMSFiji', '16.84805679', 'SCR', '1', '0', '0', '0', '10450000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSFiji', 'ships.Ship$HMSFiji', 'ships.Ship$HMSFiji', '61000', '18500', '0', '0', '0', '0', '2125000', '0', '0', '1', '0', '37000', '0', 'r', 'HMS Fiji Class CA', 'HMS Fiji Class CA', '19381115', '1', '1'), ('HMSFormidableCV', '15.69055557', 'SAC', '1', '0', '33', '0', '28661000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSFormidableCV', 'ships.Ship$HMSFormidableCV', 'ships.Ship$HMSFormidableCV', '56000', '20000', '0', '0', '0', '0', '4854000', '0', '0', '1', '0', '18970', '0', 'r', 'Formidable Class CV', 'Formidable Class CV', '19390405', '1', '2'), ('HMSIllustriousCV', '15.69055557', 'SAC', '1', '0', '33', '0', '28661000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSIllustriousCV', 'ships.Ship$HMSIllustriousCV', 'ships.Ship$HMSIllustriousCV', '56000', '20000', '0', '0', '0', '0', '4854000', '0', '0', '1', '0', '18970', '0', 'r', 'Illustrious Class CV', 'Illustrious Class CV', '19390405', '0', '2'), ('HMSIndomitableCV', '15.69055557', 'SAC', '1', '0', '33', '0', '29730000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSIndomitableCV', 'ships.Ship$HMSIndomitableCV', 'ships.Ship$HMSIndomitableCV', '56000', '20000', '0', '0', '0', '0', '4854000', '0', '0', '1', '0', '18970', '0', 'r', 'Indomitable Class CV', 'Indomitable Class CV', '19390405', '1', '2'), ('HMSKingGeorgeVBB', '14.66166782', 'SBA', '1', '0', '0', '0', '44460000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSKingGeorgeVBB', 'ships.Ship$HMSKingGeorgeVBB', 'ships.Ship$HMSKingGeorgeVBB', '53000', '10000', '0', '0', '0', '0', '3000000', '0', '0', '1', '0', '46630', '0', 'r', 'King George Class BB', 'King George Class BB', '19390221', '0', '1'), ('HMSPoWBB', '14.66166782', 'SBA', '1', '0', '0', '0', '43786000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSPoWBB', 'ships.Ship$HMSPoWBB', 'ships.Ship$HMSPoWBB', '53000', '26600', '0', '0', '0', '0', '3450000', '0', '0', '1', '0', '46630', '0', 'r', 'Prince of Wales Class BB', 'Prince of Wales Class BB', '19410331', '0', '1'), ('HMSTribal', '19.54888916', 'SDE', '0', '0', '0', '0', '2520000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSTribal', 'ships.Ship$HMSTribal', 'ships.Ship$HMSTribal', '70000', '6440', '0', '0', '0', '0', '492000', '0', '0', '1', '0', '15903', '0', 'r', 'HMS Tribal Class DD', 'HMS Tribal Class DD', '19390826', '1', '1'), ('HoHa', '3.472222328', 'VMI', '0', '0', '0', '0', '6500', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.HoHa', 'vehicles.stationary.Stationary$HoHa', 'vehicles.stationary.Stationary$HoHa', '25000', '200', '0', '0', '0', '0', '240', '0', '0', '1', '0', '2000', '2000', 'g', 'Ho-Ha Half Track', 'Type 1 Ho-Ha APC', '19440101', '0', '0'), ('HoRo', '3.472222328', 'T', '0', '0', '0', '0', '13300', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-HoRo', 'vehicles.artillery.Artillery$HoRo', 'vehicles.stationary.Stationary$HoRo', '25000', '200', '0', '0', '0', '0', '240', '0', '0', '1', '0', '800', '800', 'g', 'Ho-Ro 150mm', 'Type 4 Ho-Ro 150mm SPG', '19390101', '0', '0'), ('HospitalShip', '5.144444942', 'STR', '0', '0', '45000', '0', '8900000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HospitalShip', 'ships.Ship$HospitalShip', 'ships.Ship$HospitalShip', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'n', 'Hospital Ship', 'Hospital Ship', '19390901', '1', '0'), ('HotchkissH35', '1.805555582', 'T', '0', '0', '0', '0', '11000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-HotchkissH35', 'vehicles.artillery.Artillery$HotchkissH35', 'vehicles.stationary.Stationary$HotchkissH35', '12950', '112', '0', '0', '0', '0', '150', '0', '0', '1', '0', '800', '400', 'r', 'Hotchkiss H35', 'Hotchkiss H35', '19390101', '1', '0'), ('Howitzer_150mm', '3.055555582', 'ART', '0', '0', '0', '0', '8275', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$Howitzer_150mm', 'vehicles.stationary.Stationary$Howitzer_150mm', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '6000', '1500', 'g', '150mm Howitzer', '150mm Howitzer 1918', '19180101', '0', '0'), ('HS_129B2', '0', 'PDB', '0', '0', '0', '0', '5110', '0', '0', '0', '1', '0', '4', 'Human', 'air.HS_129B2', 'vehicles.planes.Plane$HS_129B2', 'vehicles.planes.Plane$HS_129B2', '380000', '688', '382', '426', '4800', '384', '608', '0', '9000', '2', '1', '0', '0', 'g', 'Hs-129B-2', 'Hs-129B-2 Panzerknacker', '19411101', '0', '0'), ('HS_129B3Wa', '0', 'PDB', '0', '0', '0', '0', '5200', '0', '0', '0', '1', '0', '4', 'Human', 'air.HS_129B3Wa', 'vehicles.planes.Plane$HS_129B3Wa', 'vehicles.planes.Plane$HS_129B3Wa', '330000', '688', '360', '410', '4800', '370', '608', '0', '5000', '2', '1', '0', '0', 'g', 'Hs-129B-3', 'Hs-129B-3 Panzerknacker', '19440701', '0', '0'), ('HS123', '0', 'PFI', '0', '0', '0', '0', '2215', '0', '0', '0', '1', '0', '4', 'Human', 'air.HS123', 'vehicles.planes.Plane$HS123', 'vehicles.planes.Plane$HS123', '430000', '780', '340', '429', '5200', '378.9', '320', '0', '10210', '1', '1', '0', '0', 'g', 'Hs-123', 'Hs-123', '19390101', '1', '0'), ('HurricaneMkIa', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIa', 'vehicles.planes.Plane$HurricaneMkIa', 'vehicles.planes.Plane$HurricaneMkIa', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '1', '1', '0', '0', 'g', 'Hurricane MkIa', 'Hurricane MkIa', '19380501', '0', '0'), ('HurricaneMkIaT', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIaT', 'vehicles.planes.Plane$HurricaneMkIaT', 'vehicles.planes.Plane$HurricaneMkIaT', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '2', '1', '0', '0', 'g', 'Hurricane MkIatrop', 'Hurricane MkIatrop', '19400101', '1', '0'), ('HurricaneMkIb', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIb', 'vehicles.planes.Plane$HurricaneMkIb', 'vehicles.planes.Plane$HurricaneMkIb', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '2', '1', '0', '0', 'r', 'Hurricane MkIb', 'Hurricane MkIb', '19400201', '1', '0'), ('HurricaneMkIbT', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIbT', 'vehicles.planes.Plane$HurricaneMkIbT', 'vehicles.planes.Plane$HurricaneMkIbT', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '2', '1', '0', '0', 'r', 'Hurricane MkIbtrop', 'Hurricane MkIbtrop', '19400501', '1', '0'), ('HurricaneMkIIa', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIa', 'vehicles.planes.Plane$HurricaneMkIIa', 'vehicles.planes.Plane$HurricaneMkIIa', '412000', '772', '412', '541', '5600', '485.75', '441', '818', '11125', '1', '1', '0', '0', 'r', 'Hurricane MkIIa', 'Hurricane MkIIa', '19410301', '1', '0'), ('HurricaneMkIIb', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIb', 'vehicles.planes.Plane$HurricaneMkIIb', 'vehicles.planes.Plane$HurricaneMkIIb', '412000', '772', '412', '541', '5600', '485.75', '441', '818', '11125', '1', '1', '0', '0', 'r', 'Hurricane MkIIb', 'Hurricane MkIIb', '19410401', '0', '0'), ('HurricaneMkIIbMod', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIbMod', 'vehicles.planes.Plane$HurricaneMkIIbMod', 'vehicles.planes.Plane$HurricaneMkIIbMod', '420000', '772', '420', '553', '5600', '497.75', '441', '818', '11125', '1', '1', '0', '0', 'r', 'Hurricane MkIIb Field Mod', 'Hurricane MkIIb Field Mod', '19420301', '0', '0'), ('HurricaneMkIIbT', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIbT', 'vehicles.planes.Plane$HurricaneMkIIbT', 'vehicles.planes.Plane$HurricaneMkIIbT', '412000', '772', '412', '541', '5600', '485.75', '441', '818', '11125', '2', '1', '0', '0', 'r', 'Hurricane MkIIbtrop', 'Hurricane MkIIbtrop', '19410701', '1', '0'), ('HurricaneMkIIc', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIc', 'vehicles.planes.Plane$HurricaneMkIIc', 'vehicles.planes.Plane$HurricaneMkIIc', '418000', '740', '418', '550', '5600', '490', '441', '818', '10851', '1', '1', '0', '0', 'r', 'Hurricane MkIIc', 'Hurricane MkIIc', '19410501', '0', '0'), ('HurricaneMkIId', '0', 'PFI', '0', '0', '0', '0', '3420', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIId', 'vehicles.planes.Plane$HurricaneMkIId', 'vehicles.planes.Plane$HurricaneMkIId', '420000', '772', '420', '553', '5600', '490', '441', '818', '11125', '2', '1', '0', '0', 'r', 'Hurricane MkIId', 'Hurricane MkIId', '19410501', '1', '0'), ('I_15_m22', '0', 'PFI', '0', '0', '0', '0', '1415', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_15_m22', 'vehicles.planes.Plane$I_15_m22', 'vehicles.planes.Plane$I_15_m22', '340000', '450', '320', '385', '4400', '320', '212', '0', '11000', '1', '1', '0', '0', 'r', 'I-15-M22 Chaika', 'I-15-M22', '19340101', '1', '0'), ('I_15_m25', '0', 'PFI', '0', '0', '0', '0', '1415', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_15_m25', 'vehicles.planes.Plane$I_15_m25', 'vehicles.planes.Plane$I_15_m25', '340000', '450', '320', '385', '4400', '320', '212', '0', '11000', '1', '1', '0', '0', 'r', 'I-15-M25 Chaika', 'I-15-M25', '19350101', '1', '0'), ('I_153_2BS', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_153_2BS', 'vehicles.planes.Plane$I_153_2BS', 'vehicles.planes.Plane$I_153_2BS', '366000', '600', '364', '422', '4800', '360', '212', '200', '11000', '1', '1', '0', '0', 'r', 'I-1532BS Chaika', 'I-1532BS', '19390301', '1', '0'), ('I_153_2SHKAS_BS', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_153_2SHKAS_BS', 'vehicles.planes.Plane$I_153_2SHKAS_BS', 'vehicles.planes.Plane$I_153_2SHKAS_BS', '366000', '600', '364', '422', '4800', '360', '212', '200', '11000', '1', '1', '0', '0', 'r', 'I-1532BS SHKS Chaika', 'I-1532BS SHKS', '19390301', '1', '0'), ('I_153_fin', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_153_fin', 'vehicles.planes.Plane$I_153_M62', 'vehicles.planes.Plane$I_153_M62', '366000', '600', '364', '422', '4800', '360', '212', '200', '11000', '1', '1', '0', '0', 'g', 'I-1532BS Chaika', 'I-153 Finnish', '19390301', '1', '0'), ('I_153_M62', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_153_M62', 'vehicles.planes.Plane$I_153_M62', 'vehicles.planes.Plane$I_153_M62', '366000', '600', '364', '422', '4800', '360', '212', '200', '11000', '1', '1', '0', '0', 'r', 'I-153 M62 Chaika', 'I-153 M62', '19390301', '0', '0'), ('I_153P', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_153P', 'vehicles.planes.Plane$I_153P', 'vehicles.planes.Plane$I_153P', '366000', '470', '355', '420', '4700', '355', '212', '200', '11000', '1', '1', '0', '0', 'r', 'I-153P Chaika', 'I-153P', '19390501', '0', '0'), ('I_15BIS', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_15BIS', 'vehicles.planes.Plane$I_15BIS', 'vehicles.planes.Plane$I_15BIS', '340000', '450', '320', '385', '4400', '320', '212', '0', '11000', '1', '1', '0', '0', 'r', 'I-15bis Chaika', 'I-15bis', '19370101', '0', '0'), ('I_15BIS_SKIS', '0', 'PFI', '0', '0', '0', '0', '1765', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_15BIS_SKIS', 'vehicles.planes.Plane$I_15BIS_SKIS', 'vehicles.planes.Plane$I_15BIS_SKIS', '340000', '450', '320', '385', '4400', '320', '212', '0', '11000', '1', '1', '0', '0', 'r', 'I-15bis (Skis) Chaika', 'I-15bis (Skis)', '19370101', '0', '0'), ('I_16TYPE10', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE10', 'vehicles.planes.Plane$I_16TYPE10', 'vehicles.planes.Plane$I_16TYPE10', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 10 Ishak', 'I-16 Type 10 Rata', '19370301', '1', '0'), ('I_16TYPE17', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE17', 'vehicles.planes.Plane$I_16TYPE17', 'vehicles.planes.Plane$I_16TYPE17', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 17 Ishak', 'I-16 Type 17 Rata', '19390301', '1', '0'), ('I_16TYPE18', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE18', 'vehicles.planes.Plane$I_16TYPE18', 'vehicles.planes.Plane$I_16TYPE18', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 18 Ishak', 'I-16 Type 18 Rata', '19390301', '0', '0'), ('I_16TYPE18_BS', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE18_BS', 'vehicles.planes.Plane$I_16TYPE18_BS', 'vehicles.planes.Plane$I_16TYPE18_BS', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 18 BS', 'I-16 Type 18 BS Rata', '19390301', '1', '0'), ('I_16TYPE24', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE24', 'vehicles.planes.Plane$I_16TYPE24', 'vehicles.planes.Plane$I_16TYPE24', '410000', '485', '429', '472', '4900', '424', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 24 Ishak', 'I-16 Type 24 Rata', '19390501', '0', '0'), ('I_16TYPE24DRONE', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE24DRONE', 'vehicles.planes.Plane$I_16TYPE24', 'vehicles.planes.Plane$I_16TYPE24', '410000', '485', '429', '472', '4900', '424', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 24 (SPB)', 'I-16 Type 24 Rata', '19390501', '0', '0'), ('I_16TYPE24SAFONOV', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '1', 'AI', 'air.I_16TYPE24SAFONOV', 'vehicles.planes.Plane$I_16TYPE24', 'vehicles.planes.Plane$I_16TYPE24', '410000', '485', '429', '472', '4900', '424', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 24 Ishak Safonov', 'I-16 Type 24 Rata', '19390501', '0', '0'), ('I_16TYPE27', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE27', 'vehicles.planes.Plane$I_16TYPE27', 'vehicles.planes.Plane$I_16TYPE27', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 27 Ishak', 'I-16 Type 27 Rata', '19400301', '1', '0'), ('I_16TYPE28', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE28', 'vehicles.planes.Plane$I_16TYPE28', 'vehicles.planes.Plane$I_16TYPE28', '419000', '440', '419', '470', '4800', '425', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 28 Ishak', 'I-16 Type 28 Rata', '19400701', '1', '0'), ('I_16TYPE5', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE5', 'vehicles.planes.Plane$I_16TYPE5', 'vehicles.planes.Plane$I_16TYPE5', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 5 Ishak', 'I-16 Type 5 Rata', '19340301', '0', '0'), ('I_16TYPE5_SKIS', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE5_SKIS', 'vehicles.planes.Plane$I_16TYPE5_SKIS', 'vehicles.planes.Plane$I_16TYPE5_SKIS', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 5(Ski) Ishak', 'I-16 Type 5(Ski) Rata', '19340301', '0', '0'), ('I_16TYPE5_SPB', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE5_SPB', 'vehicles.planes.Plane$I_16TYPE5', 'vehicles.planes.Plane$I_16TYPE5', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 5 (SPB) Ishak', 'I-16 Type 5 (SPB)Rata', '19380301', '0', '0'), ('I_16TYPE6', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE6', 'vehicles.planes.Plane$I_16TYPE6', 'vehicles.planes.Plane$I_16TYPE6', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 6 Ishak', 'I-16 Type 6 Rata', '19360301', '0', '0'), ('I_16TYPE6_SKIS', '0', 'PFI', '0', '0', '0', '0', '1941', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_16TYPE6_SKIS', 'vehicles.planes.Plane$I_16TYPE6_SKIS', 'vehicles.planes.Plane$I_16TYPE6_SKIS', '413000', '440', '413', '464', '4800', '415', '255', '200', '9700', '1', '1', '0', '0', 'r', 'I-16 Type 6(Ski)Ishak', 'I-16 Type 6(Ski) Rata', '19360301', '0', '0'), ('I_185M71', '0', 'PFI', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_185M71', 'vehicles.planes.Plane$I_185M71', 'vehicles.planes.Plane$I_185M71', '600000', '1000', '601', '677', '6200', '649', '450', '0', '9000', '1', '1', '0', '0', 'r', 'I-185 M71', 'I-185 M71', '19410601', '0', '0'), ('I_185M82A', '0', 'PFI', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_185M82A', 'vehicles.planes.Plane$I_185M82A', 'vehicles.planes.Plane$I_185M82A', '600000', '1000', '564', '619', '6000', '589', '450', '0', '9000', '1', '1', '0', '0', 'r', 'I-185 M82A', 'I-185 M82A', '19410601', '0', '0'), ('I_250', '0', 'PFI', '0', '0', '0', '0', '3680', '0', '0', '0', '1', '0', '4', 'Human', 'air.I_250', 'vehicles.planes.Plane$I_250', 'vehicles.planes.Plane$I_250', '820000', '790', '684', '820', '6600', '767', '750', '0', '11900', '2', '1', '0', '0', 'r', 'MiG-13', 'MiG-13', '19460101', '0', '0'), ('IAR_80', '0', 'PFI', '0', '0', '0', '0', '2100', '0', '0', '0', '1', '0', '4', 'Human', 'air.IAR_80', 'vehicles.planes.Plane$IAR_80', 'vehicles.planes.Plane$IAR_80', '487000', '800', '485', '555', '6900', '519', '455', '0', '10500', '1', '1', '0', '0', 'g', 'IAR-80', 'IAR-80 BoPi', '19410201', '0', '0'), ('IAR_81A', '0', 'PFI', '0', '0', '0', '0', '2100', '0', '0', '0', '1', '0', '4', 'Human', 'air.IAR_81A', 'vehicles.planes.Plane$IAR_81A', 'vehicles.planes.Plane$IAR_81A', '480000', '800', '478', '543', '6800', '506', '455', '0', '10500', '1', '1', '0', '0', 'g', 'IAR-81A', 'IAR-81A BoPi', '19411001', '0', '0'), ('IAR_81C', '0', 'PFI', '0', '0', '0', '0', '2100', '0', '0', '0', '1', '0', '4', 'Human', 'air.IAR_81C', 'vehicles.planes.Plane$IAR_81C', 'vehicles.planes.Plane$IAR_81C', '480000', '800', '475', '540', '6700', '500', '455', '0', '10500', '1', '1', '0', '0', 'g', 'IAR-81C', 'IAR-81C BoPi', '19421201', '0', '0'), ('IJNAkagiCV', '15.94777775', 'SAC', '1', '0', '91', '0', '41300000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNAkagiCV', 'ships.Ship$IJNAkagiCV', 'ships.Ship$IJNAkagiCV', '57000', '15200', '0', '0', '0', '0', '5770000', '0', '0', '1', '0', '29131', '0', 'g', 'Akagi Class CV', 'Akagi Class CV', '19270325', '0', '2'), ('IJNAkizukiDD42', '16.9766674', 'SDE', '0', '0', '0', '0', '3700000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNAkizukiDD42', 'ships.Ship$IJNAkizukiDD42', 'ships.Ship$IJNAkizukiDD42', '61000', '15300', '0', '0', '0', '0', '1097000', '0', '0', '1', '0', '19500', '0', 'g', 'Akizuki Class DD', 'Akizuki Class DD', '19420611', '0', '0'), ('IJNAmatsukazeDD41', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNAmatsukazeDD41', 'ships.Ship$IJNAmatsukazeDD41', 'ships.Ship$IJNAmatsukazeDD41', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Amatsukaze 1941 Class DD', 'Amatsukaze 1941 Class DD', '19411126', '0', '0'), ('IJNAmatsukazeDD43', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNAmatsukazeDD43', 'ships.Ship$IJNAmatsukazeDD43', 'ships.Ship$IJNAmatsukazeDD43', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Amatsukaze 1943 Class DD', 'Amatsukaze 1943 Class DD', '19430110', '0', '0'), ('IJNAmatsukazeDD45', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNAmatsukazeDD45', 'ships.Ship$IJNAmatsukazeDD45', 'ships.Ship$IJNAmatsukazeDD45', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Amatsukaze 1945 Class DD', 'Amatsukaze 1945 Class DD', '19450210', '0', '1'), ('IJNArashiDD41', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNArashiDD41', 'ships.Ship$IJNArashiDD41', 'ships.Ship$IJNArashiDD41', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Arashi 1941 Class', 'Arashi 1941 Class', '19411129', '0', '0'), ('IJNBBGeneric', '14.66166782', 'SBA', '1', '0', '0', '0', '45000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNBBGeneric', 'ships.Ship$IJNBBGeneric', 'ships.Ship$IJNBBGeneric', '53000', '15000', '0', '0', '0', '0', '4500000', '0', '0', '1', '0', '46630', '0', 'g', 'Battleship IJN', 'Battleship', '19390901', '0', '1'), ('IJNCVGeneric', '17.49111176', 'SAC', '1', '0', '50', '0', '30000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNCVGeneric', 'ships.Ship$IJNCVGeneric', 'ships.Ship$IJNCVGeneric', '63000', '13000', '0', '0', '0', '0', '4500000', '0', '0', '1', '0', '15903', '0', 'g', 'Carrier IJN', 'Carrier', '19390901', '0', '2'), ('IJNCVLgeneric', '9.77444458', 'SACE', '1', '0', '27', '0', '17500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNCVLgeneric', 'ships.Ship$IJNCVLGeneric', 'ships.Ship$IJNCVLGeneric', '35000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'g', 'IJN CVE Generic', 'IJN CVE Generic', '19430403', '1', '1'), ('IJNFishJunk', '5.144444942', 'STR', '0', '0', '30000', '0', '250000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNFishJunk', 'ships.Ship$IJNFishJunk', 'ships.Ship$IJNFishJunk', '19000', '1000', '0', '0', '0', '0', '10000', '0', '0', '1', '0', '0', '0', 'g', 'Fishing Junk', 'Fishing Junk', '19390901', '0', '0'), ('IJNFishJunkA', '5.144444942', 'STR', '0', '0', '30000', '0', '250000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNFishJunkA', 'ships.Ship$IJNFishJunkA', 'ships.Ship$IJNFishJunkA', '19000', '1000', '0', '0', '0', '0', '10000', '0', '0', '1', '0', '0', '0', 'g', 'Fishing Junk Type A', 'Fishing Junk Type A', '19390901', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('IJNHiryuCV', '15.94777775', 'SAC', '1', '0', '91', '0', '20165000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNHiryuCV', 'ships.Ship$IJNHiryuCV', 'ships.Ship$IJNHiryuCV', '57000', '15200', '0', '0', '0', '0', '5770000', '0', '0', '1', '0', '29131', '0', 'g', 'Hiryu Class CV', 'Hiryu Class CV', '19270325', '1', '2'), ('IJNKagaCV', '17.49111176', 'SAC', '1', '0', '50', '0', '38200000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNKagaCV', 'ships.Ship$IJNKagaCV', 'ships.Ship$IJNKagaCV', '63000', '13000', '0', '0', '0', '0', '4500000', '0', '0', '1', '0', '15903', '0', 'g', 'Kaga Class CV', 'Kaga Class CV', '19390901', '1', '2'), ('IJNKageroDD41', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNKageroDD41', 'ships.Ship$IJNKageroDD41', 'ships.Ship$IJNKageroDD41', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Kagero 1941 Class DD', 'Kagero 1941 Class DD', '19391106', '0', '0'), ('IJNNowakiDD41', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNNowakiDD41', 'ships.Ship$IJNNowakiDD41', 'ships.Ship$IJNNowakiDD41', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Nowaki 1941 Class DD', 'Nowaki 1941 Class DD', '19411129', '0', '0'), ('IJNNowakiDD43', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNNowakiDD43', 'ships.Ship$IJNNowakiDD43', 'ships.Ship$IJNNowakiDD43', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Nowaki 1943 Class DD', 'Nowaki 1943 Class DD', '19430410', '0', '0'), ('IJNShokakuCV', '17.49111176', 'SAC', '1', '0', '72', '0', '32105000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNShokakuCV', 'ships.Ship$IJNShokakuCV', 'ships.Ship$IJNShokakuCV', '63000', '18000', '0', '0', '0', '0', '7080000', '0', '0', '1', '0', '15903', '0', 'g', 'Shokaku Class CV', 'Shokaku Class CV', '19390601', '0', '2'), ('IJNSoryuCV', '17.49111176', 'SAC', '1', '0', '50', '0', '19500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNSoryuCV', 'ships.Ship$IJNSoryuCV', 'ships.Ship$IJNSoryuCV', '63000', '13000', '0', '0', '0', '0', '4500000', '0', '0', '1', '0', '15903', '0', 'g', 'Soryu Class CV', 'Soryu Class CV', '19390901', '1', '2'), ('IJNYukikazeDD41', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNYukikazeDD41', 'ships.Ship$IJNYukikazeDD41', 'ships.Ship$IJNYukikazeDD41', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Yukikaze 1941 Class DD', 'Yukikaze 1941 Class DD', '19400122', '0', '0'), ('IJNYukikazeDD43', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNYukikazeDD43', 'ships.Ship$IJNYukikazeDD43', 'ships.Ship$IJNYukikazeDD43', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Yukikaze 1943 Class DD', 'Yukikaze 1943 Class DD', '19430410', '0', '0'), ('IJNYukikazeDD45', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNYukikazeDD45', 'ships.Ship$IJNYukikazeDD45', 'ships.Ship$IJNYukikazeDD45', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Yukikaze 1945 Class DD', 'Yukikaze 1945 Class DD', '19450220', '0', '1'), ('IJNZuikakuCV', '17.49111176', 'SAC', '1', '0', '84', '0', '32000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNZuikakuCV', 'ships.Ship$IJNZuikakuCV', 'ships.Ship$IJNZuikakuCV', '63000', '18000', '0', '0', '0', '0', '7080000', '0', '0', '1', '0', '15903', '0', 'g', 'Zuikaku Class CV', 'Zuikaku Class CV', '19391127', '0', '2'), ('IL_10', '0', 'PDB', '0', '0', '0', '0', '6345', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_10', 'vehicles.planes.Plane$IL_10', 'vehicles.planes.Plane$IL_10', '551000', '800', '517', '572', '2400', '523.5', '730', '0', '7250', '1', '1', '0', '0', 'r', 'IL-10', 'IL-10 Shturmovik', '19450101', '0', '0'), ('IL_2_1940Early', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2_1940Early', 'vehicles.planes.Plane$IL_2_1940Early', 'vehicles.planes.Plane$IL_2_1940Early', '433000', '800', '420', '435', '2200', '370', '653', '0', '7800', '1', '1', '0', '0', 'r', 'IL-2 1940 Early', 'IL-2 Shturmovik', '19410501', '0', '0'), ('IL_2_1940Late', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2_1940Late', 'vehicles.planes.Plane$IL_2_1940Late', 'vehicles.planes.Plane$IL_2_1940Late', '433000', '800', '420', '435', '2200', '370', '653', '0', '7800', '1', '1', '0', '0', 'r', 'IL-2 1940 Late', 'IL-2 Shturmovik', '19410601', '0', '0'), ('IL_2_1941Early', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2_1941Early', 'vehicles.planes.Plane$IL_2_1941Early', 'vehicles.planes.Plane$IL_2_1941Early', '433000', '800', '420', '435', '2200', '370', '653', '0', '7800', '1', '1', '0', '0', 'r', 'IL-2 1941 Early', 'IL-2 Shturmovik', '19410801', '0', '0'), ('IL_2_1941Late', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2_1941Late', 'vehicles.planes.Plane$IL_2_1941Late', 'vehicles.planes.Plane$IL_2_1941Late', '420000', '750', '405', '425', '2200', '370', '653', '0', '6200', '1', '1', '0', '0', 'r', 'IL-2 1941 Late', 'IL-2 Shturmovik', '19411001', '0', '0'), ('IL_2I', '0', 'PFI', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2I', 'vehicles.planes.Plane$IL_2I', 'vehicles.planes.Plane$IL_2I', '415000', '700', '416', '430', '2400', '389', '653', '0', '6500', '1', '1', '0', '0', 'r', 'IL-2I', 'IL-2I Shturmovik', '19430101', '0', '0'), ('IL_2MEarly', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2MEarly', 'vehicles.planes.Plane$IL_2MEarly', 'vehicles.planes.Plane$IL_2MEarly', '396000', '740', '399', '410', '2200', '370', '653', '0', '6200', '1', '1', '0', '0', 'r', 'IL-2M Early', 'IL-2M Shturmovik', '19420401', '0', '0'), ('IL_2MLate', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2MLate', 'vehicles.planes.Plane$IL_2MLate', 'vehicles.planes.Plane$IL_2MLate', '396000', '740', '401', '412', '2300', '373', '653', '0', '6200', '1', '1', '0', '0', 'r', 'IL-2M Late', 'IL-2M Shturmovik', '19420701', '0', '0'), ('IL_2T', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2T', 'vehicles.planes.Plane$IL_2T', 'vehicles.planes.Plane$IL_2T', '403000', '685', '380', '400', '2100', '350', '653', '0', '5500', '1', '1', '0', '0', 'r', 'IL-2T', 'IL-2T Shturmovik', '19420401', '0', '0'), ('IL_2Type3', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2Type3', 'vehicles.planes.Plane$IL_2Type3', 'vehicles.planes.Plane$IL_2Type3', '403000', '685', '400', '410', '2300', '360', '653', '0', '5500', '1', '1', '0', '0', 'r', 'IL-2 Type 3', 'IL-2 Type 3 Shturmovik', '19430401', '0', '0'), ('IL_2Type3M', '0', 'PDB', '0', '0', '0', '0', '6160', '0', '0', '0', '1', '0', '4', 'Human', 'air.IL_2Type3M', 'vehicles.planes.Plane$IL_2Type3M', 'vehicles.planes.Plane$IL_2Type3M', '403000', '685', '403', '418', '2300', '386', '653', '0', '5500', '1', '1', '0', '0', 'r', 'IL-2 Type 3M', 'IL-2 Type 3M Shturmovik', '19430701', '0', '0'), ('IL_4_DB3B', '0', 'PBO', '0', '0', '0', '0', '11300', '0', '0', '0', '1', '0', '4', 'AI', 'air.IL_4_DB3B', 'vehicles.planes.Plane$IL_4_DB3B', 'vehicles.planes.Plane$IL_4_DB3B', '370000', '3100', '338', '403', '4100', '347', '2000', '0', '9700', '3', '10', '0', '0', 'r', 'IL-4 DB3B', 'IL-4 DB3B', '19370101', '0', '0'), ('IL_4_DB3F', '0', 'PBO', '0', '0', '0', '0', '11300', '0', '0', '0', '1', '0', '4', 'AI', 'air.IL_4_DB3F', 'vehicles.planes.Plane$IL_4_DB3F', 'vehicles.planes.Plane$IL_4_DB3F', '370000', '3100', '365', '450', '6400', '417', '2000', '0', '9700', '3', '10', '0', '0', 'r', 'IL-4 DB-3F', 'IL-4 DB-3F', '19390601', '0', '0'), ('IL_4_DB3M', '0', 'PBO', '0', '0', '0', '0', '11300', '0', '0', '0', '1', '0', '4', 'AI', 'air.IL_4_DB3M', 'vehicles.planes.Plane$IL_4_DB3M', 'vehicles.planes.Plane$IL_4_DB3M', '354000', '3100', '357', '434', '4700', '387', '2000', '0', '9400', '3', '10', '0', '0', 'r', 'IL-4 DB3M', 'IL-4 DB3M', '19390801', '0', '0'), ('IL_4_DB3T', '0', 'PBO', '0', '0', '0', '0', '11300', '0', '0', '0', '1', '0', '4', 'AI', 'air.IL_4_DB3T', 'vehicles.planes.Plane$IL_4_DB3T', 'vehicles.planes.Plane$IL_4_DB3T', '354000', '3100', '338', '403', '4000', '349', '2000', '0', '9400', '3', '10', '0', '0', 'r', 'IL-4 DB3T', 'IL-4 DB3T', '19380101', '0', '0'), ('IL_4_IL4', '0', 'PBO', '0', '0', '0', '0', '11300', '0', '0', '0', '1', '0', '4', 'AI', 'air.IL_4_IL4', 'vehicles.planes.Plane$IL_4_IL4', 'vehicles.planes.Plane$IL_4_IL4', '370000', '3500', '350', '410', '4000', '360', '2000', '0', '9700', '3', '10', '0', '0', 'r', 'IL-4', 'IL-4', '19400601', '0', '0'), ('Illmarinen', '7.716667175', 'SDE', '0', '0', '0', '0', '3900000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Illmarinen', 'ships.Ship$Illmarinen', 'ships.Ship$Illmarinen', '28000', '1300', '0', '0', '0', '0', '93000', '0', '0', '1', '0', '13530', '0', 'g', 'Illmarinen Class CD', 'Illmarinen Class CD', '19390101', '0', '1'), ('IS2', '1.944444537', 'T', '0', '0', '0', '0', '46000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-IS2', 'vehicles.artillery.Artillery$IS2', 'vehicles.stationary.Stationary$IS2', '13950', '150', '0', '0', '0', '0', '800', '0', '0', '1', '0', '800', '700', 'r', 'IS-2 Iosif Stalin', 'IS-2', '19440101', '0', '0'), ('IS3', '2.222222328', 'T', '0', '0', '0', '0', '46000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-IS3', 'vehicles.artillery.Artillery$IS3', 'vehicles.stationary.Stationary$IS3', '16000', '190', '0', '0', '0', '0', '780', '0', '0', '1', '0', '800', '700', 'r', 'IS-3 Iosif Stalin', 'IS-3', '19450901', '0', '0'), ('ISU-152', '1.944444537', 'TTD', '0', '0', '0', '0', '47200', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-ISU-152', 'vehicles.artillery.Artillery$ISU152', 'vehicles.stationary.Stationary$ISU152', '13950', '220', '0', '0', '0', '0', '560', '0', '0', '1', '0', '800', '700', 'r', 'ISU-152 Zveroboy', 'ISU-152', '19430101', '0', '0'), ('Italia0', '18.52000046', 'SCR', '1', '0', '0', '0', '13545000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Italia0', 'ships.Ship$Italia0', 'ships.Ship$Italia0', '66000', '12000', '0', '0', '0', '0', '800000', '0', '0', '1', '0', '29131', '0', 'g', 'Trento Class CA', 'Trento Class CA', '19390901', '1', '1'), ('Italia1', '18.52000046', 'SCR', '1', '0', '0', '0', '14530000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Italia1', 'ships.Ship$Italia1', 'ships.Ship$Italia1', '66000', '12000', '0', '0', '0', '0', '800000', '0', '0', '1', '0', '29131', '0', 'g', 'Zara Class CA', 'Zara Class CA', '19390901', '1', '1'), ('ItalyCarsColumnA', '1.666666746', 'VTR', '0', '1', '4500', '0', '28480', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ItalyCarsColumnA', 'vehicles.stationary.Stationary$Camion_SK', 'vehicles.stationary.Stationary$Camion_SK', '12500', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Staff Column', 'Commando.HQ', '19390901', '1', '0'), ('ItalyCarsColumnB', '2.638889074', 'VTR', '0', '0', '12000', '0', '27980', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ItalyCarsColumnB', 'vehicles.stationary.Stationary$Camion_SK', 'vehicles.stationary.Stationary$Camion_SK', '17140', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Supply Column', 'It. Supply Column', '19390901', '1', '0'), ('ItalyCarsColumnC', '3.055555582', 'VTR', '0', '0', '6000', '0', '13200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ItalyCarsColumnC', 'vehicles.stationary.Stationary$Camion_SK', 'vehicles.stationary.Stationary$Camion_SK', '17140', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Truck Co.', 'It. Truck Co.', '19390901', '1', '0'), ('J2M3', '0', 'PFI', '0', '0', '0', '0', '3482', '0', '0', '0', '1', '0', '4', 'Human', 'air.J2M3', 'vehicles.planes.Plane$J2M3', 'vehicles.planes.Plane$J2M3', '587000', '1900', '568', '647', '4600', '576', '565', '400', '11700', '1', '1', '0', '0', 'g', 'J2M3 Jack', 'J2M3 Raiden', '19421201', '0', '0'), ('J2M3_21', '0', 'PFI', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.J2M3_21', 'vehicles.planes.Plane$J2M3_21', 'vehicles.planes.Plane$J2M3_21', '611000', '1056', '580', '611', '4600', '590', '565', '400', '11700', '1', '1', '0', '0', 'g', 'J2M3-21 Jack', 'J2M3-21 Raiden', '19430301', '1', '0'), ('J2M5', '0', 'PFI', '0', '0', '0', '0', '3482', '0', '1', '0', '1', '0', '4', 'Human', 'air.J2M5', 'vehicles.planes.Plane$J2M5', 'vehicles.planes.Plane$J2M5', '614000', '1260', '568', '697', '6800', '652.5', '565', '400', '11250', '1', '1', '0', '0', 'g', 'J2M5 Jack', 'J2M5 Raiden', '19440801', '0', '0'), ('J2M5_33', '0', 'PFI', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.J2M5_33', 'vehicles.planes.Plane$J2M5_33', 'vehicles.planes.Plane$J2M5_33', '630000', '560', '600', '615', '4600', '610', '565', '400', '11700', '1', '1', '0', '0', 'g', 'J2M5-33 Jack', 'J2M5-33 Raiden', '19430601', '1', '0'), ('J7W1', '0', 'PFI', '0', '0', '0', '0', '5228', '0', '0', '0', '1', '0', '1', 'Human', 'air.J7W1', 'vehicles.planes.Plane$J7W1', 'vehicles.planes.Plane$J7W1', '750000', '850', '700', '750', '8000', '730', '700', '0', '12500', '1', '1', '0', '0', 'g', 'J7W1', 'J7W1 Sinden', '19450803', '1', '0'), ('Jagdpanther', '1.944444537', 'TTD', '0', '0', '0', '0', '45500', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-Jagdpanther', 'vehicles.artillery.Artillery$Jagdpanther', 'vehicles.stationary.Stationary$Jagdpanther', '13950', '210', '0', '0', '0', '0', '700', '0', '0', '1', '0', '1000', '1000', 'g', 'Jagdpanther', 'Jagdpanther', '19440201', '0', '0'), ('JapanCarsColumnA', '3.055555582', 'VTR', '1', '1', '4500', '0', '23800', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.JapanCarsColumnA', 'vehicles.stationary.Stationary$Truck_Type94', 'vehicles.stationary.Stationary$Truck_Type94', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Staff Column', 'IJA.CompanyHQ', '19390901', '0', '0'), ('JapanCarsColumnB', '3.055555582', 'VEN', '0', '0', '6000', '0', '37600', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.JapanCarsColumnB', 'vehicles.artillery.Artillery$HaGoRadio', 'vehicles.stationary.Stationary$HaGoRadio', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Engineer Column', 'IJA.Engineers', '19390901', '0', '0'), ('JapanCarsColumnC', '3.055555582', 'VTR', '0', '0', '7500', '0', '40900', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.JapanCarsColumnC', 'vehicles.artillery.Artillery$HoHa', 'vehicles.stationary.Stationary$HoHa', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Supply Column', 'IJA.Supply', '19390901', '0', '0'), ('JapanCarsColumnD', '3.472222328', 'VTR', '0', '0', '1600', '0', '26000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.JapanCarsColumnD', 'vehicles.artillery.Artillery$HoHa', 'vehicles.stationary.Stationary$HoHa', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Mechanized Co.', 'IJA. Halftrack Co.', '19390901', '1', '0'), ('JapanCarsColumnE', '1.666666746', 'VEN', '0', '0', '6500', '0', '31300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.JapanCarsColumnE', 'vehicles.artillery.Artillery$HoHa', 'vehicles.stationary.Stationary$HoHa', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Engineer Co', 'IJA. Engineer Co.', '19390901', '1', '0'), ('JapBazooka', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.4-JapInfantry', 'vehicles.artillery.Artillery$JapBazookaE', 'vehicles.artillery.Artillery$JapBazooka', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '150', '150', 'g', 'IJA. AT Section', 'IJA. AT Section', '19390901', '1', '0'), ('JapInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-JapInfantry', 'vehicles.artillery.Artillery$JapInfantryE', 'vehicles.artillery.Artillery$JapInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'g', 'Japanese Infantry', 'Japanese Infantry', '19390901', '1', '0'), ('JEEP', '3.055555582', 'VPR', '0', '0', '200', '0', '1040', '0', '0', '0', '0', '0', '1', 'Human', 'air.JEEP', 'vehicles.stationary.Stationary$WillisMB', 'vehicles.stationary.Stationary$WillisMB', '22000', '420', '0', '0', '0', '0', '60', '0', '0', '1', '2', '0', '0', 'r', 'Willis MB Jeep Special', 'Willis MB Wagen', '19390901', '1', '0'), ('JU_52_3MG4E', '0', 'PTR', '0', '0', '2700', '0', '9200', '1', '0', '0', '1', '0', '1', 'AI', 'air.JU_52_3MG4E', 'vehicles.planes.Plane$JU_52_3MG4E', 'vehicles.planes.Plane$JU_52_3MG4E', '295000', '1600', '265', '295', '2000', '270', '3200', '0', '5490', '2', '10', '0', '0', 'g', 'Ju-52 3MG4E Junkers', 'Ju-52 3MG4E Tante Ju', '19410101', '0', '0'), ('JU_52_3MG5E', '0', 'PSE', '0', '0', '2700', '0', '9200', '0', '0', '0', '1', '0', '1', 'AI', 'air.JU_52_3MG5E', 'vehicles.planes.Plane$JU_52_3MG5E', 'vehicles.planes.Plane$JU_52_3MG5E', '295000', '1600', '250', '280', '2000', '240', '3200', '0', '5490', '2', '10', '0', '0', 'g', 'Ju-52 3MG5E Junkers Sea', 'Ju-52 3MG5E Tante Ju See', '19390901', '0', '0'), ('JU_52_3MG6E', '0', 'PTR', '0', '0', '2700', '0', '9200', '0', '0', '0', '1', '0', '1', 'Human', 'air.JU_52_3MG6E', 'vehicles.planes.Plane$JU_52_3MG6E', 'vehicles.planes.Plane$JU_52_3MG6E', '295000', '1600', '250', '280', '2000', '240', '3200', '0', '5490', '2', '10', '0', '0', 'g', 'Ju-52-3MG6E', 'Ju-52-3MG6E Tante Ju', '19411101', '1', '0'), ('JU_87B2', '0', 'PDB', '0', '0', '0', '0', '4320', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_87B2', 'vehicles.planes.Plane$JU_87B2', 'vehicles.planes.Plane$JU_87B2', '338000', '800', '342', '387', '3900', '346', '480', '0', '8000', '1', '1', '0', '0', 'g', 'Ju-87B-2 Stuka', 'Ju-87B-2 Stuka', '19381001', '0', '0'), ('JU_87D3', '0', 'PDB', '0', '0', '0', '0', '4320', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_87D3', 'vehicles.planes.Plane$JU_87D3', 'vehicles.planes.Plane$JU_87D3', '334000', '590', '353', '402', '4200', '379', '480', '0', '6500', '1', '1', '0', '0', 'g', 'Ju-87D-3 Stuka', 'Ju-87D-3 Stuka', '19420101', '0', '0'), ('JU_87D5', '0', 'PDB', '0', '0', '0', '0', '4320', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_87D5', 'vehicles.planes.Plane$JU_87D5', 'vehicles.planes.Plane$JU_87D5', '330000', '820', '353', '401', '4100', '370', '480', '0', '7200', '1', '1', '0', '0', 'g', 'Ju-87D-5 Stuka', 'Ju-87D-5 Stuka', '19430601', '0', '0'), ('JU_87G1', '0', 'PDB', '0', '0', '0', '0', '4320', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_87G1', 'vehicles.planes.Plane$JU_87G1', 'vehicles.planes.Plane$JU_87G1', '320000', '590', '338', '382', '4100', '358', '480', '0', '6500', '1', '1', '0', '0', 'g', 'Ju-87G-1 Stuka', 'Ju-87G-1 Stuka', '19430201', '0', '0'), ('JU_87G2RUDEL', '0', 'PDB', '0', '0', '0', '0', '4320', '0', '0', '0', '1', '0', '1', 'AI', 'air.JU_87G2RUDEL', 'vehicles.planes.Plane$JU_87G1', 'vehicles.planes.Plane$JU_87G1', '320000', '590', '338', '382', '4100', '358', '480', '0', '6500', '1', '1', '0', '0', 'g', 'Ju-87G-2 Stuka', 'Ju-87G-2 Stuka Rudel', '19430101', '0', '0'), ('JU_88A17', '0', 'PDB', '0', '0', '0', '0', '8550', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_88A17', 'vehicles.planes.Plane$JU_88A17', 'vehicles.planes.Plane$JU_88A17', '345000', '1950', '389', '471', '5900', '448.6', '2583', '0', '8140', '3', '5', '0', '0', 'g', 'Ju-88A-17', 'Ju-88A-17', '19431001', '0', '0'), ('JU_88A4', '0', 'PDB', '0', '0', '0', '0', '8550', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_88A4', 'vehicles.planes.Plane$JU_88A4', 'vehicles.planes.Plane$JU_88A4', '345000', '1950', '389', '471', '5900', '448.6', '2583', '0', '8140', '3', '5', '0', '0', 'g', 'Ju-88A-4', 'Ju-88A-4', '19390901', '0', '0'), ('JU_88A4torp', '0', 'PDB', '0', '0', '0', '0', '8550', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_88A4torp', 'vehicles.planes.Plane$JU_88A4torp', 'vehicles.planes.Plane$JU_88A4torp', '345000', '1950', '389', '471', '5900', '448.6', '2583', '0', '8140', '4', '5', '0', '0', 'g', 'Ju-88A-4 torp', 'Ju-88A-4 torp', '19420501', '0', '0'), ('JU_88C6', '0', 'PFI', '0', '0', '0', '0', '8550', '0', '0', '0', '1', '0', '4', 'Human', 'air.JU_88C6', 'vehicles.planes.Plane$JU_88C6', 'vehicles.planes.Plane$JU_88C6', '345000', '1950', '389', '471', '5900', '448.6', '2583', '0', '8140', '3', '5', '0', '0', 'g', 'Ju-88C-6', 'Ju-88C-6', '19410901', '1', '0'), ('JU_88MSTL', '0', 'PBO', '0', '0', '0', '0', '8550', '1', '0', '0', '1', '0', '4', 'Human', 'air.JU_88MSTL', 'vehicles.planes.Plane$JU_88MSTL', 'vehicles.planes.Plane$JU_88MSTL', '435000', '3040', '350', '435', '5900', '400', '2583', '690', '8235', '5', '0', '0', '0', 'g', 'Ju-88 Mistel', 'Ju-88 Mistel', '19440101', '0', '0'), ('Karl_600mm', '0.833333373', 'TSP', '0', '0', '0', '0', '124000', '0', '0', '0', '0', '0', '1', 'AI', 'Armor.1-Karl_600mm', 'vehicles.artillery.Artillery$Karl_600mm', 'vehicles.stationary.Stationary$Karl_600mm', '6000', '170', '0', '0', '0', '0', '1700', '0', '0', '1', '0', '6640', '6640', 'g', 'Karl Mortar', 'Karl Geraet 040 Mortar', '19401101', '0', '0'), ('Katyusha', '3.055555582', 'ART', '0', '0', '0', '0', '5000', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Katyusha', 'vehicles.stationary.Stationary$Katyusha', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '6000', '6000', 'r', 'Katyusha', 'Katyusha', '19410701', '0', '0'), ('Kettenkrad', '2.361111164', 'VMI', '0', '0', '0', '0', '1800', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Kettenkrad', 'vehicles.stationary.Stationary$Kettenkrad', 'vehicles.stationary.Stationary$Kettenkrad', '17140', '300', '0', '0', '0', '0', '42', '0', '0', '1', '0', '0', '0', 'g', 'Kettenkrad', 'Sd.Kfz. 2 Kettenkrad', '19390901', '0', '0'), ('KI_100_IKO', '0', 'PFI', '0', '0', '0', '0', '3495', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_100_IKO', 'vehicles.planes.Plane$KI_100_IKO', 'vehicles.planes.Plane$KI_100_IKO', '589000', '1400', '506', '575', '5900', '524', '550', '0', '11000', '1', '1', '0', '0', 'g', 'Ki-100-I', 'Ki-100-I Ko Hien', '19450301', '0', '0'), ('KI_21_I', '0', 'PBO', '0', '0', '200', '0', '10600', '0', '0', '0', '1', '0', '1', 'AI', 'air.KI_21_I', 'vehicles.planes.Plane$KI_21_I', 'vehicles.planes.Plane$KI_21_I', '432000', '2700', '363', '421', '4200', '377', '3135', '0', '8600', '2', '5', '0', '0', 'g', 'Ki-21-I Sally', 'Ki-21-I', '19390901', '0', '0'), ('KI_21_II', '0', 'PBO', '0', '0', '200', '0', '10600', '0', '0', '0', '1', '0', '1', 'AI', 'air.KI_21_II', 'vehicles.planes.Plane$KI_21_II', 'vehicles.planes.Plane$KI_21_II', '486000', '2700', '419', '476', '4600', '422', '3135', '0', '10000', '2', '5', '0', '0', 'g', 'Ki-21-II Sally', 'Ki-21-II', '19390901', '0', '0'), ('KI_27_KO', '0', 'PFI', '0', '0', '0', '0', '1598', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_27_KO', 'vehicles.planes.Plane$KI_27_KO', 'vehicles.planes.Plane$KI_27_KO', '470000', '625', '407', '470', '4200', '389.5', '140', '0', '12250', '1', '1', '0', '0', 'g', 'Ki-27a Nate', 'Ki-27 Ko', '19390101', '0', '0'), ('KI_27_OTSU', '0', 'PFI', '0', '0', '0', '0', '1598', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_27_OTSU', 'vehicles.planes.Plane$KI_27_OTSU', 'vehicles.planes.Plane$KI_27_OTSU', '470000', '625', '407', '470', '4200', '390', '140', '0', '12250', '1', '1', '0', '0', 'g', 'Ki-27b Nate', 'Ki-27 Otsu', '19390301', '0', '0'), ('KI_43_IA', '0', 'PFI', '0', '0', '0', '0', '2590', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_43_IA', 'vehicles.planes.Plane$KI_43_IA', 'vehicles.planes.Plane$KI_43_IA', '495000', '1200', '427', '494', '4300', '419.5', '565', '400', '11750', '1', '1', '0', '0', 'g', 'Ki-43-IA Oscar', 'Ki-43-IA Hayabusa', '19401001', '0', '0'), ('KI_43_IB', '0', 'PFI', '0', '0', '0', '0', '2590', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_43_IB', 'vehicles.planes.Plane$KI_43_IB', 'vehicles.planes.Plane$KI_43_IB', '495000', '1200', '427', '494', '4300', '420', '565', '400', '11750', '1', '1', '0', '0', 'g', 'Ki-43-IB Oscar', 'Ki-43-IB Hayabusa', '19411001', '0', '0'), ('KI_43_IC', '0', 'PFI', '0', '0', '0', '0', '2590', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_43_IC', 'vehicles.planes.Plane$KI_43_IC', 'vehicles.planes.Plane$KI_43_IC', '495000', '1200', '427', '494', '4300', '420', '545', '400', '11750', '1', '1', '0', '0', 'g', 'Ki-43-IC Oscar', 'Ki-43-IC Hayabusa', '19411001', '0', '0'), ('KI_43_II', '0', 'PFI', '0', '0', '0', '0', '2590', '0', '0', '0', '1', '0', '4', 'AI', 'air.KI_43_II', 'vehicles.planes.Plane$KI_43_II', 'vehicles.planes.Plane$KI_43_II', '495000', '1200', '448', '528', '5900', '469.5', '545', '400', '11750', '1', '1', '0', '0', 'g', 'Ki-43-II Oscar', 'Ki-43-II Hayabusa', '19411001', '0', '0'), ('KI_43_IIKAI', '0', 'PFI', '0', '0', '0', '0', '2590', '0', '0', '0', '1', '0', '4', 'AI', 'air.KI_43_IIKAI', 'vehicles.planes.Plane$KI_43_IIKAI', 'vehicles.planes.Plane$KI_43_IIKAI', '630000', '3200', '470', '630', '5900', '490', '545', '400', '10500', '1', '1', '0', '0', 'g', 'Ki-43 II Kai Oscar', 'Ki-43-II Kai Hayabusa', '19411001', '0', '0'), ('KI_46_OTSU', '0', 'PBO', '0', '0', '0', '0', '5050', '0', '0', '0', '1', '0', '4', 'AI', 'air.KI_46_OTSU', 'vehicles.planes.Plane$KI_46_OTSU', 'vehicles.planes.Plane$KI_46_OTSU', '630000', '4000', '551', '626', '6000', '581', '1895', '0', '10500', '2', '10', '0', '0', 'g', 'Ki-46 Dinah', 'Ki-46 Otsu', '19431201', '0', '0'), ('KI_46_OTSUHEI', '0', 'PBO', '0', '0', '0', '0', '5050', '0', '0', '0', '1', '0', '4', 'AI', 'air.KI_46_OTSUHEI', 'vehicles.planes.Plane$KI_46_OTSUHEI', 'vehicles.planes.Plane$KI_46_OTSUHEI', '630000', '4000', '551', '626', '6000', '581', '1895', '0', '10500', '2', '10', '0', '0', 'g', 'Ki-46 Dinah', 'Ki-46 Otsu Hei', '19431201', '0', '0'), ('KI_46_RECCE', '0', 'PRE', '0', '0', '0', '0', '5050', '0', '0', '0', '1', '0', '4', 'AI', 'air.KI_46_RECCE', 'vehicles.planes.Plane$KI_46_RECCE', 'vehicles.planes.Plane$KI_46_RECCE', '630000', '4000', '523', '591', '5900', '545', '1895', '0', '10500', '2', '10', '0', '0', 'g', 'Ki-46 Recce Dinah', 'Ki-46 Recce', '19431201', '0', '0'), ('KI_61_IHEI', '0', 'PFI', '0', '0', '0', '0', '3470', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_61_IHEI', 'vehicles.planes.Plane$KI_61_IHEI', 'vehicles.planes.Plane$KI_61_IHEI', '491000', '1100', '475', '569', '4800', '501', '550', '400', '11600', '1', '1', '0', '0', 'g', 'Ki-61 Tony', 'Ki-61-1 Hei Hein', '19420801', '0', '0'), ('KI_61_IKO', '0', 'PFI', '0', '0', '0', '0', '3470', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_61_IKO', 'vehicles.planes.Plane$KI_61_IKO', 'vehicles.planes.Plane$KI_61_IKO', '491000', '1100', '476', '571', '4800', '503', '550', '400', '11600', '1', '1', '0', '0', 'g', 'Ki-61 Tony', 'Ki-61-1 Ko Hein', '19420801', '0', '0'), ('KI_61_IOTSU', '0', 'PFI', '0', '0', '0', '0', '3470', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_61_IOTSU', 'vehicles.planes.Plane$KI_61_IOTSU', 'vehicles.planes.Plane$KI_61_IOTSU', '491000', '1100', '475', '570', '4800', '502', '550', '400', '11600', '1', '1', '0', '0', 'g', 'Ki-61 Tony', 'Ki-61-1 Otsu Hein', '19440101', '0', '0'), ('KI_84_IA', '0', 'PFI', '0', '0', '0', '0', '3616', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_84_IA', 'vehicles.planes.Plane$KI_84_IA', 'vehicles.planes.Plane$KI_84_IA', '687000', '1650', '578', '685', '5900', '628.18', '740', '400', '11582', '1', '1', '0', '0', 'g', 'Ki-84-IA Frank', 'Ki-84-IA Hayate', '19430801', '0', '0'), ('KI_84_IB', '0', 'PFI', '0', '0', '0', '0', '3616', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_84_IB', 'vehicles.planes.Plane$KI_84_IB', 'vehicles.planes.Plane$KI_84_IB', '687000', '1650', '578', '685', '5900', '630', '740', '400', '11582', '1', '1', '0', '0', 'g', 'Ki-84-IB Frank', 'Ki-84-IB Hayate', '19440101', '0', '0'), ('KI_84_IC', '0', 'PFI', '0', '0', '0', '0', '3616', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_84_IC', 'vehicles.planes.Plane$KI_84_IC', 'vehicles.planes.Plane$KI_84_IC', '687000', '1650', '578', '685', '5900', '630', '740', '400', '11582', '1', '1', '0', '0', 'g', 'Ki-84-IC Frank', 'Ki-84-IC Hayate', '19440101', '0', '0'), ('Kirov', '18.52000046', 'SCR', '1', '0', '0', '0', '9287000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Kirov', 'ships.Ship$Kirov', 'ships.Ship$Kirov', '67000', '6930', '0', '0', '0', '0', '1280000', '0', '0', '1', '0', '37000', '0', 'r', 'Kirov Class CA', 'Kirov Class CA', '19390901', '0', '1'), ('Kurogane', '3.055555582', 'VTR', '0', '1', '200', '0', '1400', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Kurogane', 'vehicles.stationary.Stationary$Kurogane', 'vehicles.stationary.Stationary$Kurogane', '22222', '240', '0', '0', '0', '0', '80', '0', '0', '1', '0', '0', '0', 'g', 'Type 95 Car', 'Type 95 Kurogane', '19390101', '0', '0'), ('KV1', '1.944444537', 'T', '0', '0', '0', '0', '45000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-KV1', 'vehicles.artillery.Artillery$KV1', 'vehicles.stationary.Stationary$KV1', '13950', '220', '0', '0', '0', '0', '600', '0', '0', '1', '0', '800', '500', 'r', 'KV-1', 'KV-1', '19390901', '0', '0'), ('L_5', '0', 'PRE', '0', '0', '0', '0', '916', '0', '0', '0', '1', '0', '1', 'Human', 'air.L_5', 'vehicles.planes.Plane$FI_156', 'vehicles.planes.Plane$FI_156', '260000', '694', '230', '260', '2000', '230', '250', '0', '4815', '1', '7', '0', '0', 'r', 'L-5 Sentinel', 'L-5 Sentinel', '19420101', '1', '0'), ('L2D', '0', 'PTR', '0', '0', '2700', '0', '11793', '1', '0', '0', '1', '0', '1', 'AI', 'air.L2D', 'vehicles.planes.Plane$L2D', 'vehicles.planes.Plane$L2D', '354000', '3540', '309', '322', '1800', '267', '3044', '0', '10900', '1', '1', '0', '0', 'g', 'L2D', 'L2D', '19380601', '0', '0'), ('LA_5', '0', 'PFI', '0', '0', '0', '0', '3265', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_5', 'vehicles.planes.Plane$LA_5', 'vehicles.planes.Plane$LA_5', '540000', '655', '548', '599', '6100', '553.5', '464', '160', '10650', '1', '1', '0', '0', 'r', 'La-5 Lavka', 'La-5', '19421001', '0', '0'), ('LA_5F', '0', 'PFI', '0', '0', '0', '0', '3265', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_5F', 'vehicles.planes.Plane$LA_5F', 'vehicles.planes.Plane$LA_5F', '550000', '764', '548', '620', '6400', '577.5', '464', '160', '10650', '1', '1', '0', '0', 'r', 'La-5F Lavka', 'La-5F', '19430301', '0', '0'), ('LA_5FEarly', '0', 'PFI', '0', '0', '0', '0', '3265', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_5F', 'vehicles.planes.Plane$LA_5FEarly', 'vehicles.planes.Plane$LA_5FEarly', '550000', '764', '548', '620', '6400', '577.5', '464', '160', '10650', '1', '1', '0', '0', 'r', 'La-5F Early Lavka', 'La-5F', '19430301', '1', '0'), ('LA_5FN', '0', 'PFI', '0', '0', '0', '0', '3265', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_5FN', 'vehicles.planes.Plane$LA_5FN', 'vehicles.planes.Plane$LA_5FN', '583000', '650', '580', '639', '6200', '593.5', '464', '160', '10750', '1', '1', '0', '0', 'r', 'La-5FN Lavka', 'La-5FN', '19430601', '0', '0'), ('LA_7', '0', 'PFI', '0', '0', '0', '0', '3315', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_7', 'vehicles.planes.Plane$LA_7', 'vehicles.planes.Plane$LA_7', '612000', '635', '600', '682', '6100', '635.5', '464', '160', '10750', '1', '1', '0', '0', 'r', 'La-7 Lavka', 'La-7', '19440601', '0', '0'), ('LA_7B20', '0', 'PFI', '0', '0', '0', '0', '3315', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_7B20', 'vehicles.planes.Plane$LA_7B20', 'vehicles.planes.Plane$LA_7B20', '610000', '635', '600', '675', '6100', '630', '464', '160', '10750', '1', '1', '0', '0', 'r', 'La-7 (3xB20) Lavka', 'La-7', '19450101', '0', '0'), ('LA_7KOJEDUB', '0', 'PFI', '0', '0', '0', '0', '3315', '0', '0', '0', '1', '0', '1', 'AI', 'air.LA_7KOJEDUB', 'vehicles.planes.Plane$LA_7', 'vehicles.planes.Plane$LA_7', '612000', '635', '600', '639', '6200', '590', '464', '160', '10750', '1', '1', '0', '0', 'r', 'La-7 Lavka Kojedub', 'La-7', '19440601', '0', '0'), ('LA_7R', '0', 'PFI', '0', '0', '0', '0', '3315', '0', '0', '0', '1', '0', '4', 'Human', 'air.LA_7R', 'vehicles.planes.Plane$LA_7R', 'vehicles.planes.Plane$LA_7R', '795000', '635', '690', '846', '10000', '816', '464', '160', '13000', '1', '1', '0', '0', 'r', 'La-7R Lavka', 'La-7R', '19450801', '0', '0'), ('LAGG_3IT', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3IT', 'vehicles.planes.Plane$LAGG_3IT', 'vehicles.planes.Plane$LAGG_3IT', '542000', '640', '515', '566', '3700', '507', '462', '160', '9600', '1', '1', '0', '0', 'r', 'LaGG-3IT Lavka', 'LaGG-3IT', '19430401', '0', '0'), ('LAGG_3RD', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3RD', 'vehicles.planes.Plane$LAGG_3RD', 'vehicles.planes.Plane$LAGG_3RD', '592000', '600', '615', '627', '3300', '540', '462', '0', '12000', '1', '1', '0', '0', 'r', 'LaGG-3RD Lavka', 'LaGG-3RD', '19460101', '0', '0'), ('LAGG_3SERIES1', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3SERIES1', 'vehicles.planes.Plane$LAGG_3SERIES1', 'vehicles.planes.Plane$LAGG_3SERIES1', '498000', '640', '493', '569', '4800', '522', '462', '160', '9500', '1', '1', '0', '0', 'r', 'LaGG-3 Series 1 Lavka', 'LaGG-3', '19410101', '1', '0');
INSERT INTO `Object_Specifications` VALUES ('LAGG_3SERIES11', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3SERIES11', 'vehicles.planes.Plane$LAGG_3SERIES11', 'vehicles.planes.Plane$LAGG_3SERIES11', '498000', '640', '493', '569', '4800', '522', '462', '160', '9500', '1', '1', '0', '0', 'r', 'LaGG-3 Series 11 Lavka', 'LaGG-3', '19410401', '1', '0'), ('LAGG_3SERIES29', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3SERIES29', 'vehicles.planes.Plane$LAGG_3SERIES29', 'vehicles.planes.Plane$LAGG_3SERIES29', '575000', '570', '508', '558', '3700', '498', '462', '160', '9700', '1', '1', '0', '0', 'r', 'LaGG-3 Series 29 Lavka', 'LaGG-3', '19420601', '0', '0'), ('LAGG_3SERIES35', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3SERIES35', 'vehicles.planes.Plane$LAGG_3SERIES35', 'vehicles.planes.Plane$LAGG_3SERIES35', '575000', '570', '514', '564', '3700', '504', '462', '160', '9700', '1', '1', '0', '0', 'r', 'LaGG-3 Series 35 Lavka', 'LaGG-3', '19420801', '0', '0'), ('LAGG_3SERIES4', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3SERIES4', 'vehicles.planes.Plane$LAGG_3SERIES4', 'vehicles.planes.Plane$LAGG_3SERIES4', '498000', '640', '493', '569', '4800', '522', '462', '160', '9500', '1', '1', '0', '0', 'r', 'LaGG-3 Series 4 Lavka', 'LaGG-3', '19410401', '0', '0'), ('LAGG_3SERIES66', '0', 'PFI', '0', '0', '0', '0', '2620', '0', '0', '0', '1', '0', '4', 'Human', 'air.LAGG_3SERIES66', 'vehicles.planes.Plane$LAGG_3SERIES66', 'vehicles.planes.Plane$LAGG_3SERIES66', '542000', '640', '537', '592', '3800', '534', '462', '160', '9600', '1', '1', '0', '0', 'r', 'LaGG-3 Series 66 Lavka', 'LaGG-3', '19430301', '0', '0'), ('LCVP', '4.630000114', 'STR', '0', '0', '3700', '0', '8200', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LCVP', 'ships.Ship$LCVP', 'ships.Ship$LCVP', '17000', '200', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'r', 'Landing Craft VP', 'Landing Craft', '19420101', '0', '0'), ('LetovS_328', '0', 'PRE', '0', '0', '0', '0', '2640', '0', '0', '0', '1', '0', '4', 'AI', 'air.LetovS_328', 'vehicles.planes.Plane$LetovS_328', 'vehicles.planes.Plane$LetovS_328', '134000', '450', '152', '152', '2000', '130', '102', '0', '3000', '1', '5', '0', '0', 'g', 'Letov S-328-II', 'Letov S-328-II', '19370100', '0', '0'), ('LI_2', '0', 'PTR', '0', '0', '2700', '0', '11793', '1', '0', '0', '1', '0', '1', 'AI', 'air.LI_2', 'vehicles.planes.Plane$LI_2', 'vehicles.planes.Plane$LI_2', '275000', '2565', '308', '321', '1800', '283', '3800', '0', '5600', '2', '10', '0', '0', 'r', 'Li-2', 'Li-2', '19380601', '0', '0'), ('Limosine', '3.055555582', 'VTR', '0', '1', '200', '0', '1600', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Limosine', 'vehicles.stationary.Stationary$Voit4P_Noire_R', 'vehicles.stationary.Stationary$Voit4P_Noire_R', '22000', '300', '0', '0', '0', '0', '70', '0', '0', '1', '0', '0', '0', 'n', 'Limousine', 'Limousine', '19390901', '1', '0'), ('Littorio', '14.66166782', 'SBA', '1', '0', '0', '0', '45963000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Littorio', 'ships.Ship$Littorio', 'ships.Ship$Littorio', '53000', '15000', '0', '0', '0', '0', '4500000', '0', '0', '1', '0', '46630', '0', 'g', 'Littorio Class', 'Littorio Class', '19340901', '1', '1'), ('LorenzBLBeacon', '3.055555582', 'VBLS', '0', '0', '0', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.radios.Beacon$LorenzBLBeacon', 'vehicles.radios.Beacon$LorenzBLBeacon', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'n', 'Lorenz Blind Landing Beacon (SR)', 'Lorenz Blind Landing Beacon (SR)', '19340401', '0', '0'), ('LorenzBLBeacon_AAIAS', '3.055555582', 'VBLS', '0', '0', '0', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.radios.Beacon$LorenzBLBeacon_AAIAS', 'vehicles.radios.Beacon$LorenzBLBeacon_AAIAS', '22000', '300', '0', '0', '0', '0', '150', '0', '0', '1', '0', '0', '0', 'r', 'AAF IAS AN/MRN-1', 'AAF IAS AN/MRN-1', '19420703', '0', '0'), ('LorenzBLBeacon_LongRunway', '3.055555582', 'VBLS', '0', '0', '0', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.radios.Beacon$LorenzBLBeacon_LongRunway', 'vehicles.radios.Beacon$LorenzBLBeacon_LongRunway', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'n', 'Lorenz Blind Landing Beacon (LR)', 'Lorenz Blind Landing Beacon (LR)', '19340401', '0', '0'), ('LT_35', '2.222222328', 'T', '0', '0', '0', '0', '10500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_35', 'vehicles.artillery.Artillery$LT_35', 'vehicles.stationary.Stationary$LT_35', '16000', '190', '0', '0', '0', '0', '153', '0', '0', '1', '0', '800', '400', 'g', 'LT 35', 'Panzer 35t', '19390901', '0', '0'), ('LT_35Ro', '2.222222328', 'T', '0', '0', '0', '0', '10500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_35Ro', 'vehicles.artillery.Artillery$LT_35Ro', 'vehicles.stationary.Stationary$LT_35Ro', '16000', '190', '0', '0', '0', '0', '153', '0', '0', '1', '0', '800', '400', 'g', 'LT 35', 'Skoda R-2', '19390901', '0', '0'), ('LT_35Sl', '2.222222328', 'T', '0', '0', '0', '0', '10500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_35Sl', 'vehicles.artillery.Artillery$LT_35Sl', 'vehicles.stationary.Stationary$LT_35Sl', '16000', '190', '0', '0', '0', '0', '153', '0', '0', '1', '0', '800', '400', 'g', 'LT 35', 'LT 35Sl', '19390901', '0', '0'), ('LT_38', '2.222222328', 'T', '0', '0', '0', '0', '10800', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_38', 'vehicles.artillery.Artillery$LT_38', 'vehicles.stationary.Stationary$LT_38', '16000', '230', '0', '0', '0', '0', '100', '0', '0', '1', '0', '800', '400', 'g', 'LT 38', 'Panzer 38t', '19390901', '0', '0'), ('LT_38Sl', '2.222222328', 'T', '0', '0', '0', '0', '10800', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_38Sl', 'vehicles.artillery.Artillery$LT_38Sl', 'vehicles.stationary.Stationary$LT_38Sl', '16000', '230', '0', '0', '0', '0', '100', '0', '0', '1', '0', '800', '400', 'g', 'LT 38', 'LT 38Sl', '19390901', '0', '0'), ('LT_40', '2.222222328', 'T', '0', '0', '0', '0', '8000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_40', 'vehicles.artillery.Artillery$LT_40', 'vehicles.stationary.Stationary$LT_40', '16000', '360', '0', '0', '0', '0', '206', '0', '0', '1', '0', '800', '400', 'g', 'LT 40', 'LT 40', '19390901', '0', '0'), ('LT_40MG', '2.222222328', 'T', '0', '0', '0', '0', '8000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-LT_40MG', 'vehicles.artillery.Artillery$LT_40MG', 'vehicles.stationary.Stationary$LT_40MG', '16000', '360', '0', '0', '0', '0', '206', '0', '0', '1', '0', '800', '400', 'g', 'LT 40', 'LT 40MG', '19390901', '0', '0'), ('LVT_2', '2.77777791', 'VTR', '0', '0', '2041', '0', '16500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.LVT_2', 'vehicles.artillery.Artillery$LVT_2', 'vehicles.stationary.Stationary$LVT_2', '20000', '100', '0', '0', '0', '0', '300', '0', '0', '1', '0', '2200', '2200', 'r', 'LVT-2 Amphibious', 'LVT-2 Landing Craft', '19420101', '0', '0'), ('LVT_2WAT', '3.333333492', 'STR', '0', '0', '2041', '0', '16500', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LVT_2WAT', 'ships.Ship$LVT_2WAT', 'ships.Ship$LVT_2WAT', '12000', '200', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1000', '500', 'r', 'LVT-2 Amphibious', 'LVT-2 Landing Craft', '19420101', '0', '0'), ('M16', '2.638889074', 'VMI', '0', '0', '0', '0', '8445', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M16', 'vehicles.artillery.Artillery$M16', 'vehicles.stationary.Stationary$M16', '18750', '350', '0', '0', '0', '0', '230', '0', '0', '1', '0', '2200', '500', 'r', 'M16 Half Track + Quad', 'Half Track + Quad', '19420301', '0', '0'), ('M16_US', '2.638889074', 'VMI', '0', '0', '0', '0', '8445', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M16_US', 'vehicles.artillery.Artillery$M16_US', 'vehicles.stationary.Stationary$M16_US', '18750', '350', '0', '0', '0', '0', '230', '0', '0', '1', '0', '2200', '500', 'r', 'M16 US Half Track + Quad', 'Half Track + Quad', '19420301', '0', '0'), ('M2A1_105mm', '3.055555582', 'ART', '0', '0', '0', '0', '3830', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.StudebeckerTruck', 'vehicles.artillery.Artillery$M2A1_105mm', 'vehicles.stationary.Stationary$M2A1_105mm', '22000', '300', '0', '0', '0', '0', '150', '0', '0', '1', '0', '6000', '1250', 'r', '105mm M2A1 Artillery', '105mm Artillery', '19430401', '0', '0'), ('M3_75mm_GMC', '3.472222328', 'VMI', '0', '0', '0', '0', '9100', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M3_75mm_GMC', 'vehicles.artillery.Artillery$M3_75mm_GMC', 'vehicles.stationary.Stationary$M3_75mm_GMC', '25000', '322', '0', '0', '0', '0', '150', '0', '0', '1', '0', '800', '400', 'r', '75mm M3 SPG', '75mm Half Track', '19411101', '0', '0'), ('M3_Halftrack', '3.472222328', 'VMI', '0', '0', '0', '0', '8445', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M3_Halftrack', 'vehicles.stationary.Stationary$M3_Halftrack', 'vehicles.stationary.Stationary$M3_Halftrack', '25000', '322', '0', '0', '0', '0', '140', '0', '0', '1', '0', '0', '0', 'r', 'M3 Half Track', 'Half Track', '19410601', '0', '0'), ('M3_Halftrack_ppl', '3.472222328', 'VMI', '0', '0', '0', '0', '8445', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M3_Halftrack_ppl', 'vehicles.stationary.Stationary$M3_Halftrack_ppl', 'vehicles.stationary.Stationary$M3_Halftrack_ppl', '25000', '322', '0', '0', '0', '0', '140', '0', '0', '1', '0', '0', '0', 'r', 'M3 Half Track Crewed', 'Half Track', '19410601', '0', '0'), ('M30_122mm', '3.055555582', 'ART', '0', '0', '0', '0', '4170', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$M30_122mm', 'vehicles.stationary.Stationary$M30_122mm', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '6000', '1250', 'r', 'M30 122mm', '122mm Howitzer', '19380601', '0', '0'), ('M3A1_APC', '3.472222328', 'VMI', '0', '0', '0', '0', '9300', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M3A1_APC', 'vehicles.artillery.Artillery$M3A1_APC', 'vehicles.stationary.Stationary$M3A1_APC', '25000', '322', '0', '0', '0', '0', '150', '0', '0', '1', '0', '2200', '500', 'r', 'M3A1 Half Track', 'Half Track', '19430101', '0', '0'), ('M3A1Stuart', '4.166666985', 'T', '0', '0', '0', '0', '14700', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-M3A1Stuart', 'vehicles.artillery.Artillery$M3A1Stuart', 'vehicles.stationary.Stationary$M3A1Stuart', '30000', '112', '0', '0', '0', '0', '150', '0', '0', '1', '0', '800', '400', 'r', 'M3A1 Stuart', 'Stuart', '19420501', '0', '0'), ('M3Lee', '1.944444537', 'TSP', '0', '0', '0', '0', '27200', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-M3Lee', 'vehicles.artillery.Artillery$M3Lee', 'vehicles.stationary.Stationary$M3Lee', '13950', '250', '0', '0', '0', '0', '420', '0', '0', '1', '0', '800', '500', 'r', 'M3 Lee', 'M3 Lee', '19420401', '1', '0'), ('M4A2', '1.944444537', 'T', '0', '0', '0', '0', '30300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-M4A2', 'vehicles.artillery.Artillery$M4A2', 'vehicles.stationary.Stationary$M4A2', '13950', '279', '0', '0', '0', '0', '673', '0', '0', '1', '0', '800', '450', 'r', 'M4A2 Sherman', 'Sherman', '19420101', '0', '0'), ('M4A2_76W', '1.944444537', 'T', '0', '0', '0', '0', '33300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-M4A2_76W', 'vehicles.artillery.Artillery$M4A2_76W', 'vehicles.stationary.Stationary$M4A2_76W', '13950', '161', '0', '0', '0', '0', '560', '0', '0', '1', '0', '800', '450', 'r', 'M4A2-76W Sherman', 'Sherman', '19420101', '0', '0'), ('M4A2_76W_US', '1.944444537', 'T', '0', '0', '0', '0', '33300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-M4A2_76W_US', 'vehicles.artillery.Artillery$M4A2_76W_US', 'vehicles.stationary.Stationary$M4A2_76W_US', '13950', '161', '0', '0', '0', '0', '560', '0', '0', '1', '0', '800', '500', 'r', 'M4A2-76W US Sherman', 'Sherman', '19420101', '0', '0'), ('M4A2_US', '1.944444537', 'T', '0', '0', '0', '0', '30300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-M4A2_US', 'vehicles.artillery.Artillery$M4A2_US', 'vehicles.stationary.Stationary$M4A2_US', '13950', '279', '0', '0', '0', '0', '673', '0', '0', '1', '0', '800', '500', 'r', 'M4A2 Sherman', 'Sherman', '19420101', '0', '0'), ('M5_75mm', '3.055555582', 'ART', '0', '0', '0', '0', '14700', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.StudebeckerTruck', 'vehicles.artillery.Artillery$M5_75mm', 'vehicles.stationary.Stationary$M5_75mm', '22000', '300', '0', '0', '0', '0', '150', '0', '0', '1', '0', '4000', '1000', 'r', '75mm M5 Artillery', '75mm Artillery', '19420901', '0', '0'), ('M5A1Stuart', '4.166666985', 'T', '0', '0', '0', '0', '14700', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-M5A1Stuart', 'vehicles.artillery.Artillery$M5A1Stuart', 'vehicles.stationary.Stationary$M5A1Stuart', '30000', '160', '0', '0', '0', '0', '405', '0', '0', '1', '0', '800', '400', 'r', 'M5A1 Stuart', 'Stuart', '19421101', '0', '0'), ('M8_Greyhound', '6.25', 'VMI', '0', '0', '0', '0', '7800', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.M8_Greyhound', 'vehicles.artillery.Artillery$M8_Greyhound', 'vehicles.stationary.Stationary$M8_Greyhound', '46154', '200', '0', '0', '0', '0', '150', '0', '0', '1', '0', '800', '250', 'r', 'M8 Greyhound', 'Greyhound', '19430301', '0', '0'), ('MagisterM14A', '0', 'PRE', '0', '0', '0', '0', '845', '0', '0', '0', '1', '0', '4', 'Human', 'air.MagisterM14A', 'vehicles.planes.Plane$MAGISTERM14A', 'vehicles.planes.Plane$MAGISTERM14A', '195000', '610', '195', '213', '310', '200', '200', '0', '5500', '1', '2', '0', '0', 'r', 'Miles Magister M14A', 'Miles Magister M14A', '19371101', '1', '0'), ('Magyar_Radio', '2.638889074', 'VAMR', '1', '1', '0', '0', '33210', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'vehicles.radios.Beacon$Magyar_Radio', 'vehicles.radios.Beacon$Magyar_Radio', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Magyar Radio', 'Magyar Radio', '19300901', '0', '0'), ('Marat', '11.78077793', 'SBA', '1', '0', '0', '0', '24408000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Marat', 'ships.Ship$Marat', 'ships.Ship$Marat', '42000', '9250', '0', '0', '0', '0', '1250000', '0', '0', '1', '0', '24800', '0', 'r', 'Marat Class BA', 'Marat Class BA', '19390901', '0', '1'), ('MarderIII', '1.944444537', 'TTD', '0', '0', '0', '0', '10670', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-MarderIII', 'vehicles.artillery.Artillery$MarderIII', 'vehicles.stationary.Stationary$MarderIII', '13950', '190', '0', '0', '0', '0', '218', '0', '0', '1', '0', '800', '400', 'g', 'Marder III', 'Panzerjaeger 38(t) Marder IIIH', '19420401', '0', '0'), ('MAS501', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MAS501', 'ships.Ship$MAS501', 'ships.Ship$MAS501', '60000', '740', '0', '0', '0', '0', '7000', '0', '0', '1', '0', '2500', '0', 'g', 'MAS-501 Class MTB', 'MAS-501 Class MTB', '19390901', '0', '0'), ('MAS501JP', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MAS501JP', 'ships.Ship$MAS501JP', 'ships.Ship$MAS501JP', '60000', '740', '0', '0', '0', '0', '7000', '0', '0', '1', '0', '2500', '0', 'g', 'IJN Torpedo Launch', 'IJN Torpedo Launch', '19390901', '1', '0'), ('MAS501RN', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MAS501RN', 'ships.Ship$MAS501RN', 'ships.Ship$MAS501RN', '60000', '740', '0', '0', '0', '0', '7000', '0', '0', '1', '0', '2500', '0', 'r', 'RN MTB', 'RN MTB', '19390901', '1', '0'), ('MAS501UNE', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MAS501UNE', 'ships.Ship$MAS501UNE', 'ships.Ship$MAS501UNE', '60000', '740', '0', '0', '0', '0', '7000', '0', '0', '1', '0', '2500', '0', 'r', 'USN PT Boat (ETO)', 'USN PT Boat (ETO)', '19390901', '1', '0'), ('MAS501UNP', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MAS501UNP', 'ships.Ship$MAS501UNP', 'ships.Ship$MAS501UNP', '60000', '740', '0', '0', '0', '0', '7000', '0', '0', '1', '0', '2500', '0', 'r', 'USN PT Boat (PTO)', 'USN PTBoat (PTO)', '19390901', '1', '0'), ('MatildaMkII_AU', '2.083333492', 'T', '0', '0', '0', '0', '25000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-MatildaMkII_AU', 'vehicles.artillery.Artillery$MatildaMkII_AU', 'vehicles.stationary.Stationary$MatildaMkII_AU', '15000', '257', '0', '0', '0', '0', '210', '0', '0', '1', '0', '800', '400', 'r', 'Matilda MkII (Aus)', 'Matilda', '19390101', '0', '0'), ('MatildaMkII_UK', '2.083333492', 'T', '0', '0', '0', '0', '25000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-MatildaMkII_UK', 'vehicles.artillery.Artillery$MatildaMkII_UK', 'vehicles.stationary.Stationary$MatildaMkII_UK', '15000', '257', '0', '0', '0', '0', '210', '0', '0', '1', '0', '800', '400', 'r', 'Matilda MkII (UK)', 'Matilda', '19390101', '0', '0'), ('Maus', '1.805555582', 'TSP', '0', '0', '0', '0', '200000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-Maus', 'vehicles.artillery.Artillery$Maus', 'vehicles.stationary.Stationary$Maus', '13000', '190', '0', '0', '0', '0', '4800', '0', '0', '1', '0', '800', '800', 'g', 'Maus', 'Maus', '19441101', '0', '0'), ('Maxime', '0.555555582', 'VRI', '0', '0', '0', '0', '409', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.1-GBInfantry', 'vehicles.artillery.Artillery$Maxime', 'vehicles.stationary.Stationary$Maxime', '4000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '1400', '250', 'r', '7.62mm Maxim', '7.62mm Flak', '19390901', '0', '0'), ('Maxime4', '3.055555582', 'AAA', '0', '1', '0', '0', '595', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Maxime4', 'vehicles.stationary.Stationary$Maxime4', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '1400', '250', 'r', '4x7.62 Maxime AAA', '4x7.62 Maxime Flak', '19390901', '0', '0'), ('MaximeGAZ', '3.055555582', 'AAA', '0', '0', '0', '0', '2500', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.MaximeGAZ', 'vehicles.artillery.Artillery$MaximeGAZ', 'vehicles.stationary.Stationary$MaximeGAZ', '22000', '200', '0', '0', '0', '0', '40', '0', '0', '1', '0', '1400', '250', 'r', 'GAZ Truck + 4x7.62mm', 'GAZ + 4x7.62mm', '19390901', '0', '0'), ('MBoat', '13.88888931', 'SPB', '0', '0', '600', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MBoat', 'ships.Ship$MBoat', 'ships.Ship$MBoat', '50000', '9250', '0', '0', '0', '0', '15000', '0', '0', '1', '0', '5000', '0', 'g', 'Minesweeper', 'Minensuchboot', '19390901', '0', '0'), ('MBR_2AM34', '0', 'PSE', '0', '0', '0', '0', '4245', '0', '0', '0', '1', '0', '1', 'AI', 'air.MBR_2AM34', 'vehicles.planes.Plane$MBR_2AM34', 'vehicles.planes.Plane$MBR_2AM34', '238000', '1200', '238', '275', '3000', '220', '281', '0', '7150', '3', '10', '0', '0', 'r', 'MBR-2AM-34 Razvedchik', 'MBR-2AM-34', '19370101', '0', '0'), ('MC_200_1', '0', 'PFI', '0', '0', '0', '0', '2200', '0', '0', '0', '1', '0', '4', 'AI', 'air.MC_200_1', 'vehicles.planes.Plane$MC_200_1', 'vehicles.planes.Plane$MC_200_1', '512000', '870', '440', '512', '4100', '450', '313', '0', '8750', '1', '1', '0', '0', 'g', 'MC.200', 'MC.200 Saetta', '19391001', '0', '0'), ('MC_200_3', '0', 'PFI', '0', '0', '0', '0', '2200', '0', '0', '0', '1', '0', '4', 'Human', 'air.MC_200_3', 'vehicles.planes.Plane$MC_200_3', 'vehicles.planes.Plane$MC_200_3', '512000', '870', '440', '512', '4100', '450', '313', '0', '8750', '1', '1', '0', '0', 'g', 'MC.200 MkIII', 'MC.200 Saetta AS', '19400101', '0', '0'), ('MC_200_7', '0', 'PFI', '0', '0', '0', '0', '2200', '0', '0', '0', '1', '0', '4', 'AI', 'air.MC_200_7', 'vehicles.planes.Plane$MC_200_7', 'vehicles.planes.Plane$MC_200_7', '512000', '870', '445', '512', '4100', '450', '313', '0', '8750', '1', '1', '0', '0', 'g', 'MC.200 MkVII', 'MC.200 Saetta Serie 7', '19410101', '0', '0'), ('MC_200_7FB', '0', 'PFI', '0', '0', '0', '0', '2200', '0', '0', '0', '1', '0', '4', 'AI', 'air.MC_200_7FB', 'vehicles.planes.Plane$MC_200_7FB', 'vehicles.planes.Plane$MC_200_7FB', '512000', '870', '445', '512', '4100', '450', '313', '0', '8750', '1', '1', '0', '0', 'g', 'MC.200 MkVII', 'MC.200 Saetta Serie 7 CB', '19420101', '0', '0'), ('MC_202', '0', 'PFI', '0', '0', '0', '0', '2930', '0', '0', '0', '1', '0', '4', 'AI', 'air.MC_202', 'vehicles.planes.Plane$MC_202', 'vehicles.planes.Plane$MC_202', '492000', '1600', '497', '602', '5000', '537', '430', '0', '11500', '1', '1', '0', '0', 'g', 'MC.202', 'MC-202 Folgore', '19411101', '0', '0'), ('MC_202_12', '0', 'PFI', '0', '0', '0', '0', '2930', '0', '0', '0', '1', '0', '4', 'Human', 'air.MC_202_12', 'vehicles.planes.Plane$MC_202_12', 'vehicles.planes.Plane$MC_202_12', '600000', '765', '497', '602', '5000', '537', '350', '0', '11350', '1', '1', '0', '0', 'g', 'MC.202 MkXII', 'MC-202 Folgore Serie XII', '19430101', '0', '0'), ('MC_202_3', '0', 'PFI', '0', '0', '0', '0', '2930', '0', '0', '0', '1', '0', '4', 'Human', 'air.MC_202_3', 'vehicles.planes.Plane$MC_202_3', 'vehicles.planes.Plane$MC_202_3', '600000', '765', '497', '602', '5000', '537', '350', '0', '11350', '1', '1', '0', '0', 'g', 'MC.202 MkIII', 'MC-202 Folgore Serie III', '19411001', '0', '0'), ('MC_202_7', '0', 'PFI', '0', '0', '0', '0', '2930', '0', '0', '0', '1', '0', '4', 'Human', 'air.MC_202_7', 'vehicles.planes.Plane$MC_202_7', 'vehicles.planes.Plane$MC_202_7', '600000', '765', '497', '602', '5000', '537', '350', '0', '11350', '1', '1', '0', '0', 'g', 'MC.202 MkVII', 'MC-202 Folgore Serie VII', '19420101', '0', '0'), ('MC_205_1', '0', 'PFI', '0', '0', '0', '0', '3408', '0', '0', '0', '1', '0', '4', 'Human', 'air.MC_205_1', 'vehicles.planes.Plane$MC_205_1', 'vehicles.planes.Plane$MC_205_1', '650000', '1040', '520', '650', '5500', '570', '435', '0', '11350', '1', '1', '0', '0', 'g', 'MC.205 MkI', 'MC-205 Veltro Serie I', '19430601', '0', '0'), ('MC_205_3', '0', 'PFI', '0', '0', '0', '0', '3408', '0', '0', '0', '1', '0', '4', 'Human', 'air.MC_205_3', 'vehicles.planes.Plane$MC_205_3', 'vehicles.planes.Plane$MC_205_3', '650000', '1040', '520', '650', '5500', '570', '435', '0', '11350', '1', '1', '0', '0', 'g', 'MC.205 MkIII', 'MC-205 Veltro Serie III', '19431101', '0', '0'), ('ME_163B1A', '0', 'PFI', '0', '0', '0', '0', '3950', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_163B1A', 'vehicles.planes.Plane$ME_163B1A', 'vehicles.planes.Plane$ME_163B1A', '954000', '35', '864', '1008', '10000', '988', '1530', '0', '12000', '1', '0', '0', '0', 'g', 'Me-163B-1A', 'Me-163B-1A Komet', '19440501', '0', '0'), ('ME_210CA1', '0', 'PFB', '0', '0', '0', '0', '9706', '0', '0', '0', '1', '0', '4', 'AI', 'air.ME_210CA1', 'vehicles.planes.Plane$ME_210CA1', 'vehicles.planes.Plane$ME_210CA1', '479000', '1730', '473', '555', '7200', '522', '2070', '0', '10500', '2', '1', '0', '0', 'g', 'Me-210C-A1', 'Me-210C-A1', '19430101', '0', '0'), ('ME_210CA1ZSTR', '0', 'PFB', '0', '0', '0', '0', '9706', '0', '0', '0', '1', '0', '4', 'AI', 'air.ME_210CA1ZSTR', 'vehicles.planes.Plane$ME_210CA1ZSTR', 'vehicles.planes.Plane$ME_210CA1ZSTR', '466000', '1370', '460', '545', '7200', '522', '2070', '0', '9500', '2', '1', '0', '0', 'g', 'Me-210C-A1 Zerstorer', 'Me-210C-A1 Zerstorer', '19440101', '0', '0'), ('ME_262A1A', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_262A1A', 'vehicles.planes.Plane$ME_262A1A', 'vehicles.planes.Plane$ME_262A1A', '835000', '1050', '833', '866', '5700', '808', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262A-1A', 'Me-262A-1A Schwalbe', '19440901', '0', '0'), ('ME_262A1ANOWOTNY', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '1', 'AI', 'air.ME_262A1ANOWOTNY', 'vehicles.planes.Plane$ME_262A1A', 'vehicles.planes.Plane$ME_262A1A', '835000', '1050', '833', '866', '5700', '808', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262A-1A', 'Me-262A-1A Schwalbe Nowotny', '19440901', '0', '0'), ('ME_262A1AU4', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_262A1AU4', 'vehicles.planes.Plane$ME_262A1AU4', 'vehicles.planes.Plane$ME_262A1AU4', '835000', '1050', '833', '866', '5700', '808', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262A-2A', 'Me-262A-2A Schwalbe', '19440901', '0', '0'), ('ME_262A2A', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_262A2A', 'vehicles.planes.Plane$ME_262A2A', 'vehicles.planes.Plane$ME_262A2A', '835000', '1050', '833', '866', '5700', '808', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262A-2AU4', 'Me-262A-2AU4 Schwalbe', '19440901', '0', '0'), ('ME_262HGII', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_262HGII', 'vehicles.planes.Plane$ME_262HGII', 'vehicles.planes.Plane$ME_262HGII', '1145000', '1050', '900', '1100', '8000', '900', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262HGII', 'Me-262HG-II Schwalbe', '19460101', '0', '0'), ('ME_321', '0', 'PGL', '0', '0', '13000', '0', '34400', '0', '0', '0', '1', '0', '1', 'AI', 'air.ME_321', 'vehicles.planes.Plane$ME_321', 'vehicles.planes.Plane$ME_321', '225000', '400', '220', '220', '2000', '220', '70', '0', '4500', '1', '0', '0', '0', 'g', 'Me-321', 'Me-321 Gigant', '19410101', '0', '0'), ('ME_323', '0', 'PTR', '0', '0', '11000', '0', '29500', '0', '0', '0', '1', '0', '1', 'AI', 'air.ME_323', 'vehicles.planes.Plane$ME_323', 'vehicles.planes.Plane$ME_323', '235000', '1000', '235', '250', '3500', '230', '10740', '0', '4000', '3', '10', '0', '0', 'g', 'Me-323', 'Me-323 Gigant', '19420101', '0', '0'), ('ME_410A', '0', 'PFB', '0', '0', '0', '0', '11244', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_410A', 'vehicles.planes.Plane$ME_410A', 'vehicles.planes.Plane$ME_410A', '466000', '1370', '460', '545', '7200', '522', '2070', '0', '9500', '2', '1', '0', '0', 'g', 'Me-410A', 'Me-410A', '19440301', '1', '0'), ('ME_410B', '0', 'PFB', '0', '0', '0', '0', '11244', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_410B', 'vehicles.planes.Plane$ME_410B', 'vehicles.planes.Plane$ME_410B', '476000', '1370', '476', '565', '7200', '522', '2070', '0', '9500', '2', '1', '0', '0', 'g', 'Me-410B', 'Me-410B', '19440601', '1', '0'), ('ME_410D', '0', 'PFB', '0', '0', '0', '0', '11244', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_410D', 'vehicles.planes.Plane$ME_410D', 'vehicles.planes.Plane$ME_410D', '486000', '1370', '485', '575', '7200', '522', '2070', '0', '9500', '2', '1', '0', '0', 'g', 'Me-410B', 'Me-410D', '19440801', '1', '0'), ('Meacon', '2.638889074', 'VNDB', '0', '0', '0', '0', '33210', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'vehicles.radios.Beacon$Meacon', 'vehicles.radios.Beacon$Meacon', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'n', 'Masking NDB', 'Masking NDB', '19350901', '0', '0'), ('MFP', '11.11111164', 'SDE', '0', '0', '0', '0', '239000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MFP', 'ships.Ship$MFP', 'ships.Ship$MFP', '40000', '1990', '0', '0', '0', '0', '6400', '0', '0', '1', '0', '3000', '0', 'g', 'MFP Class', 'MFP Class', '19390901', '0', '0'), ('MFP2', '11.11111164', 'SDE', '0', '0', '0', '0', '239000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MFP2', 'ships.Ship$MFP2', 'ships.Ship$MFP2', '40000', '1990', '0', '0', '0', '0', '6400', '0', '0', '1', '0', '3000', '0', 'g', 'MFP Class', 'MFP-2 Class', '19390901', '0', '0'), ('MFPIT', '11.11111164', 'SDE', '0', '0', '0', '0', '239000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MFPIT', 'ships.Ship$MFPIT', 'ships.Ship$MFPIT', '40000', '1990', '0', '0', '0', '0', '6400', '0', '0', '1', '0', '3000', '0', 'g', 'Assault Ship', 'Blitzschiff', '19390901', '1', '0'), ('MFPT', '11.11111164', 'SDE', '0', '0', '0', '0', '239000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MFPT', 'ships.Ship$MFPT', 'ships.Ship$MFPT', '40000', '1990', '0', '0', '0', '0', '6400', '0', '0', '1', '0', '3000', '0', 'r', 'MFP Class', 'MFPT Klasse', '19390901', '1', '0'), ('MG42', '0.555555582', 'VRI', '0', '0', '0', '0', '409', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.1-AxisInfantry', 'vehicles.artillery.Artillery$MG42', 'vehicles.stationary.Stationary$MG42', '4000', '100', '0', '0', '0', '0', '12', '0', '0', '1', '0', '1400', '250', 'g', 'MG-42', 'MG-42', '19390901', '0', '0'), ('Mig_15bis', '0', 'PFI', '0', '0', '0', '0', '4960', '0', '0', '0', '1', '0', '4', 'Human', 'air.Mig_15bis', 'vehicles.planes.Plane$Mig_15bis', 'vehicles.planes.Plane$Mig_15bis', '1060000', '1330', '1060', '1030', '5000', '1000', '1400', '0', '15500', '1', '1', '0', '0', 'g', 'MiG-15bis', 'MiG-15bis', '19500101', '1', '0'), ('Mig_15bislate', '0', 'PFI', '0', '0', '0', '0', '4960', '0', '0', '0', '1', '0', '4', 'Human', 'air.Mig_15bislate', 'vehicles.planes.Plane$Mig_15bislate', 'vehicles.planes.Plane$Mig_15bislate', '1060000', '1330', '1060', '1030', '5000', '1000', '1700', '0', '15500', '1', '1', '0', '0', 'g', 'MiG-15bis (late)', 'MiG-15bis (late)', '19510101', '1', '0'), ('Mig_17F', '0', 'PFI', '0', '0', '0', '0', '5354', '0', '0', '0', '1', '0', '4', 'Human', 'air.Mig_17F', 'vehicles.planes.Plane$Mig_17F', 'vehicles.planes.Plane$Mig_17F', '1100000', '1670', '1100', '1030', '5000', '1000', '1700', '0', '16600', '1', '1', '0', '0', 'g', 'MiG-17F (early)', 'MiG-17F (early)', '19521201', '1', '0'), ('MIG_3AM38', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3AM38', 'vehicles.planes.Plane$MIG_3AM38', 'vehicles.planes.Plane$MIG_3AM38', '547000', '800', '546', '580', '2900', '529', '600', '0', '8000', '1', '1', '0', '0', 'r', 'MiG-3 (AM38)', 'MiG-3', '19420101', '0', '0'), ('MIG_3EARLY', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3EARLY', 'vehicles.planes.Plane$MIG_3EARLY', 'vehicles.planes.Plane$MIG_3EARLY', '505000', '800', '505', '545', '2900', '490', '600', '0', '12000', '1', '1', '0', '0', 'r', 'MiG-3 (Early)', 'MiG-3', '19401201', '0', '0'), ('MIG_3POKRYSHKIN', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '1', 'AI', 'air.MIG_3POKRYSHKIN', 'vehicles.planes.Plane$MIG_3UB', 'vehicles.planes.Plane$MIG_3UB', '515000', '800', '515', '640', '7800', '590', '600', '0', '12000', '1', '1', '0', '0', 'r', 'MiG-3 Pokryshkin', 'MiG-3', '19410101', '0', '0'), ('MIG_3SHVAK', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3SHVAK', 'vehicles.planes.Plane$MIG_3SHVAK', 'vehicles.planes.Plane$MIG_3SHVAK', '515000', '800', '515', '560', '2900', '495', '600', '0', '12000', '1', '1', '0', '0', 'r', 'MiG-3 (ShVAK)', 'MiG-3', '19411201', '0', '0'), ('MIG_3U', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3U', 'vehicles.planes.Plane$MIG_3U', 'vehicles.planes.Plane$MIG_3U', '551000', '800', '546', '671', '7800', '630', '600', '0', '11900', '1', '1', '0', '0', 'r', 'MiG-3U', 'MiG-3U', '19430301', '0', '0'), ('MIG_3UB', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3UB', 'vehicles.planes.Plane$MIG_3UB', 'vehicles.planes.Plane$MIG_3UB', '515000', '800', '515', '640', '7800', '590', '600', '0', '12000', '1', '1', '0', '0', 'r', 'MiG-3UB', 'MiG-3', '19410901', '0', '0'), ('MIG_3UD', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3UD', 'vehicles.planes.Plane$MIG_3UD', 'vehicles.planes.Plane$MIG_3UD', '515000', '800', '507', '653', '7700', '610', '600', '0', '12000', '1', '1', '0', '0', 'r', 'MiG-3UD', 'MiG-3', '19410601', '0', '0'), ('MIG_3UDFM', '0', 'PFI', '0', '0', '0', '0', '3355', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_3UDFM', 'vehicles.planes.Plane$MIG_3UDFM', 'vehicles.planes.Plane$MIG_3UDFM', '551000', '800', '546', '671', '7800', '630', '600', '0', '11900', '1', '1', '0', '0', 'r', 'MiG-3UD Field Mod', 'MiG-3UD', '19430301', '1', '0'), ('MIG_9_I_300', '0', 'PFI', '0', '0', '0', '0', '4965', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_9_I_300', 'vehicles.planes.Plane$MIG_9_I_300', 'vehicles.planes.Plane$MIG_9_I_300', '910000', '800', '700', '910', '7000', '800', '1400', '0', '13000', '1', '1', '0', '0', 'r', 'MiG-9', 'MiG-9', '19460101', '0', '0'), ('MIG_9FS', '0', 'PFI', '0', '0', '0', '0', '4965', '0', '0', '0', '1', '0', '4', 'Human', 'air.MIG_9FS', 'vehicles.planes.Plane$MIG_9FS', 'vehicles.planes.Plane$MIG_9FS', '910000', '800', '700', '910', '7000', '800', '1400', '0', '13000', '1', '1', '0', '0', 'r', 'MiG-9FS', 'MiG-9', '19460101', '0', '0'), ('ML20', '3.055555582', 'ART', '0', '0', '0', '0', '9300', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$ML20', 'vehicles.stationary.Stationary$ML20', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '6000', '1500', 'r', '152mm ML-20 Howitzer', '152mm Howitzer', '19370601', '0', '0'), ('MO4', '16.66666794', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.MO4', 'ships.Ship$MO4', 'ships.Ship$MO4', '60000', '700', '0', '0', '0', '0', '5000', '0', '0', '1', '0', '3000', '0', 'g', 'MO-4 Class MTB', 'MO-4 Class MTB', '19390901', '0', '0'), ('MOSQUITO16', '0', 'PFB', '0', '0', '0', '0', '8028', '0', '0', '0', '1', '0', '4', 'Human', 'air.MOSQUITO16', 'vehicles.planes.Plane$MOSQUITO16', 'vehicles.planes.Plane$MOSQUITO16', '652000', '2389', '564', '642', '3900', '565.8', '2450', '0', '10520', '2', '5', '0', '0', 'r', 'Mosquito FB MkXVI', 'Mosquito MkXVI', '19440701', '1', '0');
INSERT INTO `Object_Specifications` VALUES ('MOSQUITO4', '0', 'PFB', '0', '0', '0', '0', '8028', '0', '0', '0', '1', '0', '4', 'AI', 'air.MOSQUITO4', 'vehicles.planes.Plane$MOSQUITO4', 'vehicles.planes.Plane$MOSQUITO4', '612000', '2389', '484', '558', '4600', '498.8', '2450', '0', '10520', '2', '5', '0', '0', 'r', 'Mosquito B MkIV', 'Mosquito MkIV', '19411101', '0', '0'), ('MOSQUITO6', '0', 'PFB', '0', '0', '0', '0', '8028', '0', '0', '0', '1', '0', '4', 'Human', 'air.MOSQUITO6', 'vehicles.planes.Plane$MOSQUITO6', 'vehicles.planes.Plane$MOSQUITO6', '612000', '2389', '544', '602', '3900', '535.8', '2450', '0', '10520', '2', '5', '0', '0', 'r', 'Mosquito FB MkVI', 'Mosquito MkVI', '19430301', '0', '0'), ('MOSQUITO6CC', '0', 'PFB', '0', '0', '0', '0', '8028', '0', '0', '0', '1', '0', '4', 'Human', 'air.MOSQUITO6CC', 'vehicles.planes.Plane$MOSQUITO6CC', 'vehicles.planes.Plane$MOSQUITO6CC', '612000', '2389', '544', '602', '3900', '535.8', '2450', '0', '10520', '2', '5', '0', '0', 'r', 'Mosquito MkVI CoastCmd', 'Mosquito MkVI CoastCmd', '19430801', '1', '0'), ('Motorcycle', '3.055555582', 'VMI', '0', '0', '0', '0', '515', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Motorcycle', 'vehicles.stationary.Stationary$Motorcycle', 'vehicles.stationary.Stationary$Motorcycle', '22000', '340', '0', '0', '0', '0', '12', '0', '0', '1', '0', '0', '0', 'r', 'Motorcycle', 'Motorcycle', '19390901', '0', '0'), ('MS406', '0', 'PFI', '0', '0', '0', '0', '2426', '0', '0', '0', '1', '0', '4', 'AI', 'air.MS406', 'vehicles.planes.Plane$MS406', 'vehicles.planes.Plane$MS406', '377000', '810', '382', '454', '4200', '406', '406', '0', '9000', '1', '1', '0', '0', 'g', 'MS-406', 'MS-406', '19380701', '0', '0'), ('MS410', '0', 'PFI', '0', '0', '0', '0', '2426', '0', '0', '0', '1', '0', '4', 'AI', 'air.MS410', 'vehicles.planes.Plane$MS410', 'vehicles.planes.Plane$MS410', '377000', '810', '383', '454', '4100', '405', '406', '0', '9000', '1', '1', '0', '0', 'g', 'MS-410', 'MS-410', '19400501', '0', '0'), ('MSMORKO', '0', 'PFI', '0', '0', '0', '0', '2426', '0', '0', '0', '1', '0', '4', 'AI', 'air.MSMORKO', 'vehicles.planes.Plane$MSMORKO', 'vehicles.planes.Plane$MSMORKO', '435000', '810', '437', '520', '4600', '476', '406', '0', '9000', '1', '1', '0', '0', 'g', 'Morko Morane', 'Morko Morane', '19440101', '0', '0'), ('Murgesku', '13.88888931', 'SDE', '0', '0', '0', '0', '812000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Murgesku', 'ships.Ship$Murgesku', 'ships.Ship$Murgesku', '50000', '9250', '0', '0', '0', '0', '15000', '0', '0', '1', '0', '5000', '0', 'g', 'Murgesku Class', 'Murgesku Class', '19390901', '0', '0'), ('MXY_7', '0', 'PGL', '0', '0', '0', '0', '2140', '0', '0', '0', '1', '0', '1', 'AI', 'air.MXY_7', 'vehicles.planes.Plane$MXY_7', 'vehicles.planes.Plane$MXY_7', '650000', '37', '250', '250', '2000', '250', '600', '0', '9000', '1', '0', '0', '0', 'g', 'MXY7-11 Kamikaze', 'MXY7-11 Okha', '19440901', '0', '0'), ('N1K1J', '0', 'PFI', '0', '0', '0', '0', '4000', '0', '1', '0', '1', '0', '4', 'AI', 'air.N1K1J', 'vehicles.planes.Plane$N1K1J', 'vehicles.planes.Plane$N1K1J', '584000', '2545', '547', '590', '5100', '516', '550', '400', '12500', '1', '1', '0', '0', 'g', 'N1K1J George', 'N1K1J Shiden', '19430101', '0', '0'), ('N1K1JA', '0', 'PFI', '0', '0', '0', '0', '4000', '0', '1', '0', '1', '0', '4', 'AI', 'air.N1K1JA', 'vehicles.planes.Plane$N1K1JA', 'vehicles.planes.Plane$N1K1JA', '584000', '2545', '547', '590', '5100', '516', '550', '400', '12500', '1', '1', '0', '0', 'g', 'N1K1JA George', 'N1K1JA Shiden', '19430701', '0', '0'), ('N1K2JA', '0', 'PFI', '0', '0', '0', '0', '4000', '0', '1', '0', '1', '0', '4', 'Human', 'air.N1K2JA', 'vehicles.planes.Plane$N1K2JA', 'vehicles.planes.Plane$N1K2JA', '584000', '2545', '551', '595', '5100', '521', '550', '400', '12500', '1', '1', '0', '0', 'g', 'N1K2JA George', 'N1K2JA Shiden-Kai', '19440701', '0', '0'), ('Nimrod', '2.222222328', 'TAA', '0', '1', '0', '0', '10500', '0', '0', '0', '0', '0', '1', 'AI', 'Armor.1-Nimrod', 'vehicles.artillery.Artillery$Nimrod', 'vehicles.stationary.Stationary$Nimrod', '16220', '200', '0', '0', '0', '0', '340', '0', '0', '1', '0', '2200', '1000', 'g', 'Nimrod AAA', 'Nimrod Flak', '19420201', '0', '0'), ('Niobe', '7.716667175', 'SCR', '1', '0', '0', '0', '4100000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Niobe', 'ships.Ship$Niobe', 'ships.Ship$Niobe', '28000', '8325', '0', '0', '0', '0', '930000', '0', '0', '1', '0', '17700', '0', 'g', 'Niobe Class', 'Niobe Class', '19390901', '0', '1'), ('ObservBalloon_30m', '3.055555582', 'ART', '0', '0', '0', '0', '300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.aeronautics.Aeronautics$ObservBalloon_30m', 'vehicles.aeronautics.Aeronautics$ObservBalloon_30m', '22000', '410', '0', '0', '0', '0', '250', '0', '30', '1', '0', '0', '0', 'n', 'Observation Balloon (30m)', 'Observation Balloon (30m)', '19390901', '0', '0'), ('ObservBalloon_60m', '3.055555582', 'ART', '0', '0', '0', '0', '330', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.aeronautics.Aeronautics$ObservBalloon_60m', 'vehicles.aeronautics.Aeronautics$ObservBalloon_60m', '22000', '410', '0', '0', '0', '0', '250', '0', '60', '1', '0', '0', '0', 'n', 'Observation Balloon (60m)', 'Observation Balloon (60m)', '19390901', '0', '0'), ('ObservBalloon_90m', '3.055555582', 'ART', '0', '0', '0', '0', '360', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.aeronautics.Aeronautics$ObservBalloon_90m', 'vehicles.aeronautics.Aeronautics$ObservBalloon_90m', '22000', '410', '0', '0', '0', '0', '250', '0', '90', '1', '0', '0', '0', 'n', 'Observation Balloon (90m)', 'Observation Balloon (90m)', '19390901', '0', '0'), ('OpelBlitz36S', '3.055555582', 'VTR', '0', '0', '1500', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz36S', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Opel Blitz Truck', 'Opel Blitz 3, 6-36S', '19390901', '0', '0'), ('OpelBlitz6700A', '3.055555582', 'VTR', '0', '0', '1500', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz6700A_fuel', 'vehicles.stationary.Stationary$OpelBlitz6700A_fuel', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Opel Blitz Tanker', 'Opel Blitz 3, 6-3700A', '19400601', '0', '0'), ('OpelBlitz6700A_fuel', '3.055555582', 'VTR', '0', '0', '2000', '1', '2700', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz6700A_fuel', 'vehicles.stationary.Stationary$OpelBlitz6700A_fuel', 'vehicles.stationary.Stationary$OpelBlitz6700A_fuel', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Opel Blitz Fuel', 'Opel Blitz 3 (Benzin), 6-3700A', '19400601', '0', '0'), ('OpelBlitz6700A_medic', '3.055555582', 'VTR', '0', '0', '600', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz6700A_medic', 'vehicles.stationary.Stationary$OpelBlitz6700A_medic', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Opel Blitz Ambulance', 'Opel Blitz 3 (Sanitaet), 6-36S', '19400601', '0', '0'), ('OpelBlitz6700A_radio', '3.055555582', 'VTR', '1', '1', '0', '0', '2300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitz6700A_radio', 'vehicles.stationary.Stationary$OpelBlitz6700A_radio', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Opel Blitz Radio', 'Opel Blitz 3 (Funk), 6-36S', '19400601', '0', '0'), ('OpelBlitzMaultier', '3.055555582', 'VTR', '0', '0', '3000', '0', '7000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.stationary.Stationary$OpelBlitzMaultier', 'vehicles.stationary.Stationary$OpelBlitzMaultier', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Halftrack', 'Sd.Kfz.3a-m. Gleisk 2t', '19420101', '0', '0'), ('OpelBlitzMaultierAA', '2.638889074', 'AAA', '0', '1', '0', '0', '7500', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitzMaultierAA', 'vehicles.artillery.Artillery$OpelBlitzMaultierAA', 'vehicles.stationary.Stationary$OpelBlitzMaultierAA', '18750', '200', '0', '0', '0', '0', '92', '0', '0', '1', '0', '2200', '1250', 'g', 'Halftrack + 2cm Flak 38', 'Sd.Kfz.3a + 2cm Flak 38', '19420101', '0', '0'), ('OpelBlitzMaultierRocket', '3.055555582', 'ART', '0', '0', '0', '0', '7500', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$OpelBlitzMaultierRocket', 'vehicles.stationary.Stationary$OpelBlitzMaultierRocket', '18750', '200', '0', '0', '0', '0', '92', '0', '0', '1', '0', '8000', '8000', 'g', 'Halftrack + 15cm Rocket', 'Sd.Kfz4/1 + 15cm Pzw', '19420101', '0', '0'), ('OpelKadett', '3.055555582', 'VTR', '0', '0', '200', '0', '767', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelKadett', 'vehicles.stationary.Stationary$OpelKadett', 'vehicles.stationary.Stationary$OpelKadett', '22000', '300', '0', '0', '0', '0', '32', '0', '0', '1', '0', '0', '0', 'g', 'Staff Car', 'Opel Kadett', '19390901', '0', '0'), ('P_11C', '0', 'PFI', '0', '0', '0', '0', '1650', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_11C', 'vehicles.planes.Plane$P_11C', 'vehicles.planes.Plane$P_11C', '276000', '550', '317', '378', '4800', '345.6', '326', '0', '8040', '1', '1', '0', '0', 'r', 'PZL P.11c', 'P.11c', '19310601', '0', '0'), ('P_26', '0', 'PFI', '0', '0', '0', '0', '1524', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_26', 'vehicles.planes.Plane$P_26', 'vehicles.planes.Plane$P_26', '276000', '550', '317', '378', '4800', '345.6', '326', '0', '8040', '1', '1', '0', '0', 'r', 'P26 \'Peashooter\'', 'P26', '19330601', '1', '0'), ('P_36A3', '0', 'PFI', '0', '0', '0', '0', '2560', '0', '0', '0', '1', '0', '4', 'AI', 'air.P_36A3', 'vehicles.planes.Plane$P_36A3', 'vehicles.planes.Plane$P_36A3', '503000', '2450', '415', '434', '2600', '351', '496', '0', '10900', '1', '1', '0', '0', 'r', 'P-36 Hawk 75A-3', 'P-36 Hawk 75A-3', '19390901', '0', '0'), ('P_36A4', '0', 'PFI', '0', '0', '0', '0', '2560', '0', '0', '0', '1', '0', '4', 'AI', 'air.P_36A4', 'vehicles.planes.Plane$P_36A4', 'vehicles.planes.Plane$P_36A4', '503000', '2450', '416', '459', '4400', '394', '496', '0', '10900', '1', '1', '0', '0', 'r', 'P-36 Hawk 75A-4', 'P-36 Hawk 75A-4', '19390901', '0', '0'), ('P_38DroopSnoot', '0', 'PFB', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38DroopSnoot', 'vehicles.planes.Plane$P_38DroopSnoot', 'vehicles.planes.Plane$P_38DroopSnoot', '666000', '1350', '575', '675', '7900', '394', '1160', '1136', '10900', '2', '4', '0', '0', 'r', 'P-38 Droop Snoot', 'P-38 Droop Snoot', '19440301', '1', '0'), ('P_38F1LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38F1LO', 'vehicles.planes.Plane$P_38F1LO', 'vehicles.planes.Plane$P_38F1LO', '666000', '1350', '535', '640', '7000', '394', '1160', '1136', '10900', '2', '1', '0', '0', 'r', 'P-38F-1-LO', 'P-38F-1-LO', '19420404', '1', '0'), ('P_38G10LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38G10LO', 'vehicles.planes.Plane$P_38G10LO', 'vehicles.planes.Plane$P_38G10LO', '666000', '1350', '535', '640', '7000', '394', '1160', '1136', '10900', '2', '1', '0', '0', 'r', 'P-38G-10-LO', 'P-38G-10-LO', '19430201', '1', '0'), ('P_38G15LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38G10LO', 'vehicles.planes.Plane$P_38G15LO', 'vehicles.planes.Plane$P_38G15LO', '666000', '1350', '535', '640', '7000', '394', '1160', '1136', '10900', '2', '1', '0', '0', 'r', 'P-38G-15-LO', 'P-38G-15-LO', '19430301', '1', '0'), ('P_38G5LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38G5LO', 'vehicles.planes.Plane$P_38G5LO', 'vehicles.planes.Plane$P_38G5LO', '666000', '1350', '535', '640', '7000', '394', '1160', '1136', '10900', '2', '1', '0', '0', 'r', 'P-38G-5-LO', 'P-38G-5-LO', '19430101', '1', '0'), ('P_38H5LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38H5LO', 'vehicles.planes.Plane$P_38H5LO', 'vehicles.planes.Plane$P_38H5LO', '666000', '1350', '535', '640', '7000', '394', '1160', '1136', '10900', '2', '1', '0', '0', 'r', 'P-38H-5-LO', 'P-38H-5-LO', '19430501', '1', '0'), ('P_38J', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38J', 'vehicles.planes.Plane$P_38J', 'vehicles.planes.Plane$P_38J', '666000', '1891', '559', '685', '7900', '629.89', '1570', '1350', '13411', '2', '5', '0', '0', 'r', 'P-38J Lightning', 'P-38J', '19430801', '0', '0'), ('P_38J10LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38J10LO', 'vehicles.planes.Plane$P_38J10LO', 'vehicles.planes.Plane$P_38J10LO', '666000', '1891', '559', '685', '7900', '629.89', '1570', '1350', '13411', '2', '1', '0', '0', 'r', 'P-38J-10-LO', 'P-38J-10-LO', '19430801', '1', '0'), ('P_38J15LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38J15LO', 'vehicles.planes.Plane$P_38J15LO', 'vehicles.planes.Plane$P_38J15LO', '666000', '1891', '559', '685', '7900', '629.89', '1570', '1350', '13411', '2', '1', '0', '0', 'r', 'P-38J-15-LO', 'P-38J-15-LO', '19430901', '1', '0'), ('P_38J25LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38J25LO', 'vehicles.planes.Plane$P_38J25LO', 'vehicles.planes.Plane$P_38J25LO', '666000', '1891', '559', '685', '7900', '629.89', '1570', '1350', '13411', '2', '1', '0', '0', 'r', 'P-38J-25-LO', 'P-38J-25-LO', '19431001', '1', '0'), ('P_38L', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38L', 'vehicles.planes.Plane$P_38L', 'vehicles.planes.Plane$P_38L', '666000', '1891', '558', '664', '7800', '607.89', '1570', '1136', '13411', '2', '5', '0', '0', 'r', 'P-38L Lightning', 'P-38L', '19440601', '0', '0'), ('P_38L5LO', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38L5LO', 'vehicles.planes.Plane$P_38L5LO', 'vehicles.planes.Plane$P_38L5LO', '666000', '1891', '558', '664', '7800', '607.89', '1570', '1136', '13411', '2', '1', '0', '0', 'r', 'P-38L-5-LO', 'P-38L-5-LO', '19440601', '1', '0'), ('P_38LLate', '0', 'PFI', '0', '0', '0', '0', '7940', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_38LLate', 'vehicles.planes.Plane$P_38LLate', 'vehicles.planes.Plane$P_38LLate', '647000', '1891', '583', '691', '7400', '630.89', '1570', '1136', '13411', '2', '5', '0', '0', 'r', 'P-38L Lightning (Late)', 'P-38L', '19441101', '0', '0'), ('P_39D1', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_39D1', 'vehicles.planes.Plane$P_39D1', 'vehicles.planes.Plane$P_39D1', '583000', '1600', '510', '583', '3000', '430', '454', '284', '11660', '1', '1', '0', '0', 'r', 'P-39D-1 Airacobra', 'P-39D-1', '19410601', '0', '0'), ('P_39D2', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_39D2', 'vehicles.planes.Plane$P_39D2', 'vehicles.planes.Plane$P_39D2', '622000', '1600', '540', '622', '3500', '465', '454', '284', '11660', '1', '1', '0', '0', 'r', 'P-39D-2 Airacobra', 'P-39D-2', '19420601', '0', '0'), ('P_39N', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_39N', 'vehicles.planes.Plane$P_39N', 'vehicles.planes.Plane$P_39N', '500000', '1046', '512', '595', '3500', '532.16', '463', '0', '9784', '1', '1', '0', '0', 'r', 'P-39N-1 Airacobra', 'P-39N-1', '19430101', '0', '0'), ('P_39NPOKRYSHKIN', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '1', 'AI', 'air.P_39NPOKRYSHKIN', 'vehicles.planes.Plane$P_39N', 'vehicles.planes.Plane$P_39N', '500000', '1046', '512', '595', '3500', '530', '463', '0', '9784', '1', '1', '0', '0', 'r', 'P-39N-1 Airacobra Pokryshkin', 'P-39N-1', '19420101', '0', '0'), ('P_39Q1', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_39Q1', 'vehicles.planes.Plane$P_39Q1', 'vehicles.planes.Plane$P_39Q1', '520000', '1046', '527', '612', '3600', '550.16', '463', '0', '9784', '1', '1', '0', '0', 'r', 'P-39Q-1 Airacobra', 'P-39Q-1', '19440101', '0', '0'), ('P_39Q10', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_39Q10', 'vehicles.planes.Plane$P_39Q10', 'vehicles.planes.Plane$P_39Q10', '540000', '1046', '536', '624', '3600', '562.16', '463', '0', '9784', '1', '1', '0', '0', 'r', 'P-39Q-10 Airacobra', 'P-39Q-10', '19440101', '0', '0'), ('P_39Q15RECHKALOV', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '1', 'AI', 'air.P_39Q15RECHKALOV', 'vehicles.planes.Plane$P_39Q10', 'vehicles.planes.Plane$P_39Q10', '540000', '1046', '536', '624', '3600', '560', '463', '0', '9784', '1', '1', '0', '0', 'r', 'P-39Q-15 Airacobra Rechkalov', 'P-39Q-15', '19440101', '0', '0'), ('P_400', '0', 'PFI', '0', '0', '0', '0', '3347', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_400', 'vehicles.planes.Plane$P_400', 'vehicles.planes.Plane$P_400', '610000', '1600', '490', '571', '3500', '489.4', '450', '0', '11660', '1', '1', '0', '0', 'r', 'P-400 Airacobra', 'P-400', '19410201', '0', '0'), ('P_40E', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40E', 'vehicles.planes.Plane$P_40E', 'vehicles.planes.Plane$P_40E', '520000', '1046', '469', '576', '4400', '531.6', '507', '0', '8840', '1', '1', '0', '0', 'r', 'P-40E Kittyhawk', 'P-40E', '19410101', '0', '0'), ('P_40EM105', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40EM105', 'vehicles.planes.Plane$P_40EM105', 'vehicles.planes.Plane$P_40EM105', '476000', '1046', '472', '566', '4800', '524', '462', '0', '9000', '1', '1', '0', '0', 'r', 'P-40E M-105', 'P-40E M-105', '19420101', '0', '0'), ('P_40M', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40M', 'vehicles.planes.Plane$P_40M', 'vehicles.planes.Plane$P_40M', '476000', '1046', '473', '577', '6100', '546.55', '462', '0', '9145', '1', '1', '0', '0', 'r', 'P-40M Kittyhawk', 'P-40M', '19420101', '0', '0'), ('P_40SUKAISVOLOCH2A', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40SUKAISVOLOCH2A', 'vehicles.planes.Plane$P_40SUKAISVOLOCH2A', 'vehicles.planes.Plane$P_40SUKAISVOLOCH2A', '555000', '1207', '480', '555', '4500', '510', '681', '284', '8892', '1', '1', '0', '0', 'r', 'Tomahawk MkIIA', 'Tomahawk MkIIA', '19401001', '0', '0'), ('P_40SUKAISVOLOCH2B', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40SUKAISVOLOCH2B', 'vehicles.planes.Plane$P_40SUKAISVOLOCH2B', 'vehicles.planes.Plane$P_40SUKAISVOLOCH2B', '555000', '1207', '480', '555', '4500', '510', '605', '284', '8892', '1', '1', '0', '0', 'r', 'Tomahawk MkIIB', 'Tomahawk MkIIB', '19410501', '0', '0'), ('P_40SUKAISVOLOCHB', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40SUKAISVOLOCHB', 'vehicles.planes.Plane$P_40SUKAISVOLOCHB', 'vehicles.planes.Plane$P_40SUKAISVOLOCHB', '555000', '1207', '480', '555', '4500', '510', '605', '284', '8892', '1', '1', '0', '0', 'r', 'P-40B Tomahawk', 'P-40B', '19410101', '0', '0'), ('P_40SUKAISVOLOCHC', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40SUKAISVOLOCHC', 'vehicles.planes.Plane$P_40SUKAISVOLOCHC', 'vehicles.planes.Plane$P_40SUKAISVOLOCHC', '555000', '1207', '480', '555', '4500', '510', '511', '284', '8892', '1', '1', '0', '0', 'r', 'P-40C Tomahawk', 'P-40C', '19410301', '0', '0'), ('P_40SUKAISVOLOCHHAWKA2', '0', 'PFI', '0', '0', '0', '0', '3760', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_40SUKAISVOLOCHHAWKA2', 'vehicles.planes.Plane$P_40SUKAISVOLOCHHAWKA2', 'vehicles.planes.Plane$P_40SUKAISVOLOCHHAWKA2', '555000', '1287', '480', '555', '4500', '510', '462', '285', '8840', '1', '1', '0', '0', 'r', 'Hawk 81A-2', 'Hawk 81A-2', '19410601', '0', '0'), ('P_47D', '0', 'PFI', '0', '0', '0', '0', '7938', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_47D', 'vehicles.planes.Plane$P_47D27', 'vehicles.planes.Plane$P_47D27', '650000', '1264', '572', '715', '7100', '658', '1225', '285', '12800', '2', '1', '0', '0', 'r', 'P-47D/150 Thunderbolt', 'P-47D/150', '19440601', '0', '0'), ('P_47D10', '0', 'PFI', '0', '0', '0', '0', '7938', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_47D10', 'vehicles.planes.Plane$P_47D10', 'vehicles.planes.Plane$P_47D10', '536000', '1264', '536', '692', '9000', '654', '1225', '285', '12800', '2', '1', '0', '0', 'r', 'P-47D-10 Thunderbolt', 'P-47D-10', '19430101', '0', '0'), ('P_47D22', '0', 'PFI', '0', '0', '0', '0', '7938', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_47D22', 'vehicles.planes.Plane$P_47D22', 'vehicles.planes.Plane$P_47D22', '535000', '1264', '538', '693', '9000', '655', '1225', '285', '12800', '2', '1', '0', '0', 'r', 'P-47D-22 Thunderbolt', 'P-47D-22', '19440101', '0', '0'), ('P_47D27', '0', 'PFI', '0', '0', '0', '0', '7938', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_47D27', 'vehicles.planes.Plane$P_47D27', 'vehicles.planes.Plane$P_47D27', '534000', '1264', '566', '700', '7500', '646.9', '1225', '285', '12810', '2', '1', '0', '0', 'r', 'P-47D-27 Thunderbolt', 'P-47D-27', '19440101', '0', '0'), ('P_51B', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51B', 'vehicles.planes.Plane$P_51B', 'vehicles.planes.Plane$P_51B', '708000', '1304', '577', '723', '7900', '674', '1018', '550', '12800', '1', '1', '0', '0', 'r', 'P-51B Mustang', 'P-51B', '19420101', '0', '0'), ('P_51C', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51C', 'vehicles.planes.Plane$P_51C', 'vehicles.planes.Plane$P_51C', '700000', '2092', '580', '727', '7900', '678', '1018', '550', '12800', '1', '1', '0', '0', 'r', 'P-51C Mustang', 'P-51C', '19430101', '0', '0'), ('P_51CM', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51CM', 'vehicles.planes.Plane$P_51CM', 'vehicles.planes.Plane$P_51CM', '703000', '2092', '636', '727', '6500', '664', '1018', '550', '12800', '1', '1', '0', '0', 'r', 'P-51 Mk.III Mustang', 'P-51 Mk.III', '19440201', '0', '0'), ('P_51D20NA', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51D20NA', 'vehicles.planes.Plane$P_51D20NA', 'vehicles.planes.Plane$P_51D20NA', '578000', '1529', '578', '720', '7000', '650', '1018', '550', '12800', '1', '1', '0', '0', 'r', 'P-51D-20NA Mustang', 'P-51D-20NA', '19440101', '0', '0'), ('P_51D20NT', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51D20NT', 'vehicles.planes.Plane$P_51D20NT', 'vehicles.planes.Plane$P_51D20NT', '578000', '1529', '578', '720', '7000', '650', '1018', '1250', '12800', '1', '1', '0', '0', 'r', 'P-51D-20NT', 'P-51D-20NT', '19440401', '1', '0'), ('P_51D25NA', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51D25NA', 'vehicles.planes.Plane$P_51D25NA', 'vehicles.planes.Plane$P_51D25NA', '578000', '1529', '578', '720', '7000', '650', '1018', '1250', '12800', '1', '1', '0', '0', 'r', 'P-51D-25NA', 'P-51D-25NA', '19440601', '1', '0'), ('P_51D30NA', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51D30NA', 'vehicles.planes.Plane$P_51D30NA', 'vehicles.planes.Plane$P_51D30NA', '578000', '1529', '578', '720', '7000', '650', '1018', '1250', '12800', '1', '1', '0', '0', 'r', 'P-51D-30NA', 'P-51D-30NA', '19440701', '1', '0'), ('P_51D5NT', '0', 'PFI', '0', '0', '0', '0', '4175', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_51D5NT', 'vehicles.planes.Plane$P_51D5NT', 'vehicles.planes.Plane$P_51D5NT', '578000', '1529', '578', '720', '7000', '650', '1018', '550', '12800', '1', '1', '0', '0', 'r', 'P-51D-5NT Mustang', 'P-51D-5NT', '19440101', '0', '0'), ('P_63C', '0', 'PFI', '0', '0', '0', '0', '4000', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_63C', 'vehicles.planes.Plane$P_63C', 'vehicles.planes.Plane$P_63C', '530000', '725', '589', '680', '6100', '610', '378', '850', '13100', '1', '1', '0', '0', 'r', 'P-63C Kingcobra', 'P-63C', '19440101', '0', '0'), ('P_80A', '0', 'PFI', '0', '0', '0', '0', '5738', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_80A', 'vehicles.planes.Plane$P_80A', 'vehicles.planes.Plane$P_80A', '898000', '1750', '806', '842', '6600', '768', '1835', '330', '14000', '2', '1', '0', '0', 'r', 'P-80A Shooting Star', 'P-80A', '19450101', '0', '0'), ('P2V5', '0', 'PDB', '0', '0', '200', '0', '24000', '0', '0', '0', '1', '0', '4', 'Human', 'air.P2V5', 'vehicles.planes.Plane$P2V5', 'vehicles.planes.Plane$P2V5', '500000', '8000', '500', '570', '8000', '540', '6500', '0', '10000', '3', '20', '0', '0', 'r', 'P2V5 Neptune', 'P2V5 Neptune', '19510601', '1', '0'), ('PaK35', '3.055555582', 'AAT', '0', '0', '0', '0', '740', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$PaK35', 'vehicles.stationary.Stationary$PaK35', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '1600', '500', 'g', '37mm PaK-35', '37mm PaK-35', '19400401', '0', '0'), ('PaK38', '3.055555582', 'AAT', '0', '0', '0', '0', '1465', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$PaK38', 'vehicles.stationary.Stationary$PaK38', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '3000', '1000', 'g', '50mm PaK-38', '50mm PaK-38', '19400401', '0', '0'), ('PaK40', '3.055555582', 'AAT', '0', '0', '0', '0', '2060', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$PaK40', 'vehicles.stationary.Stationary$PaK40', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '4000', '1250', 'g', '75mm PaK-40', '75mm PaK-40', '19411101', '0', '0'), ('PAM', '8.333333969', 'SPB', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.PAM', 'ships.Ship$PAM', 'ships.Ship$PAM', '30000', '740', '0', '0', '0', '0', '5000', '0', '0', '1', '0', '3000', '0', 'g', 'PAM-21 Minesweeper', 'PAM-21 Motorcsonak', '19440801', '0', '0'), ('PBN1', '0', 'PSE', '0', '0', '0', '0', '16066', '0', '0', '0', '1', '0', '1', 'AI', 'air.PBN1', 'vehicles.planes.Plane$PBN1', 'vehicles.planes.Plane$PBN1', '314000', '4960', '344', '376', '5700', '377.5', '7931', '0', '5550', '3', '10', '0', '0', 'r', 'PBN1 Nomad', 'PBN1 Nomad', '19361001', '0', '0'), ('PBY', '0', 'PSE', '0', '0', '0', '0', '16066', '0', '0', '0', '1', '0', '1', 'Human', 'air.PBY', 'vehicles.planes.Plane$PBY', 'vehicles.planes.Plane$PBY', '314000', '4960', '344', '376', '5700', '377.5', '7931', '0', '5550', '3', '10', '0', '0', 'r', 'PBY-5 Catalina', 'PBY-5 Catalina', '19361001', '1', '0'), ('PE_2SERIES1', '0', 'PDB', '0', '0', '0', '0', '7563', '0', '0', '0', '1', '0', '4', 'Human', 'air.PE_2SERIES1', 'vehicles.planes.Plane$PE_2SERIES1', 'vehicles.planes.Plane$PE_2SERIES1', '454000', '1780', '455', '543', '4700', '502', '1500', '0', '8800', '2', '1', '0', '0', 'r', 'Pe-2 Series 1 Peshka', 'Pe-2 Series 1', '19401201', '0', '0'), ('PE_2SERIES110', '0', 'PDB', '0', '0', '0', '0', '7563', '0', '0', '0', '1', '0', '4', 'Human', 'air.PE_2SERIES110', 'vehicles.planes.Plane$PE_2SERIES110', 'vehicles.planes.Plane$PE_2SERIES110', '425000', '1780', '430', '512', '4600', '470', '1500', '0', '8800', '2', '5', '0', '0', 'r', 'Pe-2 Series 110 Peshka', 'Pe-2 Series 110', '19420601', '0', '0'), ('PE_2SERIES359', '0', 'PDB', '0', '0', '0', '0', '7563', '0', '0', '0', '1', '0', '4', 'Human', 'air.PE_2SERIES359', 'vehicles.planes.Plane$PE_2SERIES359', 'vehicles.planes.Plane$PE_2SERIES359', '472000', '1200', '474', '529', '3900', '481', '1500', '0', '8700', '2', '5', '0', '0', 'r', 'Pe-2 Series 359 Peshka', 'Pe-2 Series 359', '19440601', '0', '0'), ('PE_2SERIES84', '0', 'PDB', '0', '0', '0', '0', '7563', '0', '0', '0', '1', '0', '4', 'Human', 'air.PE_2SERIES84', 'vehicles.planes.Plane$PE_2SERIES84', 'vehicles.planes.Plane$PE_2SERIES84', '436000', '1700', '437', '520', '4600', '478', '1500', '0', '8800', '2', '5', '0', '0', 'r', 'Pe-2 Series 84 Peshka', 'Pe-2 Series 84', '19420501', '0', '0'), ('PE_3BIS', '0', 'PFB', '0', '0', '0', '0', '8000', '0', '0', '0', '1', '0', '4', 'Human', 'air.PE_3BIS', 'vehicles.planes.Plane$PE_3BIS', 'vehicles.planes.Plane$PE_3BIS', '448000', '2150', '455', '543', '4700', '499', '2184', '0', '9100', '2', '1', '0', '0', 'r', 'Pe-3 Bis Peshka', 'Pe-3 Bis', '19420301', '0', '0'), ('PE_3SERIES1', '0', 'PFB', '0', '0', '0', '0', '8000', '0', '0', '0', '1', '0', '4', 'Human', 'air.PE_3SERIES1', 'vehicles.planes.Plane$PE_3SERIES1', 'vehicles.planes.Plane$PE_3SERIES1', '444000', '2100', '445', '530', '4600', '488', '2184', '0', '8800', '2', '1', '0', '0', 'r', 'Pe-3 Series 1 Peshka', 'Pe-3 Series 1', '19410101', '0', '0'), ('PE_8', '0', 'PBO', '0', '0', '0', '0', '27000', '1', '0', '0', '1', '0', '4', 'AI', 'air.PE_8', 'vehicles.planes.Plane$PE_8', 'vehicles.planes.Plane$PE_8', '305000', '3590', '345', '420', '6900', '385', '8252', '0', '10400', '3', '10', '0', '0', 'r', 'Pe-8 Peshka', 'Pe-8', '19400501', '0', '0'), ('PzIIF', '2.361111164', 'T', '0', '0', '0', '0', '9500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIIF', 'vehicles.artillery.Artillery$PzIIF', 'vehicles.stationary.Stationary$PzIIF', '17140', '200', '0', '0', '0', '0', '170', '0', '0', '1', '0', '800', '250', 'g', 'Panzer II', 'Panzer IIF', '19390901', '0', '0'), ('PzIIIG', '2.222222328', 'T', '0', '0', '0', '0', '20300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIIIG', 'vehicles.artillery.Artillery$PzIIIG', 'vehicles.stationary.Stationary$PzIIIG', '16220', '175', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '350', 'g', 'Panzer III', 'Panzer IIIG', '19400101', '0', '0'), ('PzIIIJ', '2.222222328', 'T', '0', '0', '0', '0', '21500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIIIJ', 'vehicles.artillery.Artillery$PzIIIJ', 'vehicles.stationary.Stationary$PzIIIJ', '16220', '175', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '400', 'g', 'Panzer III', 'Panzer IIIJ', '19410301', '0', '0'), ('PzIIIM', '2.222222328', 'T', '0', '0', '0', '0', '22700', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIIIM', 'vehicles.artillery.Artillery$PzIIIM', 'vehicles.stationary.Stationary$PzIIIM', '16220', '155', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '400', 'g', 'Panzer III', 'Panzer IIIM', '19421001', '0', '0'), ('PzIIIN', '2.222222328', 'T', '0', '0', '0', '0', '23000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIIIN', 'vehicles.artillery.Artillery$PzIIIN', 'vehicles.stationary.Stationary$PzIIIN', '16220', '155', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '450', 'g', 'Panzer III', 'Panzer IIIN', '19420601', '0', '0'), ('PzIVE', '2.083333492', 'T', '0', '0', '0', '0', '21000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIVE', 'vehicles.artillery.Artillery$PzIVE', 'vehicles.stationary.Stationary$PzIVE', '15000', '200', '0', '0', '0', '0', '470', '0', '0', '1', '0', '800', '400', 'g', 'Panzer IV', 'Panzer IVE', '19390901', '0', '0'), ('PzIVF', '2.083333492', 'T', '0', '0', '0', '0', '22300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIVF', 'vehicles.artillery.Artillery$PzIVF', 'vehicles.stationary.Stationary$PzIVF', '15000', '200', '0', '0', '0', '0', '470', '0', '0', '1', '0', '800', '400', 'g', 'Panzer IV', 'Panzer IVF', '19410101', '0', '0'), ('PzIVF2', '2.083333492', 'T', '0', '0', '0', '0', '23000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIVF2', 'vehicles.artillery.Artillery$PzIVF2', 'vehicles.stationary.Stationary$PzIVF2', '15000', '200', '0', '0', '0', '0', '470', '0', '0', '1', '0', '800', '500', 'g', 'Panzer IV', 'Panzer IVF2', '19420301', '0', '0'), ('PzIVJ', '2.083333492', 'T', '0', '0', '0', '0', '25000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzIVJ', 'vehicles.artillery.Artillery$PzIVJ', 'vehicles.stationary.Stationary$PzIVJ', '15000', '200', '0', '0', '0', '0', '470', '0', '0', '1', '0', '800', '500', 'g', 'Panzer IV', 'Panzer IVJ', '19440601', '0', '0'), ('PzV_II', '1.944444537', 'T', '0', '0', '0', '0', '55000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzV_II', 'vehicles.artillery.Artillery$PzV_II', 'vehicles.stationary.Stationary$PzV_II', '14000', '200', '0', '0', '0', '0', '730', '0', '0', '1', '0', '800', '800', 'g', 'Panther II', 'Panzer V Panther II', '19450301', '0', '0'), ('PzVA', '1.944444537', 'T', '0', '0', '0', '0', '44800', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzVA', 'vehicles.artillery.Artillery$PzVA', 'vehicles.stationary.Stationary$PzVA', '14000', '200', '0', '0', '0', '0', '730', '0', '0', '1', '0', '800', '650', 'g', 'Panther', 'Panzer VA Panther', '19430101', '0', '0'), ('PzVIB', '1.944444537', 'T', '0', '0', '0', '0', '68000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzVIB', 'vehicles.artillery.Artillery$PzVIB', 'vehicles.stationary.Stationary$PzVIB', '14000', '110', '0', '0', '0', '0', '860', '0', '0', '1', '0', '800', '800', 'g', 'King Tiger', 'Panzer VIB Koenigstiger', '19431001', '0', '0'), ('PzVIE', '1.944444537', 'T', '0', '0', '0', '0', '57000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-PzVIE', 'vehicles.artillery.Artillery$PzVIE', 'vehicles.stationary.Stationary$PzVIE', '14000', '100', '0', '0', '0', '0', '567', '0', '0', '1', '0', '800', '700', 'g', 'Tiger', 'Panzer VIE Tiger', '19420901', '0', '0'), ('R_10', '0', 'PRE', '0', '0', '0', '0', '2877', '0', '0', '0', '1', '0', '4', 'AI', 'air.R_10', 'vehicles.planes.Plane$R_10', 'vehicles.planes.Plane$R_10', '340000', '1300', '343', '396', '4100', '370', '220', '0', '6700', '1', '5', '0', '0', 'r', 'R-10 Razvedchik', 'R-10', '19390801', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('R_5', '0', 'PRE', '0', '0', '0', '0', '2300', '0', '0', '0', '1', '0', '4', 'AI', 'air.R_5', 'vehicles.planes.Plane$R_5', 'vehicles.planes.Plane$R_5', '228000', '800', '200', '228', '2500', '223', '200', '0', '6400', '1', '5', '0', '0', 'r', 'R-5 Razvedchik', 'R-5 Hermosaha', '19310401', '0', '0'), ('R_5_SKIS', '0', 'PRE', '0', '0', '0', '0', '2300', '0', '0', '0', '1', '0', '4', 'AI', 'air.R_5_SKIS', 'vehicles.planes.Plane$R_5_SKIS', 'vehicles.planes.Plane$R_5_SKIS', '220000', '800', '200', '220', '2500', '220', '200', '0', '6000', '1', '5', '0', '0', 'r', 'R-5 Razvedchik (ski)', 'R-5 Hermosaha', '19310401', '0', '0'), ('RadarChainHomeHigh', '2.638889074', 'VTR', '0', '0', '0', '0', '2500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnC', 'vehicles.stationary.Stationary$RadarChainHomeHigh', 'vehicles.stationary.Stationary$M16', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'n', 'Radar Station Long Range', 'Radar Station Long Range', '19390901', '1', '2'), ('RadarChainHomeLow', '3.055555582', 'VTR', '0', '0', '0', '0', '15000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_radio', 'vehicles.stationary.Stationary$RadarChainHomeLow', 'vehicles.stationary.Stationary$ZIS5_radio', '22000', '180', '0', '0', '0', '0', '120', '0', '0', '1', '0', '0', '0', 'n', 'Radar Station Short Range', 'Radar Station Short Range', '19390901', '1', '1'), ('RadarControlChainHome', '0', 'PBO', '0', '0', '0', '0', '54000', '0', '0', '0', '1', '0', '1', 'Human', 'air.RadarControlChainHome', 'vehicles.planes.Plane$B_29', 'vehicles.planes.Plane$B_29', '575000', '9012', '493', '575', '9100', '520', '26274', '0', '10241', '4', '10', '0', '0', 'r', 'Radar Control', 'Radar Control', '19390101', '1', '1'), ('Radio_BBC', '2.638889074', 'VAMR', '0', '0', '0', '0', '30485', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnA', 'vehicles.radios.Beacon$Radio_BBC', 'vehicles.radios.Beacon$Radio_BBC', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Radio BBC', 'Radio BBC', '19300901', '0', '0'), ('Radio_Honolulu', '2.638889074', 'VAMR', '0', '0', '0', '0', '30485', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnA', 'vehicles.radios.Beacon$Radio_Honolulu', 'vehicles.radios.Beacon$Radio_Honolulu', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Radio Honolulu', 'Radio Honolulu', '19300901', '0', '0'), ('Radio_Moscow', '3.055555582', 'VAMR', '0', '0', '0', '0', '28640', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnB', 'vehicles.radios.Beacon$Radio_Moscow', 'vehicles.radios.Beacon$Radio_Moscow', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Radio Moscow', 'Radio Moscow', '19300901', '0', '0'), ('Radio_Roma', '2.638889074', 'VAMR', '0', '0', '0', '0', '33210', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'vehicles.radios.Beacon$Radio_Roma', 'vehicles.radios.Beacon$Radio_Roma', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Radio Rome', 'Radio Roma', '19300901', '0', '0'), ('Radio_Suomen_Yleisradio', '2.638889074', 'VAMR', '0', '0', '0', '0', '33210', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'vehicles.radios.Beacon$Radio_Suomen_Yleisradio', 'vehicles.radios.Beacon$Radio_Suomen_Yleisradio', '18750', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'g', 'Suomen Yleisradio', 'Suomen Yleisradio', '19300901', '0', '0'), ('RadioBeacon', '3.055555582', 'VNDB', '0', '0', '0', '0', '28640', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnB', 'vehicles.radios.Beacon$RadioBeacon', 'vehicles.radios.Beacon$RadioBeacon', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'n', 'Non-Directional Beacon', 'Non-Directional Beacon', '19340601', '0', '0'), ('RadioBeaconLowVis', '3.055555582', 'VNDB', '0', '0', '0', '0', '28640', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnB', 'vehicles.radios.Beacon$RadioBeaconLowVis', 'vehicles.radios.Beacon$RadioBeaconLowVis', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'n', 'Non-Directional Beacon (camouflage)', 'Non-Directional Beacon (camouflage)', '19340601', '0', '0'), ('RAF_Bus', '4.722222328', 'VTR', '0', '0', '2000', '0', '3200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RAF_Bus', 'vehicles.stationary.Stationary$RAF_Bus', 'vehicles.stationary.Stationary$RAF_Bus', '34000', '250', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Service Bus', 'Service Bus', '19390901', '1', '0'), ('RE_2000', '0', 'PFI', '0', '0', '0', '0', '2839', '0', '0', '0', '1', '0', '4', 'Human', 'air.RE_2000', 'vehicles.planes.Plane$RE_2000', 'vehicles.planes.Plane$RE_2000', '503000', '2450', '416', '459', '4400', '394', '640', '0', '10900', '3', '1', '0', '0', 'g', 'Reggiane-2000', 'Re-2000 Falco', '19400201', '0', '0'), ('RE_2002', '0', 'PFI', '0', '0', '0', '0', '2900', '0', '0', '0', '1', '0', '4', 'AI', 'air.RE_2002', 'vehicles.planes.Plane$RE_2002', 'vehicles.planes.Plane$RE_2002', '530000', '1100', '440', '530', '4400', '400', '640', '0', '10500', '1', '1', '0', '0', 'g', 'Reggiane-2002', 'Re-2002 Ariete', '19420301', '0', '1'), ('RenaultR35', '1.111111164', 'T', '0', '0', '0', '0', '10600', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-RenaultR35', 'vehicles.artillery.Artillery$RenaultR35', 'vehicles.stationary.Stationary$RenaultR35', '11000', '112', '0', '0', '0', '0', '150', '0', '0', '1', '0', '800', '400', 'r', 'Renault R35', 'Renault R35', '19390101', '1', '0'), ('RSO', '3.055555582', 'VTR', '0', '0', '3000', '0', '3512', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.stationary.Stationary$RSO', 'vehicles.stationary.Stationary$RSO', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Artillery Truck', 'Raupenschlepper Ost', '19420301', '0', '0'), ('RusBazooka', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.4-RusInfantry', 'vehicles.artillery.Artillery$RusBazookaE', 'vehicles.artillery.Artillery$RusBazooka', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Russian AT Section', 'Russian AT Section', '19390901', '1', '0'), ('RusInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-RusInfantry', 'vehicles.artillery.Artillery$RusInfantryE', 'vehicles.artillery.Artillery$RusInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Russian Infantry', 'Russian Infantry', '19390901', '1', '0'), ('RussiaCarsColumnA', '3.055555582', 'VTR', '1', '1', '8500', '0', '23190', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnA', 'vehicles.stationary.Stationary$ZIS5_PC', 'vehicles.stationary.Stationary$ZIS5_PC', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Staff Column', 'Brigade.HQ', '19390901', '0', '0'), ('RussiaCarsColumnB', '3.055555582', 'VTR', '0', '0', '15000', '0', '28640', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnB', 'vehicles.stationary.Stationary$StudebeckerTruck', 'vehicles.stationary.Stationary$StudebeckerTruck', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Supply.Co', 'Supply Column', '19390901', '0', '0'), ('RussiaCarsColumnC', '3.055555582', 'VEN', '0', '1', '3000', '0', '15260', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnC', 'vehicles.stationary.Stationary$GAZ67t', 'vehicles.stationary.Stationary$GAZ67t', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Soviet Engineers.Co', 'Engineers Column', '19390901', '0', '0'), ('RussiaCarsColumnD', '2.638889074', 'VTR', '0', '0', '4500', '0', '41720', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnD', 'vehicles.artillery.Artillery$Katyusha', 'vehicles.artillery.Artillery$Katyusha', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Artillery.Co(Katyusha)', 'Artillery Column', '19390901', '0', '0'), ('RussiaCarsColumnE', '2.638889074', 'VTR', '0', '0', '4500', '0', '36310', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnE', 'vehicles.artillery.Artillery$StudebeckerRocket', 'vehicles.artillery.Artillery$StudebeckerRocket', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Artillery.Co(BM-13N)', 'Artillery Column', '19390901', '0', '0'), ('RussiaCarsColumnF', '3.055555582', 'VTR', '0', '0', '0', '0', '4410', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnF', 'vehicles.stationary.Stationary$Motorcycle', 'vehicles.stationary.Stationary$Motorcycle', '22000', '60', '0', '0', '0', '0', '50', '0', '0', '1', '0', '0', '0', 'r', 'Rifle.Plt.Staff', 'Infantry Column', '19390901', '0', '0'), ('RussiaCarsColumnG', '3.055555582', 'VTR', '0', '1', '60000', '0', '200000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnG', 'vehicles.stationary.Stationary$GAZ67t', 'vehicles.stationary.Stationary$GAZ67t', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Supply Bgd.', 'Supply Bgd.', '19390901', '1', '0'), ('RussiaCarsColumnH', '3.055555582', 'VTR', '0', '0', '6000', '0', '14080', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnH', 'vehicles.stationary.Stationary$GAZ_AA', 'vehicles.stationary.Stationary$GAZ_AA', '22000', '200', '0', '0', '0', '0', '350', '0', '0', '1', '0', '0', '0', 'r', 'Truck Co.', 'Truck Co.', '19390901', '1', '0'), ('RussiaCarsColumnI', '3.472222328', 'VTR', '0', '0', '1600', '0', '37200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.RussiaCarsColumnI', 'vehicles.stationary.Stationary$M3A1_APC', 'vehicles.stationary.Stationary$M3A1_APC', '22000', '200', '0', '0', '0', '0', '600', '0', '0', '1', '0', '0', '0', 'r', 'Mechanized Co.', 'Mechanized Co.', '19390901', '1', '0'), ('RusSMGInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-RusSMGInfantry', 'vehicles.artillery.Artillery$RusInfantry', 'vehicles.artillery.Artillery$RusInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Russian Guard SMG Inf.', 'Russian Guard SMG Inf.', '19390901', '1', '0'), ('RWD_10', '0', 'PRE', '0', '0', '0', '0', '475', '0', '0', '0', '1', '0', '1', 'Human', 'air.RWD_10', 'vehicles.planes.Plane$RWD_10', 'vehicles.planes.Plane$RWD_10', '210000', '385', '210', '218', '6000', '218', '160', '0', '6000', '1', '2', '0', '0', 'r', 'Rwd10 (recon)', 'Rwd10 (recon)', '19350601', '1', '0'), ('RWD_8', '0', 'PRE', '0', '0', '0', '0', '730', '0', '0', '0', '1', '0', '1', 'Human', 'air.RWD_8', 'vehicles.planes.Plane$RWD_8', 'vehicles.planes.Plane$RWD_8', '175000', '385', '175', '175', '5000', '175', '160', '0', '5000', '1', '5', '0', '0', 'g', 'Rwd8 (recon)', 'Rwd8 (recon)', '19340901', '1', '0'), ('S80', '15.5555563', 'SPB', '0', '0', '0', '0', '100000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.S80', 'ships.Ship$S80', 'ships.Ship$S80', '56000', '1480', '0', '0', '0', '0', '11300', '0', '0', '1', '0', '2200', '0', 'g', 'S-80 Class', 'S-80 Class', '19390901', '0', '0'), ('SB_2M100A', '0', 'PBO', '0', '0', '0', '0', '6308', '0', '0', '0', '1', '0', '4', 'AI', 'air.SB_2M100A', 'vehicles.planes.Plane$SB_2M100A', 'vehicles.planes.Plane$SB_2M100A', '326000', '2187', '371', '428', '4100', '379', '1670', '0', '9000', '2', '5', '0', '0', 'r', 'SB-2M-100A', 'SB-2M-100A', '19360901', '0', '0'), ('SB_2M103', '0', 'PBO', '0', '0', '0', '0', '6308', '0', '0', '0', '1', '0', '4', 'AI', 'air.SB_2M103', 'vehicles.planes.Plane$SB_2M103', 'vehicles.planes.Plane$SB_2M103', '358000', '1800', '379', '453', '4200', '399', '1670', '0', '9600', '2', '5', '0', '0', 'r', 'SB-2M-103', 'SB-2M-103', '19380101', '0', '0'), ('SBD3', '0', 'PDB', '0', '0', '0', '0', '4245', '0', '1', '0', '1', '0', '4', 'Human', 'air.SBD3', 'vehicles.planes.Plane$SBD3', 'vehicles.planes.Plane$SBD3', '413000', '2525', '359', '400', '4500', '367', '1173', '439', '7800', '2', '5', '0', '0', 'r', 'SBD-3', 'SBD-3', '19390401', '0', '0'), ('SBD3s', '0', 'PDB', '0', '0', '0', '0', '4245', '0', '1', '0', '1', '0', '4', 'Human', 'air.SBD3s', 'vehicles.planes.Plane$SBD3', 'vehicles.planes.Plane$SBD3', '413000', '2525', '359', '400', '4500', '367', '1173', '439', '7800', '2', '5', '0', '0', 'r', 'SBD3 (Scout)', 'SBD3 (Scout)', '19390101', '1', '0'), ('SBD5', '0', 'PDB', '0', '0', '0', '0', '4245', '0', '1', '0', '1', '0', '4', 'Human', 'air.SBD5', 'vehicles.planes.Plane$SBD5', 'vehicles.planes.Plane$SBD5', '413000', '2525', '363', '405', '4500', '372', '1173', '439', '7800', '2', '5', '0', '0', 'r', 'SBD-5', 'SBD-5', '19390401', '0', '0'), ('SdKfz251', '2.638889074', 'VMI', '0', '0', '0', '0', '7810', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.SdKfz251', 'vehicles.artillery.Artillery$SdKfz251', 'vehicles.stationary.Stationary$SdKfz251', '18750', '300', '0', '0', '0', '0', '185', '0', '0', '1', '0', '2200', '250', 'g', 'Half Track', 'Sd.Kfz.251/1 Hanomag', '19390901', '0', '0'), ('SdKfz6', '3.055555582', 'VMI', '0', '0', '0', '0', '9000', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.SdKfz6', 'vehicles.stationary.Stationary$SdKfz6', 'vehicles.stationary.Stationary$SdKfz6', '22000', '300', '0', '0', '0', '0', '185', '0', '0', '1', '0', '0', '0', 'g', 'Half Track', 'Sd.Kfz.6', '19390901', '0', '0'), ('SdKfz6Flak37', '3.055555582', 'VMI', '0', '1', '0', '0', '9300', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.SdKfz6Flak37', 'vehicles.artillery.Artillery$SdKfz6Flak37', 'vehicles.stationary.Stationary$SdKfz6Flak37', '22000', '300', '0', '0', '0', '0', '185', '0', '0', '1', '0', '2386', '2386', 'g', 'Half Track (37mm)', 'Sd.Kfz.6/2 37mm Flak', '19390901', '0', '0'), ('SEAFIRE1', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'Human', 'air.SEAFIRE1', 'vehicles.planes.Plane$SEAFIRE1', 'vehicles.planes.Plane$SEAFIRE1', '566000', '756', '459', '539', '4800', '455', '459', '818', '10300', '3', '1', '0', '0', 'r', 'Seafire MkIb', 'Seafire MkIb', '19420301', '1', '0'), ('SEAFIRE245', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'AI', 'air.SEAFIRE245', 'vehicles.planes.Plane$SEAFIRE245', 'vehicles.planes.Plane$SEAFIRE245', '566000', '756', '507', '539', '1900', '455', '459', '818', '10300', '1', '1', '0', '0', 'r', 'Seafire MkII M45', 'Seafire MkII M45', '19430101', '1', '0'), ('SEAFIRE250', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'AI', 'air.SEAFIRE250', 'vehicles.planes.Plane$SEAFIRE250', 'vehicles.planes.Plane$SEAFIRE250', '566000', '756', '507', '539', '1900', '455', '459', '818', '10300', '1', '1', '0', '0', 'r', 'Seafire MkII M50', 'Seafire MkII M50', '19430801', '1', '0'), ('SEAFIRE2C', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'Human', 'air.SEAFIRE2C', 'vehicles.planes.Plane$SEAFIRE2C', 'vehicles.planes.Plane$SEAFIRE2C', '566000', '756', '459', '539', '4800', '455', '459', '818', '10300', '1', '1', '0', '0', 'r', 'Seafire MkIIc', 'Seafire MkIIc', '19420901', '1', '0'), ('SEAFIRE2C4', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'Human', 'air.SEAFIRE2C4', 'vehicles.planes.Plane$SEAFIRE2C4', 'vehicles.planes.Plane$SEAFIRE2C4', '566000', '756', '507', '539', '1900', '455', '459', '818', '10300', '1', '1', '0', '0', 'r', 'Seafire MkIIc4', 'Seafire MkIIc4', '19421201', '1', '0'), ('SEAFIRE3', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'Human', 'air.SEAFIRE3', 'vehicles.planes.Plane$SEAFIRE3', 'vehicles.planes.Plane$SEAFIRE3', '566000', '1165', '507', '539', '1900', '455', '459', '818', '10300', '1', '1', '0', '0', 'r', 'Seafire MkIII', 'Seafire MkIII', '19430401', '0', '0'), ('SEAFIRE3F', '0', 'PFI', '0', '0', '0', '0', '3565', '0', '1', '0', '1', '0', '4', 'Human', 'air.SEAFIRE3F', 'vehicles.planes.Plane$SEAFIRE3F', 'vehicles.planes.Plane$SEAFIRE3F', '590000', '1165', '463', '579', '4700', '523', '459', '818', '10300', '1', '1', '0', '0', 'r', 'Seafire MkIIIF', 'Seafire MkIII', '19430601', '0', '0'), ('SeaFuryMkI', '0', 'PFI', '0', '0', '0', '0', '4600', '0', '1', '0', '1', '0', '4', 'Human', 'air.SeaFuryMkI', 'vehicles.planes.Plane$SEAFURYMKI', 'vehicles.planes.Plane$SEAFURYMKI', '700000', '1126', '600', '700', '5485', '675', '600', '400', '11000', '1', '1', '0', '0', 'r', 'Sea Fury MkI', 'Sea Fury MkI', '19470301', '1', '0'), ('SEAGLADIATOR2', '0', 'PFI', '0', '0', '0', '0', '2088', '0', '1', '0', '1', '0', '4', 'Human', 'air.SEAGLADIATOR2', 'vehicles.planes.Plane$SEAGLADIATOR2', 'vehicles.planes.Plane$SEAGLADIATOR2', '414000', '689', '348', '409', '4500', '338.3', '318', '0', '11570', '1', '1', '0', '0', 'g', 'SeaGladiator MkII', 'SeaGladiator MkII', '19380201', '1', '0'), ('SeaHurricaneMkIb', '0', 'PFI', '0', '0', '0', '0', '3480', '0', '1', '0', '1', '0', '4', 'Human', 'air.SeaHurricaneMkIb', 'vehicles.planes.Plane$SeaHurricaneMkIb', 'vehicles.planes.Plane$SeaHurricaneMkIb', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '2', '1', '0', '0', 'r', 'SeaHurricane MkIb', 'SeaHurricane MkIb', '19410201', '1', '0'), ('SeaHurricaneMkIIc', '0', 'PFI', '0', '0', '0', '0', '3480', '0', '1', '0', '1', '0', '4', 'Human', 'air.SeaHurricaneMkIIc', 'vehicles.planes.Plane$SeaHurricaneMkIIc', 'vehicles.planes.Plane$SeaHurricaneMkIIc', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '2', '1', '0', '0', 'r', 'SeaHurricane MkIIc', 'SeaHurricane MkIIc', '19420401', '1', '0'), ('Shuka', '8.333333969', 'SSU', '0', '0', '0', '0', '577000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Shuka', 'ships.Ship$Shuka', 'ships.Ship$Shuka', '30000', '9000', '0', '0', '0', '0', '26000', '0', '0', '1', '0', '0', '0', 'r', 'Shuka Class', 'Shuka Class', '19390901', '0', '0'), ('ShukaP', '2.222222222', 'SSU', '0', '0', '0', '0', '577000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.ShukaP', 'ships.Ship$ShukaP', 'ships.Ship$Shuka', '8000', '450', '0', '0', '0', '0', '26000', '0', '0', '1', '0', '2500', '0', 'r', 'Shuka Class', 'Shuka Class', '19390901', '0', '0'), ('SirenCity', '0', 'INF', '0', '0', '0', '0', '10', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Siren$SirenCity', 'vehicles.stationary.Siren$SirenCity', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Siren', 'Siren', '19390901', '0', '0'), ('SL_ManualBlue', '3.055555582', 'AAA', '0', '0', '0', '0', '380', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.lights.Searchlight$SL_ManualBlue', 'vehicles.lights.Searchlight$SL_ManualBlue', '22000', '180', '0', '0', '0', '0', '250', '0', '0', '1', '0', '0', '0', 'n', 'Searchlight', 'Searchlight', '19390901', '0', '0'), ('SM79i', '0', 'PBO', '0', '0', '0', '0', '10050', '1', '0', '0', '1', '0', '4', 'Human', 'air.SM79i', 'vehicles.planes.Plane$SM79i', 'vehicles.planes.Plane$SM79i', '360000', '3450', '358', '406', '6000', '386', '3450', '0', '8000', '3', '10', '0', '0', 'g', 'Savoia Marchetti 79', 'SM.79 Sparviero', '19361101', '0', '0'), ('SmallWreck', '0', 'SDE', '0', '0', '0', '0', '812000', '0', '0', '0', '0', '0', '0', 'AI', 'Ship$SmallWreck', 'ships.Ship$SmallWreck', 'ships.Ship$SmallWreck', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Naval Wreck', 'Naval Wreck', '19390901', '1', '0'), ('Smoke1', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke1', 'vehicles.stationary.Smoke$Smoke1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 1', 'Smoke 1', '19390901', '0', '0'), ('Smoke10', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke10', 'vehicles.stationary.Smoke$Smoke10', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Fire 3', 'Fire 3', '19390901', '0', '0'), ('Smoke11', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke11', 'vehicles.stationary.Smoke$Smoke11', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Fire 4', 'Fire 4', '19390901', '0', '0'), ('Smoke12', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke12', 'vehicles.stationary.Smoke$Smoke12', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Light 1', 'Light 1', '19390901', '0', '0'), ('Smoke13', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke13', 'vehicles.stationary.Smoke$Smoke13', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Light 2', 'Light 2', '19390901', '0', '0'), ('Smoke14', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke14', 'vehicles.stationary.Smoke$Smoke14', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Light 3', 'Light 3', '19390901', '0', '0'), ('Smoke15', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke15', 'vehicles.stationary.Smoke$Smoke15', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Light 4', 'Light 4', '19390901', '0', '0'), ('Smoke2', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke2', 'vehicles.stationary.Smoke$Smoke2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 2', 'Smoke 2', '19390901', '0', '0'), ('Smoke3', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke3', 'vehicles.stationary.Smoke$Smoke3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 3', 'Smoke 3', '19390901', '0', '0'), ('Smoke4', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke4', 'vehicles.stationary.Smoke$Smoke4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 4', 'Smoke 4', '19390901', '0', '0'), ('Smoke5', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke5', 'vehicles.stationary.Smoke$Smoke5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 5', 'Smoke 5', '19390901', '0', '0'), ('Smoke6', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke6', 'vehicles.stationary.Smoke$Smoke6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 6', 'Smoke 6', '19390901', '0', '0'), ('Smoke7', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke7', 'vehicles.stationary.Smoke$Smoke7', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Smoke 7', 'Smoke 7', '19390901', '0', '0'), ('Smoke8', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke8', 'vehicles.stationary.Smoke$Smoke8', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Fire 1', 'Fire 1', '19390901', '0', '0'), ('Smoke9', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Smoke$Smoke9', 'vehicles.stationary.Smoke$Smoke9', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Fire 2', 'Fire 2', '19390901', '0', '0'), ('Soldati', '22.37833214', 'SDE', '0', '0', '0', '0', '2550000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Soldati', 'ships.Ship$Soldati', 'ships.Ship$Soldati', '81000', '9000', '0', '0', '0', '0', '540000', '0', '0', '1', '0', '18380', '0', 'g', 'Soldati Class DD', 'Soldati Class DD', '19390901', '0', '0'), ('SomuaS35', '1.666666746', 'T', '0', '0', '0', '0', '19200', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-SomuaS35', 'vehicles.artillery.Artillery$SomuaS35', 'vehicles.stationary.Stationary$SomuaS35', '12500', '279', '0', '0', '0', '0', '673', '0', '0', '1', '0', '800', '450', 'r', 'Somua S35', 'Somua S35', '19390101', '1', '0'), ('SPITFIRE1', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE1', 'vehicles.planes.Plane$SPITFIRE1', 'vehicles.planes.Plane$SPITFIRE1', '444000', '756', '439', '525', '5900', '490', '410', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkI', 'Spitfire MkI', '19400101', '1', '0'), ('SPITFIRE12', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE12', 'vehicles.planes.Plane$SPITFIRE12', 'vehicles.planes.Plane$SPITFIRE12', '657000', '698', '541', '661', '7000', '600', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkXII (CW)', 'Spitfire MkXII (CW)', '19440101', '1', '0'), ('SPITFIRE14C', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE14C', 'vehicles.planes.Plane$SPITFIRE14C', 'vehicles.planes.Plane$SPITFIRE14C', '657000', '698', '600', '750', '8400', '685', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkXIVc', 'Spitfire MkXIVc', '19440401', '1', '0'), ('SPITFIRE1B', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE1B', 'vehicles.planes.Plane$SPITFIRE1B', 'vehicles.planes.Plane$SPITFIRE1B', '444000', '756', '439', '525', '5900', '490', '410', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkIb', 'Spitfire MkIb', '19400501', '1', '0'), ('SPITFIRE2A', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE1', 'vehicles.planes.Plane$SPITFIRE2A', 'vehicles.planes.Plane$SPITFIRE2A', '444000', '756', '439', '525', '5900', '490', '410', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkIIa', 'Spitfire MkIIa', '19400301', '1', '0'), ('SPITFIRE2B', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE1', 'vehicles.planes.Plane$SPITFIRE2B', 'vehicles.planes.Plane$SPITFIRE2B', '444000', '756', '439', '525', '5900', '490', '410', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkIIb', 'Spitfire MkIIb', '19400801', '1', '0'), ('SPITFIRE5A', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5A', 'vehicles.planes.Plane$SPITFIRE5A', 'vehicles.planes.Plane$SPITFIRE5A', '594000', '756', '459', '575', '4800', '510.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVa', 'Spitfire MkVa', '19410101', '1', '0'), ('SPITFIRE5B', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5B', 'vehicles.planes.Plane$SPITFIRE5B', 'vehicles.planes.Plane$SPITFIRE5B', '594000', '756', '459', '575', '4800', '510.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb', 'Spitfire MkVb', '19410101', '0', '0'), ('SPITFIRE5B12LBS', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5B12LBS', 'vehicles.planes.Plane$SPITFIRE5B', 'vehicles.planes.Plane$SPITFIRE5B', '594000', '756', '459', '575', '4800', '510.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb (12lb)', 'Spitfire MkVb (12lb)', '19410101', '0', '0'), ('SPITFIRE5B16LBS', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5B16LBS', 'vehicles.planes.Plane$SPITFIRE5B', 'vehicles.planes.Plane$SPITFIRE5B', '594000', '756', '459', '575', '4800', '510.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb (16lb)', 'Spitfire MkVb (16lb)', '19410101', '0', '0'), ('SPITFIRE5BCLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5BCLP', 'vehicles.planes.Plane$SPITFIRE5BCLP', 'vehicles.planes.Plane$SPITFIRE5BCLP', '602000', '756', '464', '581', '4700', '515.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb (CW)', 'Spitfire MkVb (CW)', '19410101', '0', '0'), ('SPITFIRE5BLF', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5BLF', 'vehicles.planes.Plane$SPITFIRE5BLF', 'vehicles.planes.Plane$SPITFIRE5BLF', '602000', '756', '516', '556', '2200', '465.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb LF', 'Spitfire MkVb', '19410101', '0', '0'), ('SPITFIRE5BLFCLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5BLFCLP', 'vehicles.planes.Plane$SPITFIRE5BLFCLP', 'vehicles.planes.Plane$SPITFIRE5BLFCLP', '602000', '756', '521', '561', '2200', '470.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb LF (CW)', 'Spitfire MkVb (CW)', '19410101', '0', '0'), ('SPITFIRE5BM4616LBS', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5BM4616LBS', 'vehicles.planes.Plane$SPITFIRE5B', 'vehicles.planes.Plane$SPITFIRE5B', '602000', '756', '521', '561', '2200', '470.23', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVb-M46 (16lb)', 'Spitfire MkVb-M46 (16lb)', '19410101', '0', '0'), ('SPITFIRE5C2', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5C2', 'vehicles.planes.Plane$SPITFIRE5C2', 'vehicles.planes.Plane$SPITFIRE5C2', '602000', '756', '521', '561', '2200', '470', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVc-2', 'Spitfire MkVc', '19410601', '0', '0'), ('SPITFIRE5C216LBS', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5C216LBS', 'vehicles.planes.Plane$SPITFIRE5C2', 'vehicles.planes.Plane$SPITFIRE5C2', '602000', '756', '521', '561', '2200', '470', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVc-2 (16lb)', 'Spitfire MkVc-2 (16lb)', '19410601', '0', '0'), ('SPITFIRE5C2FB', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5C2FB', 'vehicles.planes.Plane$SPITFIRE5C2FB', 'vehicles.planes.Plane$SPITFIRE5C2FB', '602000', '756', '501', '561', '2200', '470', '459', '0', '11277', '2', '1', '0', '0', 'r', 'Spitfire MkVc-2FB', 'Spitfire MkVc FB', '19411001', '1', '0'), ('SPITFIRE5C2LF', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5C2LF', 'vehicles.planes.Plane$SPITFIRE5C2LF', 'vehicles.planes.Plane$SPITFIRE5C2LF', '602000', '756', '511', '561', '2200', '470', '459', '0', '11277', '2', '1', '0', '0', 'r', 'Spitfire MkVc-2LF', 'Spitfire MkVc LF', '19411201', '1', '0'), ('SPITFIRE5C2LFCLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5C2LFCLP', 'vehicles.planes.Plane$SPITFIRE5C2LFCLP', 'vehicles.planes.Plane$SPITFIRE5C2LFCLP', '602000', '756', '521', '561', '2200', '470', '459', '0', '11277', '2', '1', '0', '0', 'r', 'Spitfire MkVc-2LF(CW)', 'Spitfire MkVc LF(CW)', '19411201', '1', '0'), ('SPITFIRE5C4', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE5C4', 'vehicles.planes.Plane$SPITFIRE5C4', 'vehicles.planes.Plane$SPITFIRE5C4', '602000', '756', '521', '561', '2200', '470', '459', '0', '11277', '1', '1', '0', '0', 'r', 'Spitfire MkVc-4', 'Spitfire MkVc', '19410601', '0', '0'), ('SPITFIRE8', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE8', 'vehicles.planes.Plane$SPITFIRE8', 'vehicles.planes.Plane$SPITFIRE8', '670000', '1065', '538', '658', '7000', '596.95', '382', '409', '13105', '1', '1', '0', '0', 'r', 'Spitfire MkVIII', 'Spitfire MkVIII', '19420101', '0', '0'), ('SPITFIRE8CLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE8CLP', 'vehicles.planes.Plane$SPITFIRE8CLP', 'vehicles.planes.Plane$SPITFIRE8CLP', '657000', '1065', '541', '661', '7000', '599.95', '382', '409', '13105', '1', '1', '0', '0', 'r', 'Spitfire MkVIII (CW)', 'Spitfire MkVIII (CW)', '19420101', '0', '0'), ('SPITFIRE8FB', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE8FB', 'vehicles.planes.Plane$SPITFIRE8FB', 'vehicles.planes.Plane$SPITFIRE8FB', '670000', '1065', '518', '658', '7000', '596.95', '382', '409', '13105', '1', '1', '0', '0', 'r', 'Spitfire MkVIII FB', 'Spitfire MkVIII FB', '19420401', '1', '0'), ('SPITFIRE8FBCLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE8CLPFB', 'vehicles.planes.Plane$SPITFIRE8', 'vehicles.planes.Plane$SPITFIRE8', '670000', '1065', '531', '658', '7000', '596.95', '382', '409', '13105', '1', '1', '0', '0', 'r', 'Spitfire MkVIII FB', 'Spitfire MkVIII FB', '19420401', '1', '0'), ('SPITFIRE925LBS', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE925LBS', 'vehicles.planes.Plane$SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', '657000', '698', '569', '641', '5100', '560.94', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIX (boost)', 'Spitfire MkIX', '19440701', '0', '0'), ('SPITFIRE925LBSCW', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE925LBSCW', 'vehicles.planes.Plane$SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', '657000', '698', '569', '641', '7000', '596.94', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIX (25lb) (CW)', 'Spitfire MkIX (CW)', '19440701', '0', '0'), ('SPITFIRE9C', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', '657000', '698', '538', '658', '7000', '596.94', '382', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIXc', 'Spitfire MkIXc', '19420701', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('SPITFIRE9CCLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9CCLP', 'vehicles.planes.Plane$SPITFIRE9CCLP', 'vehicles.planes.Plane$SPITFIRE9CCLP', '657000', '698', '541', '661', '7000', '599.94', '382', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIXc (CW)', 'Spitfire MkIXc (CW)', '19420701', '0', '0'), ('SPITFIRE9CHF', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9CHF', 'vehicles.planes.Plane$SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', '657000', '698', '569', '661', '7000', '599.94', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIXc HF', 'Spitfire MkIXc HF', '19420701', '0', '0'), ('SPITFIRE9E', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9E', 'vehicles.planes.Plane$SPITFIRE9E', 'vehicles.planes.Plane$SPITFIRE9E', '657000', '698', '541', '661', '7000', '600', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIXe', 'Spitfire MkIXe', '19420701', '0', '0'), ('SPITFIRE9ECLP', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9ECLP', 'vehicles.planes.Plane$SPITFIRE9ECLP', 'vehicles.planes.Plane$SPITFIRE9ECLP', '657000', '698', '541', '661', '7000', '600', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIXe (CW)', 'Spitfire MkIXe (CW)', '19420701', '0', '0'), ('SPITFIRE9EHF', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9EHF', 'vehicles.planes.Plane$SPITFIRE9EHF', 'vehicles.planes.Plane$SPITFIRE9EHF', '657000', '698', '532', '670', '8000', '618.94', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIXe HF', 'Spitfire MkIXe', '19420701', '0', '0'), ('SPITFIRE9M61', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9M61', 'vehicles.planes.Plane$SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', '657000', '698', '569', '670', '8000', '618.94', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIX M61', 'Spitfire MkIX M61', '19420701', '0', '0'), ('SPITFIRE9M63', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRE9M63', 'vehicles.planes.Plane$SPITFIRE9C', 'vehicles.planes.Plane$SPITFIRE9C', '657000', '698', '569', '670', '8000', '618.94', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkIX M63', 'Spitfire MkIX M63', '19420701', '0', '0'), ('SPITFIRELF14E', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIRELF14E', 'vehicles.planes.Plane$SPITFIRELF14E', 'vehicles.planes.Plane$SPITFIRELF14E', '657000', '698', '600', '750', '8400', '685', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkXIVE LF', 'Spitfire MkXIVE LF', '19440501', '1', '0'), ('SPITFIREXIIclpearly', '0', 'PFI', '0', '0', '0', '0', '3000', '0', '0', '0', '1', '0', '4', 'Human', 'air.SPITFIREXIIclpearly', 'vehicles.planes.Plane$SPITFIREXIIclpearly', 'vehicles.planes.Plane$SPITFIREXIIclpearly', '657000', '698', '541', '661', '7000', '600', '500', '340', '13106', '1', '1', '0', '0', 'r', 'Spitfire MkXII Early', 'Spitfire MkXIIEarly', '19430401', '1', '0'), ('StBofors_40mm_UK', '3.055555582', 'AAA', '0', '1', '0', '0', '2561', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$StBofors_40mm_UK', 'vehicles.stationary.Stationary$StBofors_40mm_UK', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '7160', '2000', 'r', '40mm Bofors (UK, Stand)', '40mm Flak', '19390901', '0', '0'), ('StBofors_40mm_US', '3.055555582', 'AAA', '0', '1', '0', '0', '2561', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$StBofors_40mm_US', 'vehicles.stationary.Stationary$StBofors_40mm_US', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '6797', '2000', 'r', '40mm Bofors (US, Stand)', '40mm Flak', '19390901', '0', '0'), ('StudebeckerRocket', '3.055555582', 'ART', '0', '0', '0', '0', '4500', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$StudebeckerRocket', 'vehicles.stationary.Stationary$StudebeckerRocket', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '6000', '6000', 'r', 'US-6 + BM-13N Rocket', 'Truck + Rocket Launcher', '19410101', '0', '0'), ('StudebeckerTruck', '3.055555582', 'VTR', '0', '0', '1500', '0', '2500', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.stationary.Stationary$StudebeckerTruck', 'vehicles.stationary.Stationary$StudebeckerTruck', '22000', '300', '0', '0', '0', '0', '150', '0', '0', '1', '0', '0', '0', 'r', 'US-6 Studebecker', 'Truck', '19410101', '0', '0'), ('StuGIIIG', '1.944444537', 'TSP', '0', '0', '0', '0', '23900', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-StuGIIIG', 'vehicles.artillery.Artillery$StuGIIIG', 'vehicles.stationary.Stationary$StuGIIIG', '13950', '160', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '500', 'g', 'StuG III', 'Sturmgeschutz IIIG', '19400201', '0', '0'), ('StuGIV', '1.944444537', 'TSP', '0', '0', '0', '0', '23000', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-StuGIV', 'vehicles.artillery.Artillery$StuGIV', 'vehicles.stationary.Stationary$StuGIV', '13950', '170', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '600', 'g', 'StuG IV', 'Sturmgeschutz IV', '19440201', '0', '0'), ('SU_2', '0', 'PBO', '0', '0', '0', '0', '4700', '0', '0', '0', '1', '0', '4', 'AI', 'air.SU_2', 'vehicles.planes.Plane$SU_2', 'vehicles.planes.Plane$SU_2', '358000', '1200', '409', '513', '6500', '513.6', '600', '0', '6440', '1', '5', '0', '0', 'r', 'Su-2 Sushka', 'Su-2', '19410101', '0', '0'), ('SU-100', '1.944444537', 'TSP', '0', '0', '0', '0', '31600', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-SU-100', 'vehicles.artillery.Artillery$SU100', 'vehicles.stationary.Stationary$SU100', '13950', '310', '0', '0', '0', '0', '865', '0', '0', '1', '0', '800', '800', 'r', '100mm SU-100 SPG', 'SU-100 100mm', '19440101', '0', '0'), ('SU-76M', '1.944444537', 'TSP', '0', '0', '0', '0', '10600', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-SU-76M', 'vehicles.artillery.Artillery$SU76M', 'vehicles.stationary.Stationary$SU76M', '13950', '250', '0', '0', '0', '0', '420', '0', '0', '1', '0', '800', '500', 'r', '76mm ZIS-3 SPG', 'SU-76 76mm', '19430101', '0', '0'), ('SU-85', '1.944444537', 'TSP', '0', '0', '0', '0', '29600', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-SU-85', 'vehicles.artillery.Artillery$SU85', 'vehicles.stationary.Stationary$SU85', '13950', '350', '0', '0', '0', '0', '865', '0', '0', '1', '0', '800', '700', 'r', '85mm SU-85 SPG', 'SU-85 85mm', '19430101', '0', '0'), ('Submarine', '8.333333969', 'SSU', '0', '0', '0', '0', '279000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Submarine', 'ships.Ship$Submarine', 'ships.Ship$Submarine', '30000', '5000', '0', '0', '0', '0', '24000', '0', '0', '1', '0', '0', '0', 'g', 'Type II B Class Sub', 'Type II B Klasse U-Boot', '19390901', '0', '0'), ('SubmarineP', '2.222222222', 'SSU', '0', '0', '0', '0', '279000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.SubmarineP', 'ships.Ship$SubmarineP', 'ships.Ship$Submarine', '8000', '250', '0', '0', '0', '0', '24000', '0', '0', '1', '0', '2500', '0', 'g', 'Type II B Class Sub', 'Type II B Klasse U-Boot', '19390901', '0', '0'), ('SubTypeVIIC_Srf', '8.745555878', 'SSU', '0', '0', '0', '0', '769000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.SubTypeVIIC_Srf', 'ships.Ship$SubTypeVIIC_Srf', 'ships.Ship$SubTypeVIIC_Srf', '31000', '10000', '0', '0', '0', '0', '96000', '0', '0', '1', '0', '0', '0', 'g', 'Type VII C Class Sub', 'Type VII C Klasse U-Boot', '19390901', '0', '0'), ('SubTypeVIIC_Sub', '2.222222222', 'SSU', '0', '0', '0', '0', '769000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.SubTypeVIIC_Sub', 'ships.Ship$SubTypeVIIC_Sub', 'ships.Ship$SubTypeVIIC_Srf', '8000', '500', '0', '0', '0', '0', '96000', '0', '0', '1', '0', '2500', '0', 'g', 'Type VII C Class Sub', 'Type VII C Klasse U-Boot', '19390901', '0', '0'), ('Swordfish1', '0', 'PDB', '0', '0', '0', '0', '2835', '0', '1', '0', '1', '0', '4', 'Human', 'air.Swordfish1', 'vehicles.planes.Plane$SWORDFISH', 'vehicles.planes.Plane$SWORDFISH', '134000', '450', '152', '152', '2000', '130', '102', '0', '3000', '1', '0', '0', '0', 'r', 'Swordfish MKI', 'Swordfish MKI', '19370100', '0', '0'), ('T26_Early', '2.361111164', 'T', '0', '0', '0', '0', '10300', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T26_Early', 'vehicles.artillery.Artillery$T26_Early', 'vehicles.stationary.Stationary$T26_Early', '17000', '225', '0', '0', '0', '0', '285', '0', '0', '1', '0', '800', '400', 'r', 'T-26 (Early)', 'T-26', '19390901', '0', '0'), ('T26_Late', '2.361111164', 'T', '0', '0', '0', '0', '10600', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T26_Late', 'vehicles.artillery.Artillery$T26_Late', 'vehicles.stationary.Stationary$T26_Late', '17000', '225', '0', '0', '0', '0', '292', '0', '0', '1', '0', '800', '400', 'r', 'T-26 (Late)', 'T-26', '19390901', '0', '0'), ('T28', '2.361111164', 'T', '0', '0', '0', '0', '28000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T28', 'vehicles.artillery.Artillery$T28', 'vehicles.stationary.Stationary$T28', '17000', '220', '0', '0', '0', '0', '650', '0', '0', '1', '0', '800', '500', 'r', 'T-28', 'T-28', '19390901', '0', '0'), ('T34', '1.944444537', 'T', '0', '0', '0', '0', '26500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T34', 'vehicles.artillery.Artillery$T34', 'vehicles.stationary.Stationary$T34', '13950', '400', '0', '0', '0', '0', '540', '0', '0', '1', '0', '800', '500', 'r', 'T-34', 'T-34', '19400701', '0', '0'), ('T34_85', '1.944444537', 'T', '0', '0', '0', '0', '32000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T34_85', 'vehicles.artillery.Artillery$T34_85', 'vehicles.stationary.Stationary$T34_85', '13950', '300', '0', '0', '0', '0', '840', '0', '0', '1', '0', '800', '600', 'r', 'T-34/85', 'T-34', '19440101', '0', '0'), ('T35', '2.361111164', 'T', '0', '0', '0', '0', '45000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T35', 'vehicles.artillery.Artillery$T35', 'vehicles.stationary.Stationary$T35', '17000', '150', '0', '0', '0', '0', '910', '0', '0', '1', '0', '800', '500', 'r', 'T-35', 'T-35', '19390901', '0', '0'), ('T40S', '2.083333492', 'T', '0', '0', '0', '0', '5900', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T40S', 'vehicles.artillery.Artillery$T40S', 'vehicles.stationary.Stationary$T40S', '15000', '350', '0', '0', '0', '0', '207', '0', '0', '1', '0', '800', '300', 'r', 'T-40S', 'T-40', '19390901', '0', '0'), ('T44', '1.944444537', 'T', '0', '0', '0', '0', '32000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T44', 'vehicles.artillery.Artillery$T44', 'vehicles.stationary.Stationary$T44', '14000', '235', '0', '0', '0', '0', '642', '0', '0', '1', '0', '800', '600', 'r', 'T-44', 'T-44', '19450301', '0', '0'), ('T60', '2.083333492', 'T', '0', '0', '0', '0', '5800', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T60', 'vehicles.artillery.Artillery$T60', 'vehicles.stationary.Stationary$T60', '15000', '600', '0', '0', '0', '0', '320', '0', '0', '1', '0', '800', '400', 'r', 'T-60', 'T-60', '19390901', '0', '0'), ('T70M', '1.944444537', 'T', '0', '0', '0', '0', '9200', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-T70M', 'vehicles.artillery.Artillery$T70M', 'vehicles.stationary.Stationary$T70M', '13950', '350', '0', '0', '0', '0', '480', '0', '0', '1', '0', '800', '400', 'r', 'T-70M', 'T-70', '19420101', '0', '0'), ('TA_152C', '0', 'PFI', '0', '0', '0', '0', '4625', '0', '0', '0', '1', '0', '4', 'Human', 'air.TA_152C', 'vehicles.planes.Plane$TA_152C', 'vehicles.planes.Plane$TA_152C', '752000', '1100', '624', '742', '9500', '717', '985', '0', '12000', '1', '1', '0', '0', 'g', 'Ta 152C', 'Ta-152C', '19460101', '0', '0'), ('TA_152H1', '0', 'PFI', '0', '0', '0', '0', '4625', '0', '0', '0', '1', '0', '4', 'Human', 'air.TA_152H1', 'vehicles.planes.Plane$TA_152H1', 'vehicles.planes.Plane$TA_152H1', '695000', '1520', '594', '747', '8800', '687', '985', '0', '14800', '1', '1', '0', '0', 'g', 'Ta 152H-2', 'Ta-152H-2', '19440101', '0', '0'), ('TA_183', '0', 'PFI', '0', '0', '0', '0', '4300', '0', '0', '0', '1', '0', '4', 'Human', 'air.TA_183', 'vehicles.planes.Plane$TA_183', 'vehicles.planes.Plane$TA_183', '955000', '1740', '759', '772', '3200', '660', '1400', '0', '14400', '2', '1', '0', '0', 'g', 'Ta 183', 'Ta-183', '19460101', '0', '0'), ('Tanker', '7.459444523', 'STR', '0', '0', '4500000', '1', '7000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tanker', 'ships.Ship$Tanker', 'ships.Ship$Tanker', '27000', '7000', '0', '0', '0', '0', '600000', '0', '0', '1', '0', '0', '0', 'n', 'Tanker', 'Tanker', '19390901', '0', '0'), ('Tanker0', '5.792778015', 'STR', '0', '0', '2000000', '1', '3000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tanker0', 'ships.Ship$Tanker0', 'ships.Ship$Tanker0', '20000', '7000', '0', '0', '0', '0', '600000', '0', '0', '1', '0', '0', '0', 'n', 'Coastal Tanker', 'Coastal Tanker', '19390901', '1', '0'), ('Tanker1', '7.459444523', 'STR', '0', '0', '2600000', '1', '4000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tanker1', 'ships.Ship$Tanker1', 'ships.Ship$Tanker1', '26000', '7000', '0', '0', '0', '0', '600000', '0', '0', '1', '0', '13259', '0', 'n', 'Armed Tanker', 'Armed Tanker', '19390901', '1', '0'), ('Tanker2', '5.237222195', 'STR', '0', '0', '2600000', '1', '4000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tanker2', 'ships.Ship$Tanker2', 'ships.Ship$Tanker2', '18000', '7000', '0', '0', '0', '0', '600000', '0', '0', '1', '0', '13259', '0', 'n', 'Atlantic Tanker', 'Atlantic Tanker', '19390901', '1', '0'), ('TankerDmg', '1.789999962', 'STR', '0', '0', '2000000', '1', '3000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TankerDmg', 'ships.Ship$TankerDmg', 'ships.Ship$TankerDmg', '6000', '1000', '0', '0', '0', '0', '600000', '0', '0', '1', '0', '0', '0', 'n', 'Ohio ClassTanker', 'Ohio ClassTanker', '19390901', '1', '0'), ('Tashkent', '22.37833214', 'SDE', '0', '0', '0', '0', '3200000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tashkent', 'ships.Ship$Tashkent', 'ships.Ship$Tashkent', '81000', '9000', '0', '0', '0', '0', '540000', '0', '0', '1', '0', '25000', '0', 'r', 'Tashkent Class DD', 'Tashkent Class DD', '19390901', '0', '0'), ('Tatra_OA30', '2.638889074', 'VMI', '0', '0', '0', '0', '2780', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Tatra_OA30', 'vehicles.artillery.Artillery$Tatra_OA30', 'vehicles.stationary.Stationary$Tatra_OA30', '19000', '300', '0', '0', '0', '0', '70', '0', '0', '1', '0', '2200', '250', 'g', 'Tatra Armoured Car', 'Tatra OA-30', '19390901', '0', '0'), ('TB_3_4M_17', '0', 'PBO', '0', '0', '0', '0', '17200', '0', '0', '0', '1', '0', '4', 'Human', 'air.TB_3_4M_17', 'vehicles.planes.Plane$TB_3_4M_17', 'vehicles.planes.Plane$TB_3_4M_17', '197000', '1350', '203', '210', '900', '181', '1950', '0', '3800', '3', '15', '0', '0', 'r', 'TB-3 4M-17', 'TB-3 4M-17', '19330601', '0', '0'), ('TB_3_4M_17_T_DZZ', '0', 'PTR', '0', '0', '4800', '0', '17200', '0', '0', '0', '1', '0', '1', 'Human', 'air.TB_3_4M_17_T_DZZ', 'vehicles.planes.Plane$TB_3_4M_17_T_DZZ', 'vehicles.planes.Plane$TB_3_4M_17_T_DZZ', '197000', '1350', '203', '210', '900', '181', '1950', '0', '3800', '3', '15', '0', '0', 'r', 'TB-3 4M-17 (Transport)', 'TB-3 4M-17 (Transport)', '19330601', '1', '0'), ('TB_3_4M_34R', '0', 'PBO', '0', '0', '0', '0', '17200', '0', '0', '0', '1', '0', '4', 'Human', 'air.TB_3_4M_34R', 'vehicles.planes.Plane$TB_3_4M_34R', 'vehicles.planes.Plane$TB_3_4M_34R', '197000', '1350', '220', '227', '1000', '199', '1950', '0', '3800', '3', '15', '0', '0', 'r', 'TB-3 4M-34R', 'TB-3 4M-34R', '19340601', '0', '0'), ('TB_3_4M_34R_SPB', '0', 'PBO', '0', '0', '0', '0', '17200', '0', '0', '0', '1', '0', '4', 'Human', 'air.TB_3_4M_34R_SPB', 'vehicles.planes.Plane$TB_3_4M_34R_SPB', 'vehicles.planes.Plane$TB_3_4M_34R_SPB', '197000', '1350', '220', '227', '1000', '199', '1950', '0', '3800', '3', '15', '0', '0', 'r', 'TB-3 4M 34R SPB', 'TB-3 4M 34R SPB', '19420101', '0', '0'), ('TB_3_4M_34R_T_DZZ', '0', 'PTR', '0', '0', '4800', '0', '17200', '0', '0', '0', '1', '0', '4', 'Human', 'air.TB_3_4M_34R_T_DZZ', 'vehicles.planes.Plane$TB_3_4M_34R_T_DZZ', 'vehicles.planes.Plane$TB_3_4M_34R_T_DZZ', '197000', '1350', '220', '227', '1000', '199', '1950', '0', '3800', '3', '15', '0', '0', 'r', 'TB-3 4M-34R (Transport)', 'TB-3 4M-34R (Transport)', '19340601', '1', '0'), ('TBF1', '0', 'PDB', '0', '0', '0', '0', '8115', '0', '1', '0', '1', '0', '4', 'AI', 'air.TBF1', 'vehicles.planes.Plane$TBF1', 'vehicles.planes.Plane$TBF1', '410000', '1600', '396', '451', '4000', '422', '1268', '439', '6900', '2', '2', '0', '0', 'r', 'TBF-1 Avenger', 'TBF-1', '19420101', '0', '0'), ('TBF1C', '0', 'PDB', '0', '0', '0', '0', '8115', '0', '1', '0', '1', '0', '4', 'AI', 'air.TBF1C', 'vehicles.planes.Plane$TBF1C', 'vehicles.planes.Plane$TBF1C', '410000', '1600', '396', '451', '4000', '422', '1268', '439', '6900', '2', '2', '0', '0', 'r', 'TBF-1C Avenger', 'TBF-1', '19430701', '0', '0'), ('TBM1', '0', 'PDB', '0', '0', '0', '0', '8115', '0', '1', '0', '1', '0', '4', 'AI', 'air.TBM1', 'vehicles.planes.Plane$TBM1', 'vehicles.planes.Plane$TBM1', '444000', '1600', '395', '450', '4000', '421', '1268', '439', '6900', '2', '5', '0', '0', 'r', 'TBM-1 Avenger', 'TBM-1', '19421001', '1', '0'), ('TBM3', '0', 'PDB', '0', '0', '0', '0', '8115', '0', '1', '0', '1', '0', '4', 'AI', 'air.TBM3', 'vehicles.planes.Plane$TBM3', 'vehicles.planes.Plane$TBM3', '444000', '1600', '395', '450', '4000', '421', '1268', '439', '6900', '2', '5', '0', '0', 'r', 'TBM-3 Avenger', 'TBM-3', '19431001', '0', '0'), ('TBM3AVENGER3', '0', 'PDB', '0', '0', '0', '0', '8115', '0', '1', '0', '1', '0', '4', 'AI', 'air.TBM3AVENGER3', 'vehicles.planes.Plane$TBM3AVENGER3', 'vehicles.planes.Plane$TBM3AVENGER3', '437000', '2345', '390', '445', '4000', '415', '1268', '439', '6300', '2', '5', '0', '0', 'r', 'TBM-3 Avenger MkIII', 'TBM-3 MkIII', '19440401', '0', '0'), ('TEMPEST5', '0', 'PFI', '0', '0', '0', '0', '5176', '0', '0', '0', '1', '0', '4', 'Human', 'air.TEMPEST5', 'vehicles.planes.Plane$TEMPEST5', 'vehicles.planes.Plane$TEMPEST5', '700000', '1191', '602', '693', '5800', '639.75', '680', '340', '11125', '1', '1', '0', '0', 'r', 'Tempest Mk.V', 'Tempest', '19430701', '0', '0'), ('TEMPEST511LBS', '0', 'PFI', '0', '0', '0', '0', '5176', '0', '0', '0', '1', '0', '4', 'Human', 'air.TEMPEST511LBS', 'vehicles.planes.Plane$TEMPEST511LBS', 'vehicles.planes.Plane$TEMPEST511LBS', '715000', '1191', '620', '705', '5800', '650', '680', '340', '11125', '1', '1', '0', '0', 'r', 'Tempest MkV 11 lb Boost', 'Tempest', '19430901', '1', '0'), ('TEMPEST513LBS', '0', 'PFI', '0', '0', '0', '0', '5176', '0', '0', '0', '1', '0', '4', 'Human', 'air.TEMPEST513LBS', 'vehicles.planes.Plane$TEMPEST513LBS', 'vehicles.planes.Plane$TEMPEST513LBS', '725000', '1191', '628', '712', '5800', '660', '680', '340', '11125', '1', '1', '0', '0', 'r', 'Tempest MkV 13 lb Boost', 'Tempest', '19440101', '1', '0'), ('Tirpitz', '15.94777775', 'SBA', '1', '0', '0', '0', '53500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tirpitz', 'ships.Ship$Tirpitz', 'ships.Ship$Tirpitz', '57000', '17200', '0', '0', '0', '0', '8400000', '0', '0', '1', '0', '36520', '0', 'g', 'Tirpitz Class', 'Tirpitz Class', '19390901', '0', '1'), ('Tractor_US', '1.666666746', 'VTR', '0', '0', '0', '0', '5000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Bulldozer_US', 'vehicles.stationary.Stationary$Tractor_US', 'vehicles.stationary.Stationary$Tractor_US', '1200', '320', '0', '0', '0', '0', '80', '0', '0', '1', '0', '0', '0', 'r', 'Tractor (US)', 'Tractor (US)', '19390901', '0', '0'), ('Tral', '13.88888931', 'STR', '0', '0', '50000', '0', '200000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tral', 'ships.Ship$Tral', 'ships.Ship$Tral', '50000', '2000', '0', '0', '0', '0', '100000', '0', '0', '1', '0', '0', '0', 'r', 'Trawler', 'Trawler', '19390901', '0', '0'), ('Tramp', '5.144444942', 'STR', '0', '0', '2000000', '0', '3000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Tramp', 'ships.Ship$Tramp', 'ships.Ship$Tramp', '19000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'n', 'Tramp Steamer', 'Tramp Steamer', '19390901', '0', '0'), ('TransDmg', '2.77777791', 'STR', '0', '0', '2000000', '0', '3000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TransDmg', 'ships.Ship$TransDmg', 'ships.Ship$TransDmg', '10000', '1000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'n', 'Transport (Damaged)', 'Transport (Damaged)', '19390901', '1', '0'), ('Transport1', '5.144444942', 'STR', '0', '0', '2600000', '0', '4000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Transport1', 'ships.Ship$Transport1', 'ships.Ship$Transport1', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '13350', '0', 'n', 'Tramp Steamer (Armed)', 'Tramp Steamer (Armed)', '19390901', '1', '0'), ('Transport2', '4.588889122', 'STR', '0', '0', '6700000', '0', '10000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Transport2', 'ships.Ship$Transport2', 'ships.Ship$Transport2', '16000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'n', 'Liberty Ship', 'Liberty Ship', '19390901', '1', '0'), ('Transport3', '5.700000286', 'STR', '0', '0', '4400000', '0', '6500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Transport3', 'ships.Ship$Transport3', 'ships.Ship$Transport3', '20000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '13350', '0', 'n', 'IJN Maru Steamer', 'IJN Maru Steamer', '19390901', '1', '0'), ('Transport4', '5.144444942', 'STR', '0', '0', '4400000', '0', '6500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Transport4', 'ships.Ship$Transport4', 'ships.Ship$Transport4', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'g', 'Transatlantic Steamer', 'Transatlantic Steamer', '19390901', '1', '0'), ('TransWreck', '0', 'STR', '0', '0', '0', '0', '6500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TransWreck', 'ships.Ship$TransWreck', 'ships.Ship$TransWreck', '0', '0', '0', '0', '0', '0', '250', '0', '0', '1', '0', '0', '0', 'n', 'Transport (Wreck)', 'Transport (Wreck)', '19390901', '1', '0'), ('Trip25mm_JA', '3.055555582', 'AAA', '0', '1', '0', '0', '595', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$Trip25mm_JA', 'vehicles.stationary.Stationary$Trip25mm_JA', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '2500', '2000', 'g', '3x25mm Flak', 'Type 96 3x25mm AAA', '19390901', '0', '0'), ('TroopTrans0', '5.144444942', 'STR', '1', '0', '50000', '0', '5000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TroopTrans0', 'ships.Ship$TroopTrans0', 'ships.Ship$TroopTrans0', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'r', 'Armed Troopship', 'Armed Troopship', '19390901', '1', '0'), ('TroopTrans1', '5.144444942', 'STR', '0', '0', '40000', '0', '4000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TroopTrans1', 'ships.Ship$TroopTrans1', 'ships.Ship$TroopTrans1', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'r', 'Kinou Troopship', 'Kinou Troopship', '19390901', '1', '0'), ('TroopTrans2', '5.144444942', 'STR', '0', '0', '23500', '0', '2350000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TroopTrans2', 'ships.Ship$TroopTrans2', 'ships.Ship$TroopTrans2', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'r', 'Springfjord Troopship', 'Springfjord Troopship', '19390901', '1', '0'), ('TroopTrans3', '5.144444942', 'STR', '0', '0', '30000', '0', '3000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.TroopTrans3', 'ships.Ship$TroopTrans3', 'ships.Ship$TroopTrans3', '18000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'g', 'Rudesheimer Troopship', 'Rudesheimer Troopship', '19390901', '1', '0'), ('Truck_Fiat', '3.055555582', 'VTR', '0', '0', '1500', '0', '5300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Fiat', 'vehicles.stationary.Stationary$Camion_SK', 'vehicles.stationary.Stationary$Camion_SK', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '0', '0', 'g', 'Fiat Truck', 'Fiat Truck', '19390901', '1', '0'), ('Truck_Type94', '3.055555582', 'VTR', '0', '0', '1500', '0', '5300', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Truck_Type94', 'vehicles.stationary.Stationary$Truck_Type94', 'vehicles.stationary.Stationary$Truck_Type94', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '0', '0', 'g', 'Truck', 'Type 94 Truck', '19390101', '0', '0'), ('TU_2S', '0', 'PDB', '0', '0', '0', '0', '10538', '0', '0', '0', '1', '0', '4', 'AI', 'air.TU_2S', 'vehicles.planes.Plane$TU_2S', 'vehicles.planes.Plane$TU_2S', '482000', '2100', '462', '506', '5200', '463', '2800', '0', '9500', '2', '5', '0', '0', 'r', 'Tu-2S Tushka', 'Tu-2S', '19440301', '0', '0'), ('TuranI', '2.222222328', 'T', '0', '0', '0', '0', '16000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-TuranI', 'vehicles.artillery.Artillery$TuranI', 'vehicles.stationary.Stationary$TuranI', '16220', '165', '0', '0', '0', '0', '265', '0', '0', '1', '0', '800', '400', 'g', 'Turan 1', 'Turan I', '19420401', '0', '0'), ('TuranII', '2.083333492', 'T', '0', '0', '0', '0', '18500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-TuranII', 'vehicles.artillery.Artillery$TuranII', 'vehicles.stationary.Stationary$TuranII', '15000', '150', '0', '0', '0', '0', '265', '0', '0', '1', '0', '800', '600', 'g', 'Turan 2', 'Turan II', '19420201', '0', '0'), ('Twin25mm_JA', '3.055555582', 'AAA', '0', '1', '0', '0', '398', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$Twin25mm_JA', 'vehicles.stationary.Stationary$Twin25mm_JA', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '2500', '2000', 'g', '2x25mm Flak', 'Type 2 2x25mm AAA', '19390901', '0', '0'), ('Type38_75mm', '3.055555582', 'ART', '0', '0', '0', '0', '1507', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$Type38_75mm', 'vehicles.stationary.Stationary$Type38_75mm', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '3000', '1000', 'g', '75mm Cannon', 'Type 38 75mm Cannon', '19390901', '0', '0'), ('Type88_75mm_JA', '3.055555582', 'AAA', '0', '1', '0', '0', '3220', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$Type88_75mm_JA', 'vehicles.stationary.Stationary$Type88_75mm_JA', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '9000', '4000', 'g', '75mm Flak', 'Type 88 75mm AAA', '19390901', '0', '0'), ('Type91_105mm', '3.055555582', 'ART', '0', '0', '0', '0', '2420', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$Type91_105mm', 'vehicles.stationary.Stationary$Type91_105mm', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '5000', '1250', 'g', '105mm Howitzer', 'Type 91 105mm Howitzer', '19390901', '0', '0'), ('Type94_37mm_JA', '3.055555582', 'AAT', '0', '1', '0', '0', '634', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$Type94_37mm_JA', 'vehicles.stationary.Stationary$Type94_37mm_JA', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '1600', '500', 'g', '37mm Artillery', 'Type 94 37mm Field Art', '19390901', '0', '0'), ('Type98_20mm_JA', '3.055555582', 'AAA', '0', '1', '0', '0', '858', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Truck_Type94', 'vehicles.artillery.Artillery$Type98_20mm_JA', 'vehicles.stationary.Stationary$Type98_20mm_JA', '22000', '320', '0', '0', '0', '0', '95', '0', '0', '1', '0', '2200', '1000', 'g', '20mm Flak', 'Type 98 20mm AAA', '19390901', '0', '0'), ('TYPHOON1B', '0', 'PFB', '0', '0', '0', '0', '5170', '0', '0', '0', '1', '0', '4', 'Human', 'air.TYPHOON1B', 'vehicles.planes.Plane$TYPHOON1B', 'vehicles.planes.Plane$TYPHOON1B', '664000', '982', '600', '664', '6000', '620', '700', '410', '10000', '2', '1', '0', '0', 'r', 'Typhoon MkIB', 'Typhoon MkIB', '19410901', '1', '0'), ('TYPHOON1BLate', '0', 'PFB', '0', '0', '0', '0', '5170', '0', '0', '0', '1', '0', '4', 'Human', 'air.TYPHOON1BLate', 'vehicles.planes.Plane$TYPHOON1BLate', 'vehicles.planes.Plane$TYPHOON1BLate', '664000', '982', '600', '664', '6000', '620', '700', '410', '10000', '2', '1', '0', '0', 'r', 'Typhoon MkIB Late', 'Typhoon MkIB Late', '19421001', '1', '0'), ('U_2TM', '0', 'PRE', '0', '0', '0', '0', '1030', '0', '0', '0', '1', '0', '1', 'Human', 'air.U_2TM', 'vehicles.planes.Plane$U_2TM', 'vehicles.planes.Plane$U_2TM', '134000', '450', '152', '152', '2000', '130', '102', '0', '3000', '1', '5', '0', '0', 'r', 'DH82A Tiger Moth', 'DH82A Tiger Moth', '19360622', '1', '0'), ('U_2VS', '0', 'PRE', '0', '0', '0', '0', '1030', '0', '0', '0', '1', '0', '4', 'AI', 'air.U_2VS', 'vehicles.planes.Plane$U_2VS', 'vehicles.planes.Plane$U_2VS', '134000', '450', '152', '152', '2000', '130', '102', '0', '3000', '1', '5', '0', '0', 'r', 'U-2VS Kukurznik', 'U-2VS', '19410622', '0', '0'), ('US_Bus', '4.722222328', 'VTR', '0', '1', '2000', '0', '10000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.US_Bus', 'vehicles.stationary.Stationary$US_Bus', 'vehicles.stationary.Stationary$US_Bus', '34000', '250', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Civil Bus', 'Civil Bus', '19390901', '1', '0'), ('USACarsColumnA', '2.638889074', 'VTR', '0', '0', '13500', '0', '30485', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnA', 'vehicles.stationary.Stationary$DiamondT_US', 'vehicles.stationary.Stationary$DiamondT_US', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Supply.Co', 'Supply Column', '19390901', '0', '0'), ('USACarsColumnB', '3.055555582', 'VEN', '0', '0', '13500', '0', '32540', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnB', 'vehicles.stationary.Stationary$Chevrolet_flatbed_US', 'vehicles.stationary.Stationary$Chevrolet_flatbed_US', '22000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'US Engineers.Co', 'Engineers Column', '19390901', '0', '0'), ('USACarsColumnC', '2.638889074', 'VTR', '1', '0', '3000', '0', '21025', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnC', 'vehicles.artillery.Artillery$M16', 'vehicles.stationary.Stationary$M16', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Co.HQ', 'Staff Column', '19390901', '0', '0'), ('USACarsColumnD', '2.638889074', 'VTR', '0', '1', '13500', '0', '44485', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnD', 'vehicles.stationary.Stationary$DiamondT_US', 'vehicles.stationary.Stationary$DiamondT_US', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'Supply Bgd. US', 'Supply Bgd. US', '19390901', '1', '0'), ('USACarsColumnE', '3.055555582', 'VTR', '0', '0', '6000', '0', '15040', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnE', 'vehicles.stationary.Stationary$Chevrolet_flatbed_US', 'vehicles.stationary.Stationary$Chevrolet_flatbed_US', '19000', '200', '0', '0', '0', '0', '590', '0', '0', '1', '0', '0', '0', 'r', 'Truck Co. US', 'Truck Co. US', '19390901', '1', '0'), ('USACarsColumnF', '3.472222328', 'VTR', '0', '0', '1600', '0', '33780', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnF', 'vehicles.artillery.Artillery$M3_Halftrack', 'vehicles.stationary.Stationary$M3_Halftrack', '19000', '200', '0', '0', '0', '0', '560', '0', '0', '1', '0', '0', '0', 'r', 'Mechanized Co. US', 'Mechanized Co. US', '19390901', '1', '0'), ('USBazooka', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '1', 'AI', 'Infantry.4-USInfantry', 'vehicles.artillery.Artillery$USBazookaE', 'vehicles.artillery.Artillery$USBazooka', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '150', '150', 'r', 'Bazooka Squad', 'AT Infantry', '19390901', '1', '0'), ('USInfantry', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-USInfantry', 'vehicles.artillery.Artillery$USInfantryE', 'vehicles.artillery.Artillery$USInfantry', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'US Infantry', 'US Infantry', '19390901', '1', '0'), ('USSBBGeneric', '14.66166782', 'SBA', '1', '0', '0', '0', '45000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSBBGeneric', 'ships.Ship$USSBBGeneric', 'ships.Ship$USSBBGeneric', '53000', '27000', '0', '0', '0', '0', '6300000', '0', '0', '1', '0', '46630', '0', 'r', 'Battleship USN', 'Battleship', '19390901', '0', '1'), ('USSBelleauWoodCVL24', '16.99666786', 'SACE', '1', '0', '27', '0', '11000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSBelleauWoodCVL24', 'ships.Ship$USSBelleauWoodCVL24', 'ships.Ship$USSBelleauWoodCVL24', '61000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'Belleau Wood Class CVE', 'Belleau Wood Class CVE', '19431215', '1', '1'), ('USSCasablancaCVE55', '9.77444458', 'SACE', '1', '0', '27', '0', '10902000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSCasablancaCVE55', 'ships.Ship$USSCasablancaCVE55', 'ships.Ship$USSCasablancaCVE55', '35000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'Casablanca Class CVE', 'Casablanca Class CVE', '19430403', '0', '1'), ('USSCVGeneric', '17.6194458', 'SAC', '1', '0', '81', '0', '36000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSCVGeneric', 'ships.Ship$USSCVGeneric', 'ships.Ship$USSCVGeneric', '63000', '18000', '0', '0', '0', '0', '5006700', '0', '0', '1', '0', '15903', '0', 'r', 'Carrier (US)', 'Carrier', '19390901', '0', '2'), ('USSDentDD116', '18.00555611', 'SDE', '0', '0', '0', '0', '1090000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSDentDD116', 'ships.Ship$USSDentDD116', 'ships.Ship$USSDentDD116', '65000', '8000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '14560', '0', 'r', 'Dent Class DD', 'Dent Class DD', '19300515', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('USSEssexCV9', '15.43333435', 'SAC', '1', '0', '91', '0', '36380000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSEssexCV9', 'ships.Ship$USSEssexCV9', 'ships.Ship$USSEssexCV9', '56000', '28000', '0', '0', '0', '0', '6330000', '0', '0', '1', '0', '15903', '0', 'r', 'Essex Class CV', 'Essex Class CV', '19421231', '0', '2'), ('USSFletcherDD445', '19.54888916', 'SDE', '0', '0', '0', '0', '2500000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSFletcherDD445', 'ships.Ship$USSFletcherDD445', 'ships.Ship$USSFletcherDD445', '70000', '12000', '0', '0', '0', '0', '492000', '0', '0', '1', '0', '15903', '0', 'r', 'Fletcher Class DD', 'Fletcher Class DD', '19420503', '0', '1'), ('USSGatoSS212_Srf', '10.41749954', 'SSU', '0', '0', '0', '0', '1525000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSGatoSS212_Srf', 'ships.Ship$USSGatoSS212_Srf', 'ships.Ship$USSGatoSS212_Srf', '38000', '19000', '0', '0', '0', '0', '355000', '0', '0', '1', '0', '13350', '0', 'r', 'Gato Class Sub', 'Gato Class Sub', '19411231', '0', '0'), ('USSGatoSS212_Sub', '2.222222222', 'SSU', '0', '0', '0', '0', '1525000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSGatoSS212_Sub', 'ships.Ship$USSGatoSS212_Sub', 'ships.Ship$USSGatoSS212_Srf', '8000', '950', '0', '0', '0', '0', '355000', '0', '0', '1', '0', '2500', '0', 'r', 'Gato Class Sub', 'Gato Class Sub', '19411231', '0', '0'), ('USSGreenlingSS213_Srf', '10.41749954', 'SSU', '0', '0', '0', '0', '1525000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSGreenlingSS213_Srf', 'ships.Ship$USSGreenlingSS213_Srf', 'ships.Ship$USSGreenlingSS213_Srf', '38000', '19000', '0', '0', '0', '0', '355000', '0', '0', '1', '0', '13350', '0', 'r', 'Greenling Class Sub', 'Greenling Class Sub', '19420307', '0', '0'), ('USSGreenlingSS213_Sub', '2.222222222', 'SSU', '0', '0', '0', '0', '1525000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSGreenlingSS213_Sub', 'ships.Ship$USSGreenlingSS213_Sub', 'ships.Ship$USSGreenlingSS213_Srf', '8000', '950', '0', '0', '0', '0', '355000', '0', '0', '1', '0', '2500', '0', 'r', 'Greenling Class Sub', 'Greenling Class Sub', '19420307', '0', '0'), ('USSIndianapolisCA35', '16.84805679', 'SCR', '1', '0', '0', '0', '9800000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSIndianapolisCA35', 'ships.Ship$USSIndianapolisCA35', 'ships.Ship$USSIndianapolisCA35', '61000', '18500', '0', '0', '0', '0', '2125000', '0', '0', '1', '0', '29131', '0', 'r', 'Indianapolis Class CA', 'Indianapolis Class CA', '19321115', '0', '1'), ('USSIntrepidCV11', '15.43333435', 'SAC', '1', '0', '91', '0', '36380000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSIntrepidCV11', 'ships.Ship$USSIntrepidCV11', 'ships.Ship$USSIntrepidCV11', '56000', '28000', '0', '0', '0', '0', '6330000', '0', '0', '1', '0', '15903', '0', 'r', 'Intrepid Class CV', 'Intrepid Class CV', '19430816', '0', '2'), ('USSKiddDD661', '19.54888916', 'SDE', '0', '0', '0', '0', '2050000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSKiddDD661', 'ships.Ship$USSKiddDD661', 'ships.Ship$USSKiddDD661', '70000', '12000', '0', '0', '0', '0', '492000', '0', '0', '1', '0', '15903', '0', 'r', 'Kidd Class DD', 'Kidd Class DD', '19430228', '0', '1'), ('USSKitkunBayCVE71', '9.77444458', 'SACE', '1', '0', '27', '0', '7800000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSKitkunBayCVE71', 'ships.Ship$USSKitkunBayCVE71', 'ships.Ship$USSKitkunBayCVE71', '35000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'Kitkun Bay Class CVE', 'Kitkun Bay Class CVE', '19431215', '0', '1'), ('USSLexingtonCV2', '17.6194458', 'SAC', '1', '0', '96', '0', '50000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSLexingtonCV2', 'ships.Ship$USSLexingtonCV2', 'ships.Ship$USSLexingtonCV2', '63000', '18500', '0', '0', '0', '0', '5205000', '0', '0', '1', '0', '29131', '0', 'r', 'Lexington Class CV', 'Lexington Class CV', '19280101', '0', '2'), ('USSMcKean', '18.00555611', 'SDE', '0', '0', '0', '0', '1060000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSMcKean', 'ships.Ship$USSMcKean', 'ships.Ship$USSMcKean', '50000', '4345', '0', '0', '0', '0', '500000', '0', '0', '1', '0', '14560', '0', 'r', 'USS McKean DDLCT', 'USS McKean DDLCT', '19430901', '1', '0'), ('USSOBannonDD450', '19.54888916', 'SDE', '0', '0', '0', '0', '2050000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSOBannonDD450', 'ships.Ship$USSOBannonDD450', 'ships.Ship$USSOBannonDD450', '70000', '6440', '0', '0', '0', '0', '492000', '0', '0', '1', '0', '15903', '0', 'r', 'OBannon Class DD', 'OBannon Class DD', '19420626', '0', '1'), ('USSPrincetonCVL23', '16.99666786', 'SACE', '1', '0', '27', '0', '13000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSPrincetonCVL23', 'ships.Ship$USSPrincetonCVL23', 'ships.Ship$USSPrincetonCVL23', '61000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'Princeton Class CVE', 'Princeton Class CVE', '19440315', '1', '1'), ('USSR_CargoFuelTrain', '5.55555582', 'RTR', '0', '0', '80000', '0', '810000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CargoFuelTrain', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'r', 'Cargo Fuel Train', 'Cargo Fuel Train', '19390901', '0', '0'), ('USSR_CargoTrain', '5.55555582', 'RTR', '0', '0', '80000', '0', '660000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CargoTrain', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'r', 'Cargo Train', 'Cargo Train', '19390901', '0', '0'), ('USSR_CargoTrain/AA', '5.55555582', 'RTR', '0', '0', '80000', '0', '695000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CargoTrain/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Cargo Train AA', 'Cargo Train AA', '19390901', '0', '0'), ('USSR_CargoTrainA', '5.55555582', 'RTR', '0', '0', '80000', '0', '580000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CargoTrainA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'r', 'Cargo A Train', 'Cargo A Train', '19390901', '0', '0'), ('USSR_CargoTrainA/AA', '5.55555582', 'RTR', '0', '0', '80000', '0', '595000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CargoTrainA/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Cargo A Train AA', 'Cargo A Train AA', '19390901', '0', '0'), ('USSR_CivilTrain', '5.55555582', 'RCV', '0', '0', '48000', '0', '700000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CivilTrain', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '0', '0', 'r', 'Civil Train', 'Civil Train', '19390901', '0', '0'), ('USSR_CommandStaffTrain/AA', '5.55555582', 'RTR', '0', '0', '18000', '0', '630000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_CommandStaffTrain/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Staff Train AA', 'Staff Train AA', '19390901', '0', '0'), ('USSR_EquipmentATrain/AA', '5.55555582', 'RTR', '0', '0', '245000', '0', '735000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_EquipmentATrain/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Equipment A Train AA', 'Equipment A Train AA', '19390901', '0', '0'), ('USSR_EquipmentBTrain/AA', '5.55555582', 'RTR', '0', '0', '245000', '0', '735000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_EquipmentBTrain/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Equipment B Train AA', 'Equipment B Train AA', '19390901', '0', '0'), ('USSR_EquipmentCTrain/AA', '5.55555582', 'RTR', '0', '0', '245000', '0', '735000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_EquipmentCTrain/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Equipment C Train AA', 'Equipment C Train AA', '19390901', '0', '0'), ('USSR_FuelTrain/AA', '5.55555582', 'RTR', '0', '0', '80000', '1', '655000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_FuelTrain/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '1600', '500', 'r', 'Fuel Train AA', 'Fuel Train AA', '19390901', '0', '0'), ('USSR_MBV2', '5.55555582', 'RTR', '0', '0', '0', '0', '300000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_MBV2', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '4000', '1250', 'r', 'MBV-2 Armoured Train', 'MBV-2 Armoured Train', '19420101', '0', '0'), ('USSR_MBV2/AA', '5.55555582', 'RTR', '0', '0', '0', '0', '335000', '0', '0', '0', '0', '0', '1', 'AI', 'Trains.USSR_MBV2/AA', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '40000', '1000', '0', '0', '0', '0', '3000', '0', '0', '1', '0', '4000', '1250', 'r', 'MBV-2 Armoured Train AA', 'MBV-2 Armoured Train AA', '19420101', '0', '0'), ('USSSanJacintoCVL30', '16.99666786', 'SACE', '1', '0', '27', '0', '11000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSSanJacintoCVL30', 'ships.Ship$USSSanJacintoCVL30', 'ships.Ship$USSSanJacintoCVL30', '61000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'San Jacinto Class CVE', 'San Jacinto Class CVE', '19440315', '1', '1'), ('USSSaratogaCV3', '17.6194458', 'SAC', '1', '0', '81', '0', '53000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSSaratogaCV3', 'ships.Ship$USSSaratogaCV3', 'ships.Ship$USSSaratogaCV3', '63000', '18500', '0', '0', '0', '0', '5006700', '0', '0', '1', '0', '15903', '0', 'r', 'Saratoga Class CV', 'Saratoga Class CV', '19280111', '0', '2'), ('USSShamrockBayCVE84', '9.77444458', 'SACE', '1', '0', '27', '0', '10400000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSShamrockBayCVE84', 'ships.Ship$USSShamrockBayCVE84', 'ships.Ship$USSShamrockBayCVE84', '35000', '16400', '0', '0', '0', '0', '2113000', '0', '0', '1', '0', '15903', '0', 'r', 'Shamrock Bay Class CVE', 'Shamrock Bay Class CVE', '19440315', '0', '1'), ('USSWardDD139', '18.00555611', 'SDE', '0', '0', '0', '0', '2060000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.USSWardDD139', 'ships.Ship$USSWardDD139', 'ships.Ship$USSWardDD139', '65000', '8000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '14560', '0', 'r', 'Ward Class DD', 'Ward Class DD', '19410115', '0', '1'), ('V2_air', '2.638889074', 'ARK', '0', '0', '0', '0', '25000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'V2_air', 'V2_air', '18750', '241', '0', '0', '0', '0', '5000', '0', '80000', '1', '0', '0', '0', 'g', 'V-2 Big Ben (air)', 'Aggregat-4, Vergeltungswaffe-2 (Luft)', '19440908', '1', '0'), ('V2_ramp', '2.638889074', 'ARK', '0', '0', '0', '0', '25000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GermanyCarsColumnA', 'V2_ramp', 'V2_ramp', '18750', '241', '0', '0', '0', '0', '5000', '0', '80000', '1', '0', '0', '0', 'g', 'V-2 Big Ben (ramp)', 'Aggregat-4, Vergeltungswaffe-2 (Geraet)', '19440908', '1', '0'), ('Vainamoinen', '7.716667175', 'SCR', '1', '0', '0', '0', '3900000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Vainamoinen', 'ships.Ship$Vainamoinen', 'ships.Ship$Vainamoinen', '28000', '1300', '0', '0', '0', '0', '93000', '0', '0', '1', '0', '13530', '0', 'g', 'Vainamoinen Class CD', 'Vainamoinen Class CD', '19390901', '0', '0'), ('ValentineII', '2.361111164', 'T', '0', '0', '0', '0', '16500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-ValentineII', 'vehicles.artillery.Artillery$ValentineII', 'vehicles.stationary.Stationary$ValentineII', '13950', '145', '0', '0', '0', '0', '255', '0', '0', '1', '0', '800', '400', 'r', 'Valentine MkII', 'Valentine', '19400501', '0', '0'), ('VickersMKVI', '2.222222328', 'T', '0', '0', '0', '0', '4900', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.4-VickersMKVI', 'vehicles.artillery.Artillery$VickersMKVI', 'vehicles.stationary.Stationary$VickersMKVI', '17140', '200', '0', '0', '0', '0', '170', '0', '0', '1', '0', '800', '250', 'r', 'Vickers MkVI', 'Vickers MkVI', '19390901', '1', '0'), ('Voit2P_Beige', '3.055555582', 'VTR', '0', '1', '200', '0', '1200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BeigeCar', 'vehicles.stationary.Stationary$Voit2P_Beige', 'vehicles.stationary.Stationary$Voit2P_Beige', '22000', '300', '0', '0', '0', '0', '32', '0', '0', '1', '0', '0', '0', 'g', 'Staff Car', 'Voit 2P Staff', '19390901', '1', '0'), ('Voit4P_Bleue', '3.055555582', 'VTR', '0', '1', '200', '0', '1200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.BlueCar', 'vehicles.stationary.Stationary$Voit4P_Bleue', 'vehicles.stationary.Stationary$Voit4P_Bleue', '22000', '300', '0', '0', '0', '0', '32', '0', '0', '1', '0', '0', '0', 'g', 'Staff Car', 'Voit 4P Staff', '19390901', '1', '0'), ('VW82', '3.055555582', 'VTR', '0', '0', '200', '0', '715', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.VW82t', 'vehicles.stationary.Stationary$VW82', 'vehicles.stationary.Stationary$VW82', '22000', '450', '0', '0', '0', '0', '50', '0', '0', '1', '0', '0', '0', 'g', 'VW Type 82 Car', 'VW Typ 82 Kuebelwagen open', '19390901', '0', '0'), ('VW82t', '3.055555582', 'VTR', '0', '0', '200', '0', '715', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.VW82t', 'vehicles.stationary.Stationary$VW82t', 'vehicles.stationary.Stationary$VW82t', '22000', '450', '0', '0', '0', '0', '50', '0', '0', '1', '0', '0', '0', 'g', 'VW Type 82 Car', 'VW Typ 82 Kuebelwagen', '19390901', '0', '0'), ('Kubelwagen', '3.055555582', 'VPR', '0', '0', '200', '0', '715', '0', '0', '0', '0', '0', '1', 'Human', 'air.Kubelwagen', 'vehicles.stationary.Stationary$VW82', 'vehicles.stationary.Stationary$VW82', '22000', '450', '0', '0', '0', '0', '50', '0', '0', '1', '2', '0', '0', 'g', 'VW Type 82 Car', 'VW Typ 82 Sonderwagen', '19390901', '1', '0'), ('Wagon1', '0', 'RWA', '0', '0', '0', '0', '20000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon1', 'vehicles.stationary.Stationary$Wagon1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Ammo Boxcar', 'Ammo Boxcar', '19390901', '0', '0'), ('Wagon10', '0', 'RWA', '0', '0', '0', '0', '200000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon10', 'vehicles.stationary.Stationary$Wagon10', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'r', 'Coal Tender', 'Coal Tender', '19390901', '0', '0'), ('Wagon11', '0', 'RWA', '0', '0', '0', '0', '220000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon11', 'vehicles.stationary.Stationary$Wagon11', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'g', 'Steam Engine', 'Steam Engine', '19390901', '0', '0'), ('Wagon12', '0', 'RWA', '0', '0', '0', '0', '200000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon12', 'vehicles.stationary.Stationary$Wagon12', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'g', 'Coal Tender', 'Coal Tender', '19390901', '0', '0'), ('Wagon13', '0', 'RWA', '0', '0', '0', '0', '300000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon13', 'vehicles.stationary.Stationary$Wagon13', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'r', 'Armoured Engine', 'Armoured Engine', '19400401', '0', '0'), ('Wagon2', '0', 'RWA', '0', '0', '0', '0', '30000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon2', 'vehicles.stationary.Stationary$Wagon2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Boxcar', 'Boxcar', '19390901', '0', '0'), ('Wagon3', '0', 'RWA', '0', '0', '0', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon3', 'vehicles.stationary.Stationary$Wagon3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Passenger Car', 'Passenger Car', '19390901', '0', '0'), ('Wagon4', '0', 'RWA', '0', '0', '0', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon4', 'vehicles.stationary.Stationary$Wagon4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Flatcar/Tank&Truck', 'Flatcar/Tank&Truck', '19390901', '0', '0'), ('Wagon5', '0', 'RWA', '0', '0', '0', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon5', 'vehicles.stationary.Stationary$Wagon5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Flatcar/2 Tanks', 'Flatcar/2 Tanks', '19390901', '0', '0'), ('Wagon6', '0', 'RWA', '0', '0', '0', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon6', 'vehicles.stationary.Stationary$Wagon6', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Flatcar/2 Trucks', 'Flatcar/2 Trucks', '19390901', '0', '0'), ('Wagon7', '0', 'RWA', '0', '0', '0', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon7', 'vehicles.stationary.Stationary$Wagon7', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Flatcar/2 AA Guns', 'Flatcar/2 AA Guns', '19390901', '0', '0'), ('Wagon8', '0', 'RWA', '0', '0', '0', '0', '25000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon8', 'vehicles.stationary.Stationary$Wagon8', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'n', 'Fuelcar', 'Fuelcar', '19390901', '0', '0'), ('Wagon9', '0', 'RWA', '0', '0', '0', '0', '220000', '0', '0', '0', '0', '0', '1', 'AI', '', 'vehicles.stationary.Stationary$Wagon9', 'vehicles.stationary.Stationary$Wagon9', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '0', '0', '0', 'r', 'Steam Engine', 'Steam Engine', '19390901', '0', '0'), ('WillisMB', '3.055555582', 'VTR', '0', '0', '200', '0', '1040', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.WillisMB', 'vehicles.stationary.Stationary$WillisMB', 'vehicles.stationary.Stationary$WillisMB', '22000', '420', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'Willis MB Jeep', 'Willis MB Wagen', '19390901', '0', '0'), ('WillisMB_US', '3.055555582', 'VTR', '0', '0', '200', '0', '1040', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.WillisMB_US', 'vehicles.stationary.Stationary$WillisMB_US', 'vehicles.stationary.Stationary$WillisMB_US', '22000', '420', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'Willis MB Jeep US', 'Willis MB Wagen', '19390901', '0', '0'), ('WillisMBt', '3.055555582', 'VTR', '0', '0', '200', '0', '1040', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.WillisMBt', 'vehicles.stationary.Stationary$WillisMBt', 'vehicles.stationary.Stationary$WillisMBt', '22000', '420', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'Willis MB Jeep open', 'Willis MB Wagen', '19390901', '0', '0'), ('WillisMBt_US', '3.055555582', 'VTR', '0', '0', '200', '0', '1040', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.WillisMBt_US', 'vehicles.stationary.Stationary$WillisMBt_US', 'vehicles.stationary.Stationary$WillisMBt_US', '22000', '420', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'Willis MB Jeep US open', 'Willis MB Wagen', '19390901', '0', '0'), ('WillisMBtc_US', '3.055555582', 'VTR', '0', '0', '200', '0', '1040', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.WillisMBtc_US', 'vehicles.stationary.Stationary$WillisMBtc_US', 'vehicles.stationary.Stationary$WillisMBtc_US', '22000', '420', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'Willis MB Jeep US camo', 'Willis MB Wagen', '19390901', '0', '0'), ('Wirbelwind', '2.083333492', 'TAA', '0', '1', '0', '0', '22000', '0', '0', '0', '0', '0', '1', 'AI', 'Armor.1-Wirbelwind', 'vehicles.artillery.Artillery$Wirbelwind', 'vehicles.stationary.Stationary$Wirbelwind', '15000', '200', '0', '0', '0', '0', '340', '0', '0', '1', '0', '2200', '1000', 'g', 'Wirbelwind', 'Wirbelwind 4x20mm Flak', '19440601', '0', '0'), ('YAK_1', '0', 'PFI', '0', '0', '0', '0', '2883', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_1', 'vehicles.planes.Plane$YAK_1', 'vehicles.planes.Plane$YAK_1', '472000', '650', '473', '566', '4700', '513', '408', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-1 Yasha', 'Yak-1', '19410101', '0', '0'), ('YAK_15', '0', 'PFI', '0', '0', '0', '0', '2234', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_15', 'vehicles.planes.Plane$YAK_15', 'vehicles.planes.Plane$YAK_15', '800000', '510', '757', '786', '5700', '709.5', '648', '0', '13350', '1', '1', '0', '0', 'r', 'Yak-15 Yasha', 'Yak-15', '19460101', '0', '0'), ('YAK_1B', '0', 'PFI', '0', '0', '0', '0', '2883', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_1B', 'vehicles.planes.Plane$YAK_1B', 'vehicles.planes.Plane$YAK_1B', '531000', '700', '530', '597', '4000', '536.5', '408', '0', '10050', '1', '1', '0', '0', 'r', 'Yak-1B Yasha', 'Yak-1B', '19420101', '0', '0'), ('YAK_1BEarly', '0', 'PFI', '0', '0', '0', '0', '2883', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_1BEarly', 'vehicles.planes.Plane$YAK_1BEarly', 'vehicles.planes.Plane$YAK_1BEarly', '531000', '700', '530', '597', '4000', '536.5', '408', '0', '10050', '1', '1', '0', '0', 'r', 'Yak-1B Early Yasha', 'Yak-1B', '19420101', '1', '0'), ('YAK_1PF', '0', 'PFI', '0', '0', '0', '0', '2883', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_1PF', 'vehicles.planes.Plane$YAK_1PF', 'vehicles.planes.Plane$YAK_1PF', '472000', '650', '473', '566', '4700', '513', '408', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-1 PF Yasha', 'Yak-1', '19410101', '1', '0'), ('YAK_1PFLight', '0', 'PFI', '0', '0', '0', '0', '2883', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_1PFLight', 'vehicles.planes.Plane$YAK_1PFLight', 'vehicles.planes.Plane$YAK_1PFLight', '472000', '650', '473', '566', '4700', '513', '408', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-1 PFLight Yasha', 'Yak-1', '19410101', '1', '0'), ('YAK_3', '0', 'PFI', '0', '0', '0', '0', '2692', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_3', 'vehicles.planes.Plane$YAK_3', 'vehicles.planes.Plane$YAK_3', '567000', '648', '565', '649', '4100', '586', '450', '0', '10400', '1', '1', '0', '0', 'r', 'Yak-3 Yasha', 'Yak-3', '19440701', '0', '0'), ('YAK_3P', '0', 'PFI', '0', '0', '0', '0', '2692', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_3P', 'vehicles.planes.Plane$YAK_3P', 'vehicles.planes.Plane$YAK_3P', '567000', '648', '565', '649', '4100', '586', '450', '0', '10400', '1', '1', '0', '0', 'r', 'Yak-3P Yasha', 'Yak-3', '19440101', '0', '0'), ('YAK_3R', '0', 'PFI', '0', '0', '0', '0', '2692', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_3R', 'vehicles.planes.Plane$YAK_3R', 'vehicles.planes.Plane$YAK_3R', '782000', '648', '685', '856', '10000', '838', '550', '0', '11800', '1', '1', '0', '0', 'r', 'Yak-3R Yasha', 'Yak-3R', '19460101', '0', '0'), ('YAK_3VK107', '0', 'PFI', '0', '0', '0', '0', '2692', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_3VK107', 'vehicles.planes.Plane$YAK_3VK107', 'vehicles.planes.Plane$YAK_3VK107', '720000', '1060', '603', '726', '5100', '659', '750', '0', '11800', '1', '1', '0', '0', 'r', 'Yak-3VK107', 'Yak-3VK107', '19450601', '0', '0'), ('YAK_7A', '0', 'PFI', '0', '0', '0', '0', '2960', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_7A', 'vehicles.planes.Plane$YAK_7A', 'vehicles.planes.Plane$YAK_7A', '471000', '643', '473', '567', '4700', '521.5', '408', '0', '9250', '1', '1', '0', '0', 'r', 'Yak-7A Yasha', 'Yak-7', '19410901', '0', '0'), ('YAK_7B', '0', 'PFI', '0', '0', '0', '0', '2960', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_7B', 'vehicles.planes.Plane$YAK_7B', 'vehicles.planes.Plane$YAK_7B', '471000', '643', '473', '566', '4700', '520.5', '408', '0', '9250', '1', '1', '0', '0', 'r', 'Yak-7B Yasha', 'Yak-7', '19420301', '0', '0'), ('YAK_7B_late', '0', 'PFI', '0', '0', '0', '0', '2960', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_7B_late', 'vehicles.planes.Plane$YAK_7B_late', 'vehicles.planes.Plane$YAK_7B_late', '599000', '875', '522', '606', '4200', '537', '477', '0', '11100', '1', '1', '0', '0', 'r', 'Yak-7 Late', 'Yak-7 Late', '19421001', '1', '0'), ('YAK_7BPF', '0', 'PFI', '0', '0', '0', '0', '2960', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_7BPF', 'vehicles.planes.Plane$YAK_7B', 'vehicles.planes.Plane$YAK_7B', '575000', '643', '513', '578', '4000', '525.5', '408', '0', '9250', '1', '1', '0', '0', 'r', 'Yak-7BPF Yasha', 'Yak-7', '19420501', '0', '0'), ('YAK_7UTI', '0', 'PFI', '0', '0', '0', '0', '2960', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_7UTI', 'vehicles.planes.Plane$YAK_7UTI', 'vehicles.planes.Plane$YAK_7UTI', '470000', '643', '470', '565', '4700', '520', '408', '0', '9250', '1', '1', '0', '0', 'r', 'Yak-7UTI', 'Yak-7UTI', '19410301', '1', '0'), ('YAK_9', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9', 'vehicles.planes.Plane$YAK_9', 'vehicles.planes.Plane$YAK_9', '599000', '875', '522', '606', '4200', '537', '477', '0', '11100', '1', '1', '0', '0', 'r', 'Yak-9 Yasha', 'Yak-9', '19421201', '0', '0'), ('YAK_9B', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9B', 'vehicles.planes.Plane$YAK_9B', 'vehicles.planes.Plane$YAK_9B', '599000', '875', '522', '606', '4200', '537', '477', '0', '11100', '1', '1', '0', '0', 'r', 'Yak-9B Yasha', 'Yak-9', '19440101', '0', '0'), ('YAK_9D', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9D', 'vehicles.planes.Plane$YAK_9D', 'vehicles.planes.Plane$YAK_9D', '591000', '1400', '536', '597', '3800', '544', '650', '0', '9100', '1', '1', '0', '0', 'r', 'Yak-9D Yasha', 'Yak-9', '19430601', '0', '0'), ('YAK_9DD', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9DD', 'vehicles.planes.Plane$YAK_9DD', 'vehicles.planes.Plane$YAK_9DD', '591000', '1400', '536', '597', '3800', '544', '650', '0', '9100', '1', '1', '0', '0', 'r', 'Yak-9DD Yasha', 'Yak-9', '19430601', '1', '0'), ('YAK_9K', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9K', 'vehicles.planes.Plane$YAK_9K', 'vehicles.planes.Plane$YAK_9K', '573000', '598', '516', '577', '3900', '516', '440', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-9K Yasha', 'Yak-9K', '19440801', '0', '0'), ('YAK_9M', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9M', 'vehicles.planes.Plane$YAK_9M', 'vehicles.planes.Plane$YAK_9M', '573000', '735', '531', '606', '3900', '545', '440', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-9M Yasha', 'Yak-9', '19440501', '0', '0'), ('YAK_9MEarly', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9MEarly', 'vehicles.planes.Plane$YAK_9MEarly', 'vehicles.planes.Plane$YAK_9MEarly', '573000', '735', '531', '606', '3900', '545', '440', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-9M Early Yasha', 'Yak-9', '19440501', '1', '0'), ('YAK_9RLR_DZZ', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9RLR_DZZ', 'vehicles.planes.Plane$YAK_9RLR_DZZ', 'vehicles.planes.Plane$YAK_9RLR_DZZ', '573000', '735', '531', '606', '3900', '545', '440', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-9 (recon) Yasha', 'Yak-9 (recon)', '19440501', '1', '0'), ('YAK_9T', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9T', 'vehicles.planes.Plane$YAK_9T', 'vehicles.planes.Plane$YAK_9T', '597000', '735', '533', '598', '3900', '537', '440', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-9T Yasha', 'Yak-9T', '19430601', '0', '0'), ('YAK_9TALBERT', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '1', 'AI', 'air.YAK_9TALBERT', 'vehicles.planes.Plane$YAK_9T', 'vehicles.planes.Plane$YAK_9T', '597000', '735', '533', '598', '3900', '537', '440', '0', '10000', '1', '1', '0', '0', 'r', 'Yak-9T Yasha Albert', 'Yak-9T', '19430601', '0', '0'), ('YAK_9U', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9U', 'vehicles.planes.Plane$YAK_9U', 'vehicles.planes.Plane$YAK_9U', '672000', '675', '575', '693', '5000', '636.5', '440', '0', '10650', '1', '1', '0', '0', 'r', 'Yak-9U Yasha', 'Yak-9', '19441001', '0', '0'), ('YAK_9UEarly', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9UEarly', 'vehicles.planes.Plane$YAK_9UEarly', 'vehicles.planes.Plane$YAK_9UEarly', '672000', '675', '575', '693', '5000', '636.5', '440', '0', '10650', '1', '1', '0', '0', 'r', 'Yak-9U Early Yasha', 'Yak-9', '19441001', '1', '0'), ('YAK_9UT', '0', 'PFI', '0', '0', '0', '0', '3117', '0', '0', '0', '1', '0', '4', 'Human', 'air.YAK_9UT', 'vehicles.planes.Plane$YAK_9UT', 'vehicles.planes.Plane$YAK_9UT', '672000', '675', '575', '693', '5000', '636.5', '440', '0', '10650', '1', '1', '0', '0', 'r', 'Yak-9UT Yasha', 'Yak-9UT', '19450101', '0', '0'), ('YGBeacon', '2.638889074', 'VDB', '0', '1', '0', '0', '30485', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.USACarsColumnA', 'vehicles.radios.Beacon$YGBeacon', 'vehicles.radios.Beacon$YGBeacon', '19000', '200', '0', '0', '0', '0', '1000', '0', '0', '1', '0', '0', '0', 'r', 'ZB-YE Directional Beacon', 'ZB-YE Directional Beacon', '19390401', '0', '0'), ('Zenit25mm_1940', '3.055555582', 'AAA', '0', '1', '0', '0', '1745', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Zenit25mm_1940', 'vehicles.stationary.Stationary$Zenit25mm_1940', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '2000', '1000', 'r', '25mm 72-K AAA', '25mm Flak', '19390901', '0', '0'), ('Zenit3K', '3.055555582', 'AAA', '0', '1', '0', '0', '5365', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Zenit3K', 'vehicles.stationary.Stationary$Zenit3K', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '9000', '4000', 'r', '76mm 3-K AAA', '76mm Flak', '19390901', '0', '0'), ('Zenit61K', '3.055555582', 'AAA', '0', '1', '0', '0', '2770', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Zenit61K', 'vehicles.stationary.Stationary$Zenit61K', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '4000', '3000', 'r', '37mm 61-K AAA', '37mm 61-K Flak', '19390901', '0', '0'), ('Zenit85mm_1939', '3.055555582', 'AAA', '0', '1', '0', '0', '5470', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$Zenit85mm_1939', 'vehicles.stationary.Stationary$Zenit85mm_1939', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '10500', '5000', 'r', '85mm 1939-K AAA', '85mm Flak', '19390901', '0', '0'), ('ZIS3', '3.055555582', 'ART', '0', '0', '0', '0', '2285', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.artillery.Artillery$ZIS3', 'vehicles.stationary.Stationary$ZIS3', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '4000', '1000', 'r', '76mm ZIS-3 Artillery', '76mm Artillery', '19420101', '0', '0'), ('ZIS5_AA', '3.055555582', 'AAA', '0', '1', '0', '0', '3270', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.ZIS5_AA', 'vehicles.artillery.Artillery$ZIS5_AA', 'vehicles.stationary.Stationary$ZIS5_AA', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '2200', '500', 'r', 'ZIS-5 + 25mm AAA', 'Truck + 25mm Flak', '19390901', '0', '0'), ('ZIS5_medic', '3.055555582', 'VTR', '0', '0', '500', '0', '3100', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.stationary.Stationary$ZIS5_medic', 'vehicles.stationary.Stationary$ZIS5_medic', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'ZIS-5 Ambulance', 'Ambulance', '19390101', '0', '0'), ('ZIS5_PC', '3.055555582', 'VTR', '0', '0', '1500', '0', '3100', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.stationary.Stationary$ZIS5_PC', 'vehicles.stationary.Stationary$ZIS5_PC', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'ZIS-5 Truck', 'Truck', '19390901', '0', '0'), ('ZIS5_radio', '3.055555582', 'VTR', '1', '1', '0', '0', '3100', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS5_PC', 'vehicles.stationary.Stationary$ZIS5_radio', 'vehicles.stationary.Stationary$ZIS5_radio', '22000', '180', '0', '0', '0', '0', '60', '0', '0', '1', '0', '0', '0', 'r', 'ZIS-5 Radio', 'Radio Truck', '19390901', '0', '0'), ('ZIS6_fuel', '3.055555582', 'VTR', '0', '0', '2000', '1', '4200', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.ZIS6_fuel', 'vehicles.stationary.Stationary$ZIS6_fuel', 'vehicles.stationary.Stationary$ZIS6_fuel', '22000', '180', '0', '0', '0', '0', '70', '0', '0', '1', '0', '0', '0', 'r', 'ZIS-6 Fuel', 'Fuel Tanker', '19390901', '0', '0'), ('ZrinyiII', '1.944444537', 'TSP', '0', '0', '0', '0', '21600', '0', '0', '0', '0', '0', '3', 'AI', 'Armor.3-ZrinyiII', 'vehicles.artillery.Artillery$ZrinyiII', 'vehicles.stationary.Stationary$ZrinyiII', '13950', '220', '0', '0', '0', '0', '340', '0', '0', '1', '0', '800', '500', 'g', 'Zrinyi', 'Zrinyi II', '19430101', '0', '0'), ('ZSU-37', '1.944444537', 'TAA', '0', '1', '0', '0', '11500', '0', '0', '0', '0', '0', '1', 'AI', 'Armor.1-ZSU-37', 'vehicles.artillery.Artillery$ZSU37', 'vehicles.stationary.Stationary$ZSU37', '13950', '360', '0', '0', '0', '0', '420', '0', '0', '1', '0', '4000', '3000', 'r', 'ZSU-37 37mm AAA', 'ZSU-37 37mm Flak', '19440101', '0', '0');
INSERT INTO `Object_Specifications` VALUES ('IJNAmatsukazeDD43WithBeacon', '18.26277924', 'SDE', '0', '0', '0', '0', '2490000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNAmatsukazeDD43WithBeacon', 'ships.Ship$IJNAmatsukazeDD43', 'ships.Ship$IJNAmatsukazeDD43', '66000', '9250', '0', '0', '0', '0', '400000', '0', '0', '1', '0', '18380', '0', 'g', 'Amatsukaze 1943 Class DD', 'Amatsukaze 1943 Class DD (NDB)', '19430110', '0', '0'), ('NiobeWithBeacon', '7.716667175', 'SCR', '1', '0', '0', '0', '4100000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.NiobeWithBeacon', 'ships.Ship$Niobe', 'ships.Ship$Niobe', '28000', '8325', '0', '0', '0', '0', '930000', '0', '0', '1', '0', '17700', '0', 'g', 'Niobe Class', 'Niobe Class (NDB)', '19390901', '0', '1'), ('SubTypeVIIC_SrfWithBeacon', '8.745555878', 'SSU', '0', '0', '0', '0', '769000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.SubTypeVIIC_SrfWithBeacon', 'ships.Ship$SubTypeVIIC_Srf', 'ships.Ship$SubTypeVIIC_Srf', '31000', '10000', '0', '0', '0', '0', '96000', '0', '0', '1', '0', '0', '0', 'g', 'Type VII C Class Sub', 'Type VII C Klasse U-Boot (NDB)', '19390901', '0', '0'), ('SM75', '0', 'PTR', '0', '0', '3000', '0', '10000', '0', '0', '0', '1', '0', '1', 'Human', 'air.SM75', 'vehicles.planes.Plane$SM75', 'vehicles.planes.Plane$SM75', '363000', '1720', '358', '363', '6000', '345', '3450', '0', '8000', '3', '10', '0', '0', 'g', 'Savoia Marchetti 75', 'SM.75 Marsupiale', '19380401', '1', '0'), ('ExpNapalm', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'AI', null, 'vehicles.stationary.Stationary$ExpNapalm', 'vehicles.stationary.Stationary$ExpNapalm', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'n', 'Target (Napalm)', 'Target (Napalm)', '19390901', '1', '0'), ('Exp250', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'AI', null, 'vehicles.stationary.Stationary$Exp250', 'vehicles.stationary.Stationary$Exp250', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'n', 'Target 250', 'Target 250', '19390901', '1', '0'), ('Exp500', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'AI', null, 'vehicles.stationary.Stationary$Exp500', 'vehicles.stationary.Stationary$Exp500', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'n', 'Target 500', 'Target 500', '19390901', '1', '0'), ('Exp1000', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'AI', null, 'vehicles.stationary.Stationary$Exp1000', 'vehicles.stationary.Stationary$Exp1000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'n', 'Target 1000', 'Target 1000', '19390901', '1', '0'), ('Exp2000', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'AI', null, 'vehicles.stationary.Stationary$Exp2000', 'vehicles.stationary.Stationary$Exp2000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'n', 'Target 2000', 'Target 2000', '19390901', '1', '0'), ('Exp5000', '0', 'INF', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'AI', null, 'vehicles.stationary.Stationary$Exp5000', 'vehicles.stationary.Stationary$Exp5000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'n', 'Target 5000', 'Target 5000', '19390901', '1', '0'), ('RenaultFT17', '1.1111111640930176', 'T', '0', '0', '0', '0', '7000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-RenaultFT17', 'vehicles.artillery.Artillery$RenaultFT17', 'vehicles.stationary.Stationary$RenaultFT17', '8000', '65', '0', '0', '0', '0', '100', '0', '0', '1', '0', '500', '300', 'r', 'Renault FT17', 'Renault FT17', '19190101', '1', '0'), ('Bishop', '1.1111111640930176', 'TSP', '0', '0', '0', '0', '17500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-Bishop', 'vehicles.artillery.Artillery$Bishop', 'vehicles.stationary.Stationary$Bishop', '8000', '145', '0', '0', '0', '0', '255', '0', '0', '1', '0', '6000', '2000', 'r', 'Bishop 25lb SPG', 'Bishop 25lb SPG', '19420901', '1', '0'), ('ChurchillMkIVA', '1.1111111640930176', 'T', '0', '0', '0', '0', '38500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-ChurchillMkIVA', 'vehicles.artillery.Artillery$ChurchillMkIVA', 'vehicles.stationary.Stationary$ChurchillMkIVA', '8000', '144', '0', '0', '0', '0', '568', '0', '0', '1', '0', '3000', '1000', 'r', 'Churchill MkIVA', 'Churchill MkIVA', '19410601', '1', '0'), ('ChurchillMkVII', '1.1111111640930176', 'T', '0', '0', '0', '0', '38500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-ChurchillMkVII', 'vehicles.artillery.Artillery$ChurchillMkVII', 'vehicles.stationary.Stationary$ChurchillMkVII', '8000', '144', '0', '0', '0', '0', '568', '0', '0', '1', '0', '3000', '1000', 'r', 'Churchill MkVII', 'Churchill MkVII', '19440301', '1', '0'), ('CromwellMkIV', '2.0833334922790527', 'T', '0', '0', '0', '0', '28000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-CromwellMkIV', 'vehicles.artillery.Artillery$CromwellMkIV', 'vehicles.stationary.Stationary$CromwellMkIV', '15000', '277', '0', '0', '0', '0', '568', '0', '0', '1', '0', '3000', '1000', 'r', 'Cromwell MkIV', 'Cromwell MkIV', '19440301', '1', '0'), ('ChallengerMkI', '2.777777910232544', 'T', '0', '0', '0', '0', '33000', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-ChallengerMkI', 'vehicles.artillery.Artillery$ChallengerMkI', 'vehicles.stationary.Stationary$ChallengerMkI', '20000', '277', '0', '0', '0', '0', '568', '0', '0', '1', '0', '3000', '1000', 'r', 'Challenger MkI', 'Challenger MkI', '19430501', '1', '0'), ('CometMkI', '2.777777910232544', 'T', '0', '0', '0', '0', '33500', '0', '0', '0', '0', '0', '4', 'AI', 'Armor.4-CometMkI', 'vehicles.artillery.Artillery$CometMkI', 'vehicles.stationary.Stationary$CometMKI', '20000', '196', '0', '0', '0', '0', '568', '0', '0', '1', '0', '3000', '1000', 'r', 'Comet MkI', 'Comet MkI', '19440901', '1', '0'), ('Panhard_178', '3.472222328186035', 'VMI', '0', '0', '0', '0', '8200', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.Panhard_178', 'vehicles.artillery.Artillery$Panhard_178', 'vehicles.stationary.Stationary$Panhard_178', '25000', '300', '0', '0', '0', '0', '145', '0', '0', '1', '0', '800', '400', 'r', 'Panhard 178', 'Panhard 178', '19370201', '1', '0'), ('Universal_APC', '3.472222328186035', 'VTR', '0', '0', '800', '0', '3750', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.Universal_APC', 'vehicles.stationary.Stationary$Universal_APC', 'vehicles.stationary.Stationary$Universal_APC', '25000', '258', '0', '0', '0', '0', '127', '0', '0', '1', '0', '0', '0', 'r', 'Universal Carrier', 'Universal Carrier', '19340601', '1', '0'), ('SdKfz231', '4.1666669845581055', 'VMI', '0', '0', '0', '0', '8300', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.SdKfz231', 'vehicles.artillery.Artillery$SdKfz231', 'vehicles.stationary.Stationary$SdKfz231', '30000', '300', '0', '0', '0', '0', '180', '0', '0', '1', '0', '500', '300', 'g', 'SdKfz-231', 'SdKfz-231 Puma', '19360601', '1', '0'), ('GBCarsColumnA', '3.472222328186035', 'VTR', '0', '0', '3200', '0', '15000', '0', '0', '0', '0', '0', '1', 'AI', 'Vehicles.GBCarsColumnA', 'vehicles.stationary.Stationary$Universal_APC', 'vehicles.stationary.Stationary$Universal_APC', '25000', '300', '0', '0', '0', '0', '720', '0', '0', '1', '0', '0', '0', 'r', 'British_APC.Co', 'British_APC.Co', '19340601', '1', '0'), ('HMSWarspite', '14.661667823791504', 'SBA', '1', '1', '0', '0', '33410000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSWarspite', 'ships.Ship$HMSWarspite', 'ships.Ship$HMSWarspite', '52782', '11000', '0', '0', '0', '0', '2000000', '0', '0', '1', '0', '15000', '0', 'r', 'HMS Warspite', 'HMS Warspite', '19150308', '1', '1'), ('HMSNubian', '19.54888916015625', 'SDE', '0', '0', '0', '0', '1850000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSNubian', 'ships.Ship$HMSNubian', 'ships.Ship$HMSNubian', '70376', '10000', '0', '0', '0', '0', '750000', '0', '0', '1', '0', '10000', '0', 'r', 'HMS Nubian', 'HMS Nubian', '19381001', '1', '0'), ('HMSJavelin', '19.54888916015625', 'SDE', '0', '0', '0', '0', '1760000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSJavelin', 'ships.Ship$HMSJavelin', 'ships.Ship$HMSJavelin', '70376', '10000', '0', '0', '0', '0', '750000', '0', '0', '1', '0', '10000', '0', 'r', 'HMS Javelin', 'HMS Javelin', '19390610', '1', '0'), ('HMSCossack', '19.54888916015625', 'SDE', '0', '0', '0', '0', '1870000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMSCossack', 'ships.Ship$HMSCossack', 'ships.Ship$HMSCossack', '70376', '15000', '0', '0', '0', '0', '900000', '0', '0', '1', '0', '10000', '0', 'r', 'HMS Cossack', 'HMS Cossack', '19380607', '1', '0'), ('HMASNapier', '19.54888916015625', 'SDE', '0', '0', '0', '0', '1760000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HMASNapier', 'ships.Ship$HMASNapier', 'ships.Ship$HMASNapier', '70376', '15000', '0', '0', '0', '0', '900000', '0', '0', '1', '0', '10000', '0', 'r', 'HMAS Napier', 'HMAS Napier', '19401128', '1', '0'), ('HospitalShip2', '11.111111640930176', 'STR', '0', '0', '800000', '0', '2200000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.HospitalShip2', 'ships.Ship$Hospital_2', 'ships.Ship$Hospital_2', '40000', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'r', 'Hospital Ship (Late)', 'Hospital Ship (Late)', '19360601', '1', '0'), ('LCM_1', '5.555555820465088', 'STR', '0', '0', '26800', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LCM_1', 'ships.Ship$LCM_1', 'ships.Ship$LCM_1', '20000', '150', '0', '0', '0', '0', '2000', '0', '0', '1', '0', '0', '0', 'r', 'LCM-1', 'LCM-1', '19240601', '1', '0'), ('LCM_2', '5.555555820465088', 'STR', '0', '0', '26800', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LCM_2', 'ships.Ship$LCM_2', 'ships.Ship$LCM_2', '20000', '150', '0', '0', '0', '0', '2000', '0', '0', '1', '0', '0', '0', 'r', 'LCM-2', 'LCM-2', '19240601', '1', '0'), ('LCM_3', '5.555555820465088', 'STR', '0', '0', '26800', '0', '35000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LCM_3', 'ships.Ship$LCM_3', 'ships.Ship$LCM_3', '20000', '150', '0', '0', '0', '0', '2000', '0', '0', '1', '0', '0', '0', 'r', 'LCM-3', 'LCM-3', '19240601', '1', '0'), ('LCVP_1', '5.555555820465088', 'STR', '0', '0', '3000', '0', '8200', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LCVP_1', 'ships.Ship$LCVP_1', 'ships.Ship$LCVP_1', '20000', '200', '0', '0', '0', '0', '1500', '0', '0', '1', '0', '0', '0', 'r', 'LCVP-1 Higgins', 'LCVP-1 Higgins', '19410601', '1', '0'), ('LCVP_2', '5.555555820465088', 'STR', '0', '0', '3000', '0', '8200', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LCVP_2', 'ships.Ship$LCVP_2', 'ships.Ship$LCVP_2', '20000', '200', '0', '0', '0', '0', '1500', '0', '0', '1', '0', '0', '0', 'r', 'LCVP-2 Higgins', 'LCVP-2 Higgins', '19410601', '1', '0'), ('LSD_1', '11.111111640930176', 'STR', '0', '0', '2000000', '0', '4032000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LSD_1', 'ships.Ship$LSD_1', 'ships.Ship$LSD_1', '40000', '15000', '0', '0', '0', '0', '1200000', '0', '0', '1', '0', '0', '0', 'r', 'LSD-1', 'LSD-1', '19430605', '1', '0'), ('LST_1', '5.144444942474365', 'STR', '0', '0', '500000', '0', '1600000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LST_1', 'ships.Ship$LST_1', 'ships.Ship$LST_1', '18520', '6000', '0', '0', '0', '0', '700000', '0', '0', '1', '0', '2000', '800', 'r', 'LST-1', 'LST-1', '19410601', '1', '0'), ('LST_3', '5.144444942474365', 'STR', '0', '0', '500000', '0', '1600000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.LST_3', 'ships.Ship$LST_3', 'ships.Ship$LST_3', '18520', '6000', '0', '0', '0', '0', '700000', '0', '0', '1', '0', '5000', '1500', 'r', 'LST-3 (Rockets)', 'LST-3 (Rockets)', '19430601', '1', '0'), ('IceBreaker_1', '8.333333969116211', 'STR', '0', '0', '500000', '0', '1687000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IceBreaker_1', 'ships.Ship$Icebreaker_1', 'ships.Ship$Icebreaker_1', '30000', '13000', '0', '0', '0', '0', '600000', '0', '0', '1', '0', '8000', '2000', 'n', 'Armed Icebreaker', 'Armed Icebreaker', '19540101', '1', '0'), ('Gunboat1', '7.716667175292969', 'SDE', '0', '0', '0', '0', '700000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Gunboat1', 'ships.Ship$Gunboat1', 'ships.Ship$Gunboat1', '27780', '1600', '0', '0', '0', '0', '4000', '0', '0', '1', '0', '1500', '500', 'r', 'Eastern River Gunboat', 'Eastern River Gunboat', '19200101', '1', '0'), ('Gunboat2', '7.716667175292969', 'SDE', '0', '0', '0', '0', '585000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Gunboat2', 'ships.Ship$Gunboat2', 'ships.Ship$Gunboat2', '27780', '2000', '0', '0', '0', '0', '8000', '0', '0', '1', '0', '2000', '800', 'g', 'Gunboat (Early)', 'Gunboat (Early)', '19280101', '1', '0'), ('PaddleSteamer', '5.144444942474365', 'STR', '0', '0', '200000', '0', '690000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.PaddleSteamer', 'ships.Ship$PaddleSteamer', 'ships.Ship$PaddleSteamer', '18520', '1600', '0', '0', '0', '0', '10000', '0', '0', '1', '0', '1000', '500', 'n', 'Armed Paddle Steamer', 'Armed Paddle Steamer', '19200101', '1', '0'), ('Bismarck', '15.94777774810791', 'SBA', '1', '1', '0', '0', '41700000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Bismarck', 'ships.Ship$Bismarck', 'ships.Ship$Bismarck', '57000', '17200', '0', '0', '0', '0', '8400000', '0', '0', '1', '0', '36520', '20000', 'g', 'Bismarck', 'Bismarck', '19400824', '1', '1'), ('DestroyerZ88', '18.005556106567383', 'SDE', '0', '0', '0', '0', '3600000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.DestroyerZ88', 'ships.Ship$DestroyerZ88', 'ships.Ship$DestroyerZ88', '64820', '8000', '0', '0', '0', '0', '500000', '0', '0', '1', '0', '15000', '7000', 'g', 'Z88 Class', 'Z88 Klasse Zerstoerer', '19380108', '1', '0'), ('SeaPlaneTender', '4.588889122', 'SAC', '0', '0', '100000', '0', '10000000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.Transport2', 'ships.Ship$SeaPlaneTender', 'ships.Ship$SeaPlaneTender', '16520', '7000', '0', '0', '0', '0', '300000', '0', '0', '1', '0', '0', '0', 'n', 'Seaplane Tender', 'Seaplane Tender', '19340101', '1', '0'), ('IJNKumaCL', '17.491111755371094', 'SCR', '1', '0', '0', '0', '5100000', '0', '0', '0', '0', '0', '1', 'AI', 'Ships.IJNKumaCL', 'ships.Ship$IJNKumaCL', 'ships.Ship$IJNKumaCL', '62968', '17000', '0', '0', '0', '0', '1200000', '0', '0', '1', '0', '20000', '12000', 'g', 'Kuma Class CA', 'Kuma Class CA', '19200831', '1', '0'), ('RusInfantryE', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-RusInfantry', 'vehicles.artillery.Artillery$RusInfantryE', 'vehicles.artillery.Artillery$RusInfantryE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Russian Infantry', 'Russian Infantry', '19390901', '1', '0'), ('RusBazookaE', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-RusInfantry', 'vehicles.artillery.Artillery$RusBazookaE', 'vehicles.artillery.Artillery$RusBazookaE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Russian AT Section', 'Russian AT Section', '19390901', '1', '0'), ('USInfantryE', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-USInfantry', 'vehicles.artillery.Artillery$USInfantryE', 'vehicles.artillery.Artillery$USInfantryE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'US Infantry', 'US Infantry', '19390901', '1', '0'), ('USBazookaE', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-USInfantry', 'vehicles.artillery.Artillery$USBazookaE', 'vehicles.artillery.Artillery$USBazookaE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '150', '150', 'r', 'Bazooka Squad', 'AT Infantry', '19390901', '1', '0'), ('GBInfantryE', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-GBInfantry', 'vehicles.artillery.Artillery$GBInfantryE', 'vehicles.artillery.Artillery$GBInfantryE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Commonwealth Infantry', 'Commonwealth Infantry', '19390901', '1', '0'), ('GBBazookaE', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-GBInfantry', 'vehicles.artillery.Artillery$GBBazookaE', 'vehicles.artillery.Artillery$GBBazookaE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'r', 'Commonwealth AT. Sect.', 'Commonwealth AT Sect.', '19390901', '1', '0'), ('AxisInfantryE', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-AxisInfantry', 'vehicles.artillery.Artillery$AxisInfantryE', 'vehicles.artillery.Artillery$AxisInfantryE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'g', 'Italian Infantry', 'Italian Infantry', '19390901', '1', '0'), ('AxisPnzrInfantryE', '0.555555582', 'VRI', '0', '0', '0', '0', '430', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-AxisPnzrInfantry', 'vehicles.artillery.Artillery$AxisPnzrInfantryE', 'vehicles.artillery.Artillery$AxisPnzrInfantryE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'g', 'Panzer Grenadiers', 'Panzer Grenadiers', '19390901', '1', '0'), ('AxisBazookaE', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-AxisPnzrInfantry', 'vehicles.artillery.Artillery$AxisBazookaE', 'vehicles.artillery.Artillery$AxisBazookaE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '150', '150', 'g', 'AT Infantry', 'Panzerschreck Squad', '19390901', '1', '0'), ('JapInfantryE', '0.555555582', 'VRI', '0', '0', '0', '0', '422', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-JapInfantry', 'vehicles.artillery.Artillery$JapInfantryE', 'vehicles.artillery.Artillery$JapInfantryE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '800', '250', 'g', 'Japanese Infantry', 'Japanese Infantry', '19390901', '1', '0'), ('JapBazookaE', '0.555555582', 'VRI', '0', '0', '0', '0', '212', '0', '0', '1', '0', '0', '4', 'AI', 'Infantry.4-JapInfantry', 'vehicles.artillery.Artillery$JapBazookaE', 'vehicles.artillery.Artillery$JapBazookaE', '4000', '100', '0', '0', '0', '0', '25', '0', '0', '1', '0', '150', '150', 'g', 'IJA AT Section', 'IJA AT Section', '19390901', '1', '0'), ('Allied_88mm_Mortar', '0.555555582', 'ART', '0', '0', '0', '0', '1000', '0', '0', '0', '0', '0', '1', 'AI', 'Infantry.1-USInfantry', 'vehicles.artillery.Artillery$Allied_88mm_Mortar', 'vehicles.stationary.Stationary$Allied_88mm_Mortar', '4000', '100', '0', '0', '0', '0', '120', '0', '0', '1', '0', '2000', '700', 'r', '81mm Mortar', '81mm Mortar', '19320601', '1', '0'), ('PaK43', '3.055555582', 'AAT', '0', '0', '0', '0', '3400', '0', '0', '0', '0', '0', '4', 'AI', 'Vehicles.OpelBlitz36S', 'vehicles.artillery.Artillery$PaK43', 'vehicles.stationary.Stationary$PaK43', '22000', '410', '0', '0', '0', '0', '92', '0', '0', '1', '0', '5000', '2000', 'g', '8.8cm PaK-43/41', '8.8cm PaK-43/41', '19430501', '1', '0'), ('Axis_88mm_Mortar', '0.555555582', 'ART', '0', '0', '0', '0', '1000', '0', '0', '0', '0', '0', '1', 'AI', 'Infantry.1-AxisInfantry', 'vehicles.artillery.Artillery$Axis_88mm_Mortar', 'vehicles.stationary.Stationary$Axis_88mm_Mortar', '4000', '100', '0', '0', '0', '0', '120', '0', '0', '1', '0', '2000', '700', 'g', '8cm Schwere Granatwerfer 34', '8cm Schwere Granatwerfer 34', '19340601', '1', '0'), ('BLENHEIM4F', '0', 'PFI', '0', '0', '0', '0', '6600', '0', '0', '0', '1', '0', '4', 'Human', 'air.BLENHEIM4F', 'vehicles.planes.Plane$BLENHEIM4F', 'vehicles.planes.Plane$BLENHEIM4F', '377000', '2350', '410', '456', '3000', '389.99', '2126', '0', '9601', '2', '5', '0', '0', 'r', 'Blenheim IVF', 'Blenheim IVF', '19400301', '1', '0'), ('HurricaneMkIearly', '0', 'PFI', '0', '0', '0', '0', '3480', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIearly', 'vehicles.planes.Plane$HurricaneMkIearly', 'vehicles.planes.Plane$HurricaneMkIearly', '418000', '815', '418', '515', '5900', '470', '441', '0', '10400', '1', '1', '0', '0', 'r', 'Hurricane MkI (early)', 'Hurrciane MkI', '19370401', '1', '0'), ('HurricaneMkIIbBomber', '0', 'PFI', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIbBomber', 'vehicles.planes.Plane$HurricaneMkIIbBomber', 'vehicles.planes.Plane$HurricaneMkIIbBomber', '412000', '772', '412', '541', '5600', '485.75', '441', '818', '11125', '2', '1', '0', '0', 'r', 'Hurricane MkIIb Bomber', 'Hurricane MkIIb Bomber', '19401001', '1', '0'), ('HurricaneMkIIbMod_DZZ', '0', 'PFB', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIbMod_DZZ', 'vehicles.planes.Plane$HurricaneMkIIbMod_DZZ', 'vehicles.planes.Plane$HurricaneMkIIbMod_DZZ', '420000', '772', '420', '553', '5600', '497.75', '441', '0', '11125', '2', '1', '0', '0', 'r', 'Hurricane MkIIb (mod)', 'Hurricane MkIIb (mod)', '19410401', '1', '0'), ('HurricaneMkIIcBomber', '0', 'PFB', '0', '0', '0', '0', '3550', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIIcBomber', 'vehicles.planes.Plane$HurricaneMkIIcBomber', 'vehicles.planes.Plane$HurricaneMkIIcBomber', '418000', '740', '418', '550', '5600', '490', '441', '818', '10851', '2', '1', '0', '0', 'r', 'Hurricane MkIIc Bomber', 'Hurricane MkIIc Bomber', '19410601', '1', '0'), ('HurricaneMkIV', '0', 'PFB', '0', '0', '0', '0', '3500', '0', '0', '0', '1', '0', '4', 'Human', 'air.HurricaneMkIV', 'vehicles.planes.Plane$HurricaneMkIV', 'vehicles.planes.Plane$HurricaneMkIV', '440000', '772', '440', '553', '5600', '490', '441', '818', '11125', '1', '1', '0', '0', 'r', 'Hurricane MkIV', 'Hurricane MkIV', '19430401', '1', '0'), ('MOSQUITOtsts', '0', 'PFB', '0', '0', '0', '0', '8100', '0', '0', '0', '1', '0', '4', 'Human', 'air.MOSQUITOtsts', 'vehicles.planes.Plane$MOSQUITOtsts', 'vehicles.planes.Plane$MOSQUITOtsts', '612000', '2389', '544', '602', '3900', '535.8', '2450', '0', '10520', '2', '5', '0', '0', 'r', 'Mosquito FB MkXVIII (Tsetse)', 'Mosquito FB MkXVIII (Tsetse)', '19431001', '1', '0'), ('PZL23B', '0', 'PFB', '0', '0', '0', '0', '2813', '0', '0', '0', '1', '0', '4', 'Human', 'air.PZL23B', 'vehicles.planes.Plane$PZL23B', 'vehicles.planes.Plane$PZL23B', '304000', '1260', '280', '304', '4000', '290', '300', '0', '7300', '2', '5', '0', '0', 'r', 'PZL.23B Karas', 'PZL.23B Karas', '19361101', '1', '0'), ('PZL42', '0', 'PFB', '0', '0', '0', '0', '3100', '0', '0', '0', '1', '0', '4', 'Human', 'air.PZL42', 'vehicles.planes.Plane$PZL42', 'vehicles.planes.Plane$PZL42', '340000', '1250', '300', '340', '5000', '320', '400', '0', '8500', '2', '5', '0', '0', 'r', 'PZL.42', 'PZL.42', '19360401', '1', '0'), ('S_199', '0', 'PFI', '0', '0', '0', '0', '3200', '0', '0', '0', '1', '0', '4', 'Human', 'air.S_199', 'vehicles.planes.Plane$S_199', 'vehicles.planes.Plane$S_199', '590000', '850', '520', '590', '6800', '560', '400', '150', '8686', '1', '1', '0', '0', 'n', 'Avia S-199', 'Avia S-199', '19470720', '1', '0'), ('BF_109F5', '0', 'PRE', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '1', 'Human', 'air.BF_109F5', 'vehicles.planes.Plane$BF_109F5', 'vehicles.planes.Plane$BF_109F5', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '3', '0', '0', 'g', 'Bf-109F-5', 'Bf-109F-5 Aufklaerer', '19410601', '1', '0'), ('BF_109F6', '0', 'PRE', '0', '0', '0', '0', '2750', '0', '0', '0', '1', '0', '1', 'Human', 'air.BF_109F6', 'vehicles.planes.Plane$BF_109F6', 'vehicles.planes.Plane$BF_109F6', '520000', '480', '519', '637', '5800', '575', '400', '0', '12000', '1', '3', '0', '0', 'g', 'Bf-109F-6', 'Bf-109F-6 Aufklaerer', '19420101', '1', '0'), ('BF_109G1', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G1', 'vehicles.planes.Plane$BF_109G1', 'vehicles.planes.Plane$BF_109G1', '575000', '500', '570', '693', '7500', '648', '400', '300', '12000', '1', '1', '0', '0', 'g', 'Bf-109G-1', 'Bf-109G-1 Gustav', '19420101', '1', '0'), ('BF_109G5', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G5', 'vehicles.planes.Plane$BF_109G5', 'vehicles.planes.Plane$BF_109G5', '530000', '545', '527', '660', '7000', '610', '400', '300', '11200', '1', '1', '0', '0', 'g', 'Bf-109G-5', 'Bf-109G-5 Gustav', '19421101', '1', '0'), ('BF_109G8', '0', 'PFI', '0', '0', '0', '0', '3148', '0', '0', '0', '1', '0', '4', 'Human', 'air.BF_109G8', 'vehicles.planes.Plane$BF_109G8', 'vehicles.planes.Plane$BF_109G8', '581000', '500', '581', '687', '6000', '636', '400', '300', '11100', '1', '1', '0', '0', 'g', 'Bf-109G-8', 'Bf-109G-8 Gustav', '19430801', '1', '0'), ('FW_190G8', '0', 'PFB', '0', '0', '0', '0', '4250', '0', '0', '0', '1', '0', '4', 'Human', 'air.FW_190G8', 'vehicles.planes.Plane$FW_190G8', 'vehicles.planes.Plane$FW_190G8', '565000', '500', '565', '633', '5000', '579', '520', '600', '10400', '1', '1', '0', '0', 'g', 'Fw-190G-8 ', 'Fw-190G-8 Wuerger', '19440506', '1', '0'), ('P_11F', '0', 'PFI', '0', '0', '0', '0', '1700', '0', '0', '0', '1', '0', '4', 'Human', 'air.P_11F', 'vehicles.planes.Plane$P_11F', 'vehicles.planes.Plane$P_11F', '276000', '550', '350', '390', '5000', '370', '326', '0', '8000', '1', '1', '0', '0', 'r', 'PZL P.11f', 'PZL P.11f', '19350601', '1', '0'), ('KI_43_IIIKO', '0', 'PFI', '0', '0', '0', '0', '2640', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_43_IIIKO', 'vehicles.planes.Plane$KI_43_IIIKO', 'vehicles.planes.Plane$KI_43_IIIKO', '495000', '1200', '448', '528', '5900', '469.5', '545', '400', '11750', '1', '1', '0', '0', 'g', 'Ki-43 III Ko Oscar', 'Ki-43 III Ko Hayabusa', '19440401', '1', '0'), ('KI_44_IIKO', '0', 'PFI', '0', '0', '0', '0', '2600', '0', '0', '0', '1', '0', '4', 'Human', 'air.KI_44_IIKO', 'vehicles.planes.Plane$KI_44_IIKO', 'vehicles.planes.Plane$KI_44_IIKO', '605000', '1700', '520', '605', '8000', '595', '600', '260', '11000', '1', '1', '0', '0', 'g', 'Ki-44 II Ko Tojo', 'Ki-44 II Ko Shoki', '19440101', '1', '0'), ('ME_262A', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_262A', 'vehicles.planes.Plane$ME_262A', 'vehicles.planes.Plane$ME_262A', '835000', '1050', '833', '866', '5700', '808', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262A', 'Me-262A Schwalbe', '19440801', '1', '0'), ('ME_262V3', '0', 'PFI', '0', '0', '0', '0', '6473', '0', '0', '0', '1', '0', '4', 'Human', 'air.ME_262V3', 'vehicles.planes.Plane$ME_262V3', 'vehicles.planes.Plane$ME_262V3', '835000', '1050', '900', '1100', '8000', '900', '2570', '0', '11500', '2', '1', '0', '0', 'g', 'Me-262V3', 'Me-262V3 Schwalbe', '19450401', '1', '0'), ('N1K2JA_21a', '0', 'PFB', '0', '0', '0', '0', '4050', '0', '0', '0', '1', '0', '4', 'Human', 'air.N1K2JA_21a', 'vehicles.planes.Plane$N1K2JA_21a', 'vehicles.planes.Plane$N1K2JA_21a', '584000', '2545', '551', '595', '5100', '521', '550', '400', '12500', '1', '1', '0', '0', 'g', 'N1K2-JA-21a George', 'N1K2-JA-21a Shiden-Kai', '19440701', '1', '0');

-- ----------------------------
-- Table structure for `ObjMissionData`
-- ----------------------------
DROP TABLE IF EXISTS `ObjMissionData`;
CREATE TABLE `ObjMissionData` (
  `Mission_Name` varchar(255) NOT NULL DEFAULT '',
  `Unit_Name` varchar(255) DEFAULT NULL,
  `Obj_Group_Name` varchar(255) NOT NULL,
  `Obj_Type` varchar(255) NOT NULL DEFAULT '',
  `Obj_Parent` varchar(255) DEFAULT NULL,
  `Obj_Nationality` varchar(32) DEFAULT NULL,
  `Transporting_Group` varchar(255) DEFAULT NULL,
  `Dissolved` int(11) DEFAULT NULL,
  `Start_X_Axis` double DEFAULT NULL,
  `Start_Y_Axis` double DEFAULT NULL,
  `Start_Orientation` int(11) DEFAULT NULL,
  `GAttack_X_Axis` double DEFAULT NULL,
  `GAttack_Y_Axis` double DEFAULT NULL,
  `Fuel` int(11) DEFAULT NULL,
  `Fuel_Freight` int(11) DEFAULT NULL,
  `Skill` int(11) DEFAULT NULL,
  `Skill0` int(11) DEFAULT NULL,
  `Skill1` int(11) DEFAULT NULL,
  `Skill2` int(11) DEFAULT NULL,
  `Skill3` int(11) DEFAULT NULL,
  `Quantity` int(11) DEFAULT NULL,
  `Morale` int(11) DEFAULT NULL,
  `OnlyAI` int(11) DEFAULT NULL,
  `Refueling` int(11) DEFAULT NULL,
  `Penalty` int(11) DEFAULT NULL,
  `Recon_Percent` int(11) DEFAULT NULL,
  `Skin` varchar(255) DEFAULT 'default',
  `Theatre` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`Mission_Name`,`Obj_Group_Name`,`Obj_Type`),
  UNIQUE KEY `Statistics` (`Mission_Name`,`Obj_Group_Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 63488 kB; InnoDB free: 422912 kB; InnoDB free: ';

-- ----------------------------
-- Records of ObjMissionData
-- ----------------------------

-- ----------------------------
-- Table structure for `ObjMissionDisposition`
-- ----------------------------
DROP TABLE IF EXISTS `ObjMissionDisposition`;
CREATE TABLE `ObjMissionDisposition` (
  `EventTime` varchar(50) DEFAULT NULL,
  `Obj` varchar(255) DEFAULT NULL,
  `ObjGroup` varchar(255) DEFAULT NULL,
  `Mission` varchar(255) DEFAULT NULL,
  `Disposition` varchar(255) DEFAULT NULL,
  `X_Axis` double DEFAULT NULL,
  `Y_Axis` double DEFAULT NULL,
  KEY `Statistics` (`Mission`,`Obj`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB; InnoDB free: 9216 kB; InnoDB free: 921';

-- ----------------------------
-- Records of ObjMissionDisposition
-- ----------------------------

-- ----------------------------
-- Table structure for `OffMap_Parking`
-- ----------------------------
DROP TABLE IF EXISTS `OffMap_Parking`;
CREATE TABLE `OffMap_Parking` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Unit_Name` varchar(255) DEFAULT NULL,
  `Obj_Group_Name` varchar(255) DEFAULT NULL,
  `Obj_Type` varchar(50) DEFAULT NULL,
  `X` double DEFAULT NULL,
  `Y` double DEFAULT NULL,
  `Quantity` int(11) DEFAULT NULL,
  `Refueling` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of OffMap_Parking
-- ----------------------------

-- ----------------------------
-- Table structure for `OffMap_Supply_Reserves`
-- ----------------------------
DROP TABLE IF EXISTS `OffMap_Supply_Reserves`;
CREATE TABLE `OffMap_Supply_Reserves` (
  `Map` varchar(50) DEFAULT NULL,
  `Allied_OffMap_Reserves` int(11) DEFAULT NULL,
  `Axis_OffMap_Reserves` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of OffMap_Supply_Reserves
-- ----------------------------

-- ----------------------------
-- Table structure for `Paratrooper_Assault_Orders`
-- ----------------------------
DROP TABLE IF EXISTS `Paratrooper_Assault_Orders`;
CREATE TABLE `Paratrooper_Assault_Orders` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Human_Flight` int(11) DEFAULT NULL,
  `Transport_Flight` varchar(255) DEFAULT NULL,
  `Transport_Type` varchar(255) DEFAULT NULL,
  `Nationality` varchar(50) DEFAULT NULL,
  `Paratrooper_Unit` varchar(255) DEFAULT NULL,
  `Drop_X` double DEFAULT NULL,
  `Drop_Y` double DEFAULT NULL,
  `Drop_ETA` int(11) DEFAULT NULL,
  `Drop_Success` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Paratrooper_Assault_Orders
-- ----------------------------

-- ----------------------------
-- Table structure for `Pilot_Recon_Reports`
-- ----------------------------
DROP TABLE IF EXISTS `Pilot_Recon_Reports`;
CREATE TABLE `Pilot_Recon_Reports` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Mission_Sequence` varchar(50) DEFAULT NULL,
  `Pilot_Name` varchar(255) DEFAULT NULL,
  `Pilot_Alignment` varchar(50) DEFAULT NULL,
  `Report_X` varchar(50) DEFAULT NULL,
  `Report_Y` varchar(50) DEFAULT NULL,
  `Report_Confidence` int(11) DEFAULT NULL,
  `Report_Text` longtext
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Pilot_Recon_Reports
-- ----------------------------

-- ----------------------------
-- Table structure for `Pilot_Roster`
-- ----------------------------
DROP TABLE IF EXISTS `Pilot_Roster`;
CREATE TABLE `Pilot_Roster` (
  `Map` varchar(255) DEFAULT NULL,
  `Sequence` varchar(255) DEFAULT NULL,
  `UnitGroup` varchar(255) DEFAULT NULL,
  `Member` int(11) DEFAULT NULL,
  `Pilot` varchar(255) DEFAULT NULL,
  `Nation` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Pilot_Roster
-- ----------------------------

-- ----------------------------
-- Table structure for `Pilot_Scores`
-- ----------------------------
DROP TABLE IF EXISTS `Pilot_Scores`;
CREATE TABLE `Pilot_Scores` (
  `Mission` varchar(255) DEFAULT NULL,
  `Pilot_Name` varchar(255) DEFAULT NULL,
  `Pilot_State` varchar(255) DEFAULT NULL,
  `Pilot_Score` int(11) DEFAULT NULL,
  `Enemy_Aircraft` int(11) DEFAULT NULL,
  `Enemy_Static_Aircraft` int(11) DEFAULT NULL,
  `Enemy_Tank` int(11) DEFAULT NULL,
  `Enemy_Car` int(11) DEFAULT NULL,
  `Enemy_Artillery` int(11) DEFAULT NULL,
  `Enemy_AAA` int(11) DEFAULT NULL,
  `Enemy_Wagon` int(11) DEFAULT NULL,
  `Enemy_Ship` int(11) DEFAULT NULL,
  `Friend_Aircraft` int(11) DEFAULT NULL,
  `Friend_Static_Aircraft` int(11) DEFAULT NULL,
  `Friend_Tank` int(11) DEFAULT NULL,
  `Friend_Car` int(11) DEFAULT NULL,
  `Friend_Artillery` int(11) DEFAULT NULL,
  `Friend_AAA` int(11) DEFAULT NULL,
  `Friend_Wagon` int(11) DEFAULT NULL,
  `Friend_Ship` int(11) DEFAULT NULL,
  `Fire_Bullets` int(11) DEFAULT NULL,
  `Hit_Bullets` int(11) DEFAULT NULL,
  `Hit_Air_Bullets` int(11) DEFAULT NULL,
  `Fire_Rockets` int(11) DEFAULT NULL,
  `Hit_Rockets` int(11) DEFAULT NULL,
  `Fire_Bombs` int(11) DEFAULT NULL,
  `Hit_Bombs` int(11) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Mission`,`Pilot_Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of Pilot_Scores
-- ----------------------------

-- ----------------------------
-- Table structure for `PilotData`
-- ----------------------------
DROP TABLE IF EXISTS `PilotData`;
CREATE TABLE `PilotData` (
  `Pilot` varchar(255) DEFAULT NULL,
  `Squadron` varchar(255) DEFAULT NULL,
  `Real_Name` varchar(255) DEFAULT NULL,
  `E_Mail_Address` varchar(255) DEFAULT NULL,
  `Nationality` varchar(20) DEFAULT NULL,
  `Password` varchar(255) DEFAULT NULL,
  `Commanding` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of PilotData
-- ----------------------------
INSERT INTO `PilotData` VALUES ('Admin', 'Administration', 'Administrator', 'admin@seowhq.net', 'Admin', 'password', ' '), ('AlliedHQ', null, 'Headquarters', null, 'Russia', 'london', null), ('AlliedRanks', null, null, null, 'Russia', 'red', 'READONLY'), ('AxisHQ', null, 'Headquarters', null, 'Germany', 'berlin', null), ('AxisRanks', null, null, null, 'Germany', 'blue', 'READONLY'), ('AlliedRadar', null, 'Radar Control', null, 'Russia', 'sparky', 'RADAR'), ('AxisRadar', ' ', 'Radar Control', ' ', 'Germany', 'funky', 'RADAR');

-- ----------------------------
-- Table structure for `PilotMissionData`
-- ----------------------------
DROP TABLE IF EXISTS `PilotMissionData`;
CREATE TABLE `PilotMissionData` (
  `Pilot` varchar(255) DEFAULT NULL,
  `Mission` varchar(255) DEFAULT NULL,
  `ObjectType` varchar(255) DEFAULT NULL,
  `ObjGroup` varchar(255) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Pilot`,`Mission`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of PilotMissionData
-- ----------------------------

-- ----------------------------
-- Table structure for `PilotMissionDisposition`
-- ----------------------------
DROP TABLE IF EXISTS `PilotMissionDisposition`;
CREATE TABLE `PilotMissionDisposition` (
  `Pilot` varchar(255) NOT NULL DEFAULT '',
  `Mission` varchar(255) NOT NULL DEFAULT '',
  `Disposition` varchar(255) NOT NULL DEFAULT '',
  `EventTime` varchar(255) NOT NULL,
  PRIMARY KEY (`Pilot`,`Mission`,`Disposition`),
  UNIQUE KEY `Statistics` (`Pilot`,`Mission`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of PilotMissionDisposition
-- ----------------------------

-- ----------------------------
-- Table structure for `Radar_Maps`
-- ----------------------------
DROP TABLE IF EXISTS `Radar_Maps`;
CREATE TABLE `Radar_Maps` (
  `Map` varchar(255) DEFAULT NULL,
  `Background_Image_PHP` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Radar_Maps
-- ----------------------------
INSERT INTO `Radar_Maps` VALUES ('Ardennes', 'Ardennes-sector.php'), ('Balaton', 'Balaton_Sector.php'), ('Berlin', 'Berlin_SectorSmall.php'), ('Central Med', 'CM_Radar.php'), ('Channel 1940', 'Channel1940_Sector.php'), ('Crimea', 'Crimea-sector.php'), ('Cyrenaica', 'Cyrenaica_Sector.php'), ('El Alamein', 'ElAlamein_Sector.php'), ('English Channel', 'EnglishChannel_Sector.php'), ('Fortress Malta', 'FortressMalta_Sector.php'), ('France', 'France_Sector.php'), ('Gothic Line', 'District-AI.php'), ('Guadalcanal', 'Guadalcanal-sector.php'), ('Gulf of Finland', 'GulfofFinland-sectorRadar.php'), ('Hawaii', 'Hawaii_Sector.php'), ('Iasi', 'Iasi_Sector.php'), ('Imphal', 'Imphal_Sector.php'), ('Italy', 'Italy_Sector.php'), ('Iwo Jima', 'IwoJima_Sector.php'), ('Khalkhin Gol', 'KhalkhinGol_Sector.php'), ('Kiev', 'Kiev_Sector.php'), ('Kiev_AP', 'Kiev_sector.php'), ('Kuban', 'Kuban-sector.php'), ('Kurland', 'Kurland-sector.php'), ('Kursk', 'Kursk-sector.php'), ('Kyushu', 'Kyushu_Sector.php'), ('Libya', 'Libya_Radar.php'), ('Lvov', 'Lvov-sector.php'), ('Malta', 'Malta.php'), ('Manchuria', 'Manchuria_Sector.php'), ('Marianas', 'Marianas-sector.php'), ('Mediterranean', 'District-AT.php'), ('Midway', 'Midway.php'), ('Midway Large', 'MidwayLarge_Radar.php'), ('Moscow', 'Moscow-sector.php'), ('Murmansk', 'Murmansk-sector.php'), ('New Guinea', 'NewGuinea_Radar.php'), ('Normandy', 'Normandy-sector.php'), ('North Sea', 'NorthSea_Sector.php'), ('Odessa', 'Odessa_Sector.php'), ('Okinawa', 'Okinawa-sector.php'), ('Oslo', 'Oslo-sector.php'), ('Ostfriesland', 'Ostfriesland-sector.php'), ('Philippines', 'Philippines_Sector.php'), ('Prokhorovka', 'Prokhorovka-sector.php'), ('Sardegna', 'Sardegna_Sector.php'), ('Singapore', 'Singapore-sector.php'), ('Slovakia', 'District-AI.php'), ('Smolensk', 'Smolensk-sector-small.php'), ('Stalingrad', 'Stalingrad-sector.php'), ('The Slot Aug 42', 'Slot0842_Sector.php'), ('The Slot Dec 42', 'Slot1242_Sector.php'), ('The Slot Jan 44', 'Slot0144_Sector.php'), ('The Slot Jul 43', 'Slot0743_Sector.php'), ('The Slot Oct 42', 'Slot1042_Sector.php'), ('The Slot Oct 43', 'Slot1043_Sector.php'), ('Tubruq', 'Tubruq_Sector_radar.php'), ('Tunis', 'Tunis-sector.php'), ('Korea', 'KTO_Sector.php'), ('Crete', 'Crete_Sector_Radar.php'), ('Channel 1942', 'Channel1942_Radar.php'), ('Darwin', 'Darwin_Radar.php'), ('Sinai', 'Sinai_Radar.php'), ('Slovenia', 'Slovenia_Radar.php'), ('Cartagena', 'Cartagena_Radar.php'), ('Aleutians', 'Aleutians_Radar.php'), ('Coral Sea', 'CoralSea_Sector_Radar.php'), ('Bay of Biscay', 'biscay_sector.php'), ('Tarawa', 'Tarawa_Radar.php'), ('Stalingrad Winter', 'Stalingrad-Radar.php'), ('West Front 44', 'WestFront44_Radar.php'), ('Italy_Greece', 'italy_greece_radar.php');

-- ----------------------------
-- Table structure for `Railway_Intersections`
-- ----------------------------
DROP TABLE IF EXISTS `Railway_Intersections`;
CREATE TABLE `Railway_Intersections` (
  `Map` varchar(50) DEFAULT NULL,
  `Intersection_X_Axis` int(11) DEFAULT NULL,
  `Intersection_Y_Axis` int(11) DEFAULT NULL,
  `Route` int(11) DEFAULT NULL,
  `Waypoint_Number` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Railway_Intersections
-- ----------------------------

-- ----------------------------
-- Table structure for `Railway_Rolling_Stop`
-- ----------------------------
DROP TABLE IF EXISTS `Railway_Rolling_Stop`;
CREATE TABLE `Railway_Rolling_Stop` (
  `Map` varchar(255) DEFAULT NULL,
  `Mission` varchar(255) DEFAULT NULL,
  `Unit_Name` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Railway_Rolling_Stop
-- ----------------------------

-- ----------------------------
-- Table structure for `Railway_Stations`
-- ----------------------------
DROP TABLE IF EXISTS `Railway_Stations`;
CREATE TABLE `Railway_Stations` (
  `Station_Type` int(11) DEFAULT NULL,
  `Station_Name` varchar(255) DEFAULT NULL,
  `Map` varchar(255) DEFAULT NULL,
  `Platform_Start_X` int(11) DEFAULT NULL,
  `Platform_Start_Y` int(11) DEFAULT NULL,
  `Platform_Finish_X` int(11) DEFAULT NULL,
  `Platform_Finish_Y` int(11) DEFAULT NULL,
  `Status` varchar(255) DEFAULT NULL,
  `Event_Date` varchar(20) DEFAULT NULL,
  `Control` varchar(20) DEFAULT NULL,
  `Target_X` int(11) DEFAULT NULL,
  `Target_Y` int(11) DEFAULT NULL,
  `Target_Z` int(11) DEFAULT NULL,
  `Supply_Capacity` int(11) DEFAULT NULL,
  `Supply_Holding` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Railway_Stations
-- ----------------------------

-- ----------------------------
-- Table structure for `Railway_Units`
-- ----------------------------
DROP TABLE IF EXISTS `Railway_Units`;
CREATE TABLE `Railway_Units` (
  `Country` varchar(255) DEFAULT NULL,
  `Railway` varchar(255) DEFAULT NULL,
  `Alignment` varchar(50) DEFAULT NULL,
  `Country_ID` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Railway_Units
-- ----------------------------
INSERT INTO `Railway_Units` VALUES ('Australia', 'AGR', 'Allied', 'gb'), ('Britain', 'RRS', 'Allied', 'gb'), ('France', 'SCFdRF', 'Allied', 'fr'), ('Germany', 'Reichsbahn', 'Axis', 'null'), ('Russia', 'KfSSSR', 'Allied', 'ru'), ('Finland', 'FM', 'Axis', 'fi'), ('USA', 'USGR', 'Allied', 'us'), ('Japan', 'IJR', 'Axis', 'ja'), ('Netherlands', 'KSW', 'Allied', 'du'), ('Italy', 'RF', 'Axis', 'it'), ('NewZealand', 'RNZGR', 'Allied', 'rz'), ('Poland', 'PKZ', 'Allied', 'pl'), ('Romania', 'Reichsbahn_Ro', 'Axis', 'ro'), ('Hungary', 'Reichsbahn_Hu', 'Axis', 'hu'), ('Slovakia', 'Reichsbahn_Sk', 'Axis', 'sk'), ('ItalyANR', 'RF', 'Axis', 'il'), ('Syldavia', 'SNR', 'Allied', 'ru'), ('Borduria', 'BNR', 'Axis', 'null'), ('NorthKorea', 'KPR', 'Axis', 'kp'), ('SouthKorea', 'ROKR', 'Allied', 'kr'), ('SouthAfrica', 'SAGR', 'Allied', 'sa'), ('China', 'ROCR', 'Allied', 'cn'), ('PRC', 'PRCR', 'Axis', 'cp'), ('SpainRepublican', 'Republican_FerroCarril', 'Allied', 'es'), ('SpainNationalist', 'Spain_FerroCarril', 'Axis', 'sp'), ('Egypt', 'ER', 'Axis', 'eg'), ('Israel', 'IR', 'Allied', 'is');

-- ----------------------------
-- Table structure for `Railway_Waypoints`
-- ----------------------------
DROP TABLE IF EXISTS `Railway_Waypoints`;
CREATE TABLE `Railway_Waypoints` (
  `Route` int(11) NOT NULL DEFAULT '0',
  `X_Axis` double DEFAULT NULL,
  `Y_Axis` double DEFAULT NULL,
  `Orientation` int(11) DEFAULT NULL,
  `Waypoint_Number` int(11) NOT NULL DEFAULT '0',
  `Map` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`Route`,`Waypoint_Number`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Railway_Waypoints
-- ----------------------------

-- ----------------------------
-- Table structure for `Recon_Random`
-- ----------------------------
DROP TABLE IF EXISTS `Recon_Random`;
CREATE TABLE `Recon_Random` (
  `Recon` int(11) NOT NULL DEFAULT '0',
  `Random1` double(11,8) NOT NULL DEFAULT '0.00000000',
  `Random2` double(11,8) NOT NULL DEFAULT '0.00000000',
  `Random3` double(11,8) NOT NULL DEFAULT '0.00000000',
  `Random4` double(11,8) NOT NULL DEFAULT '0.00000000',
  `Random5` double(11,8) NOT NULL DEFAULT '0.00000000'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Recon_Random
-- ----------------------------
INSERT INTO `Recon_Random` VALUES ('0', '0.13757493', '0.14256756', '0.17086393', '0.22235238', '0.58194288'), ('1', '0.77635473', '0.52208202', '0.83955625', '0.34487944', '0.15281373'), ('2', '0.36217214', '0.33414099', '0.85859418', '0.27880128', '0.39106730'), ('3', '0.16290448', '0.87504780', '0.68423566', '0.25925710', '0.56676202'), ('4', '0.94726619', '0.36822631', '0.57837290', '0.01986506', '0.10042118'), ('5', '0.28733626', '0.07785612', '0.51942503', '0.04569717', '0.18316524'), ('6', '0.91053889', '0.17321182', '0.70602569', '0.45307330', '0.28686936'), ('7', '0.89135180', '0.64548211', '0.68515479', '0.77138554', '0.48297420'), ('8', '0.52312070', '0.95552015', '0.28477790', '0.10521056', '0.46675559'), ('9', '0.20032208', '0.64949131', '0.58678017', '0.19734197', '0.18416843'), ('10', '0.62470341', '0.27931608', '0.30859165', '0.20106703', '0.73578505'), ('11', '0.69549552', '0.57562334', '0.47796981', '0.79664158', '0.30195015'), ('12', '0.09874243', '0.85327486', '0.64741193', '0.41935921', '0.92920487'), ('13', '0.28551790', '0.87657657', '0.35314861', '0.01547387', '0.55164373'), ('14', '0.28613433', '0.72654439', '0.37369694', '0.80225102', '0.34626071'), ('15', '0.15336370', '0.62986901', '0.54441302', '0.56522168', '0.28279981'), ('16', '0.60416013', '0.36282917', '0.46067319', '0.80938700', '0.70246743'), ('17', '0.99339981', '0.49248878', '0.98449968', '0.77362642', '0.30695162'), ('18', '0.96277835', '0.81512548', '0.72533323', '0.15890546', '0.71419748'), ('19', '0.63179737', '0.47198356', '0.42237543', '0.31399633', '0.88128575'), ('20', '0.40451313', '0.11419320', '0.64453675', '0.74532164', '0.58589581'), ('21', '0.15451436', '0.62790007', '0.47406963', '0.71686527', '0.27035462'), ('22', '0.10089937', '0.46346705', '0.37672155', '0.67050497', '0.42943734'), ('23', '0.41064226', '0.22973912', '0.96021267', '0.35575707', '0.35590218'), ('24', '0.14339526', '0.18433413', '0.74983279', '0.67932851', '0.68368316'), ('25', '0.30220510', '0.67995135', '0.24305918', '0.46524747', '0.38551401'), ('26', '0.89933653', '0.24919550', '0.25983368', '0.00544523', '0.17330596'), ('27', '0.15636042', '0.32727564', '0.60212937', '0.05832238', '0.44753383'), ('28', '0.36652348', '0.14500961', '0.57016137', '0.28248094', '0.10301736'), ('29', '0.27947858', '0.09232972', '0.12942731', '0.13864784', '0.63196747'), ('30', '0.45223262', '0.11958671', '0.31121353', '0.05674139', '0.93450855'), ('31', '0.52892317', '0.09988385', '0.72260744', '0.56538740', '0.99001523'), ('32', '0.85285671', '0.22428460', '0.85792189', '0.32430062', '0.92339065'), ('33', '0.99059178', '0.41304221', '0.20669920', '0.58970675', '0.51301415'), ('34', '0.38885683', '0.04478020', '0.50965792', '0.90447586', '0.21064654'), ('35', '0.71256776', '0.23519551', '0.65349228', '0.90511131', '0.11068654'), ('36', '0.68418435', '0.14802240', '0.97570592', '0.63610204', '0.06736938'), ('37', '0.53810606', '0.13088479', '0.60990992', '0.32837957', '0.25002766'), ('38', '0.52533201', '0.02290092', '0.95813417', '0.63889771', '0.63605386'), ('39', '0.78982582', '0.43768971', '0.08352237', '0.38757608', '0.03479725'), ('40', '0.83999383', '0.95184281', '0.66938015', '0.74207391', '0.06554446'), ('41', '0.57459728', '0.06595491', '0.99455860', '0.69203617', '0.70007691'), ('42', '0.35574005', '0.19986166', '0.45750389', '0.18719375', '0.84604423'), ('43', '0.72200046', '0.94336413', '0.65938804', '0.64735497', '0.92005703'), ('44', '0.33399950', '0.51929101', '0.90581377', '0.83818097', '0.37935695'), ('45', '0.78895380', '0.65125554', '0.37899402', '0.97600995', '0.95675209'), ('46', '0.33452407', '0.83209424', '0.95237413', '0.23863245', '0.51550633'), ('47', '0.58498380', '0.12396534', '0.19514494', '0.84190938', '0.47373049'), ('48', '0.37500989', '0.91436493', '0.73588789', '0.38537031', '0.31416175'), ('49', '0.35551114', '0.35756752', '0.44554462', '0.24488711', '0.19302741'), ('50', '0.30118995', '0.13259170', '0.62924616', '0.44435724', '0.25162975'), ('51', '0.66016704', '0.01418034', '0.32013129', '0.88645228', '0.97802706'), ('52', '0.15619920', '0.45116620', '0.02943834', '0.91231231', '0.07231752'), ('53', '0.08967320', '0.77232730', '0.10412898', '0.04369893', '0.01049171'), ('54', '0.21399424', '0.86515836', '0.76539389', '0.71871165', '0.21063904'), ('55', '0.78928961', '0.59670540', '0.13059564', '0.15392786', '0.46580351'), ('56', '0.12593792', '0.33753628', '0.09228653', '0.75629449', '0.85931820'), ('57', '0.21613909', '0.25867729', '0.04772595', '0.52976178', '0.84656738'), ('58', '0.77572593', '0.20249464', '0.90583695', '0.26121798', '0.33468318'), ('59', '0.83847199', '0.86923708', '0.75888244', '0.37441557', '0.19397747'), ('60', '0.37636414', '0.95285307', '0.01808705', '0.25487509', '0.76147689'), ('61', '0.21593029', '0.52921365', '0.52400729', '0.08140589', '0.92197277'), ('62', '0.98908449', '0.43289806', '0.33473923', '0.10563626', '0.13391013'), ('63', '0.13292145', '0.53181258', '0.75738324', '0.01652367', '0.78791343'), ('64', '0.55779750', '0.37627120', '0.93772162', '0.92608877', '0.14624539'), ('65', '0.58379769', '0.86280178', '0.01481824', '0.10322403', '0.11406363'), ('66', '0.53133762', '0.52766037', '0.01510315', '0.92258625', '0.26443806'), ('67', '0.86537546', '0.18021246', '0.47704150', '0.77075420', '0.33646292'), ('68', '0.42177090', '0.32713136', '0.81047362', '0.89500917', '0.77135671'), ('69', '0.35319075', '0.46137913', '0.46537485', '0.57326579', '0.86123952'), ('70', '0.01743256', '0.44635675', '0.45144876', '0.73935615', '0.21753964'), ('71', '0.09112028', '0.37309590', '0.63015833', '0.50282939', '0.47909940'), ('72', '0.32762654', '0.95411592', '0.67351317', '0.03443742', '0.31513527'), ('73', '0.82021426', '0.83983172', '0.46039203', '0.33583130', '0.25701542'), ('74', '0.99599617', '0.38217044', '0.06811490', '0.53595032', '0.37332650'), ('75', '0.88443297', '0.81858115', '0.21973939', '0.32065385', '0.47760310'), ('76', '0.26863963', '0.40479121', '0.57568858', '0.50404575', '0.60772324'), ('77', '0.91092547', '0.33838035', '0.51730418', '0.09766755', '0.48911381'), ('78', '0.96965257', '0.70506869', '0.89064257', '0.01407229', '0.82847504'), ('79', '0.33918957', '0.69210348', '0.07894490', '0.10288867', '0.94910356'), ('80', '0.97207494', '0.57722656', '0.09698845', '0.30479430', '0.59050595'), ('81', '0.37698421', '0.41550561', '0.83084487', '0.32944281', '0.34652681'), ('82', '0.75457587', '0.22645130', '0.54263828', '0.99059580', '0.21026694'), ('83', '0.52208406', '0.44072977', '0.14662970', '0.58449809', '0.01416439'), ('84', '0.83350932', '0.22498253', '0.15574938', '0.87305771', '0.59806078'), ('85', '0.67484071', '0.61286137', '0.50472555', '0.72486913', '0.53371927'), ('86', '0.30248105', '0.52896135', '0.70814559', '0.66071652', '0.04655007'), ('87', '0.59082595', '0.64317342', '0.43482598', '0.85995998', '0.63119767'), ('88', '0.36676854', '0.67942783', '0.04804928', '0.51495429', '0.47819962'), ('89', '0.43062151', '0.14273814', '0.15594228', '0.24453791', '0.01199709'), ('90', '0.88742596', '0.63280226', '0.65047115', '0.39527341', '0.86124297'), ('91', '0.53145644', '0.70294342', '0.75049316', '0.39435423', '0.48069650'), ('92', '0.19445317', '0.31697417', '0.05717070', '0.86248893', '0.93796364'), ('93', '0.84804479', '0.96929702', '0.32382454', '0.90885177', '0.32490652'), ('94', '0.52390342', '0.04087252', '0.20416408', '0.92254296', '0.37181831'), ('95', '0.91498796', '0.92056677', '0.95116497', '0.25431310', '0.05646846'), ('96', '0.94112175', '0.63596994', '0.10268188', '0.61327687', '0.66967291'), ('97', '0.58141263', '0.07051567', '0.21865835', '0.15635252', '0.28437412'), ('98', '0.66893688', '0.59735645', '0.88330704', '0.12682474', '0.62570840'), ('99', '0.97473976', '0.37680840', '0.65966806', '0.96637487', '0.61945812'), ('100', '0.79970077', '0.89514616', '0.82238617', '0.27807932', '0.04438842');

-- ----------------------------
-- Table structure for `Resupply_Points`
-- ----------------------------
DROP TABLE IF EXISTS `Resupply_Points`;
CREATE TABLE `Resupply_Points` (
  `Supply_Point` varchar(255) DEFAULT NULL,
  `Map` varchar(255) DEFAULT NULL,
  `Supply_Control` varchar(50) DEFAULT NULL,
  `Supply_Type` varchar(255) DEFAULT NULL,
  `Point_X` double DEFAULT NULL,
  `Point_Y` double DEFAULT NULL,
  `Point_Z` double DEFAULT NULL,
  `Default_Supply_Control` varchar(50) DEFAULT NULL,
  `SOG_Active` int(11) DEFAULT NULL,
  `Max_Fuel` int(11) NOT NULL,
  `No_Loadout` int(11) NOT NULL,
  `Allowed_Types` varchar(255) DEFAULT NULL,
  KEY `DCS` (`Map`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 63488 kB';

-- ----------------------------
-- Records of Resupply_Points
-- ----------------------------

-- ----------------------------
-- Table structure for `Resupply_Replacements`
-- ----------------------------
DROP TABLE IF EXISTS `Resupply_Replacements`;
CREATE TABLE `Resupply_Replacements` (
  `Supply_Point` varchar(255) DEFAULT NULL,
  `Map` varchar(255) DEFAULT NULL,
  `Number_Objects` int(11) DEFAULT NULL,
  `Committed` int(11) DEFAULT NULL,
  `ObjType` varchar(255) DEFAULT NULL,
  `Unit_Name` varchar(255) DEFAULT NULL,
  `Used` int(11) DEFAULT NULL,
  `Transit` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Resupply_Replacements
-- ----------------------------

-- ----------------------------
-- Table structure for `Rocket_Parameters`
-- ----------------------------
DROP TABLE IF EXISTS `Rocket_Parameters`;
CREATE TABLE `Rocket_Parameters` (
  `Rocket_Object` varchar(255) DEFAULT NULL,
  `Min_Range` double DEFAULT NULL,
  `Max_Range` double DEFAULT NULL,
  `Load_Period` int(11) DEFAULT NULL,
  `Uncertainty` int(11) DEFAULT NULL,
  `Capacity` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Rocket_Parameters
-- ----------------------------
INSERT INTO `Rocket_Parameters` VALUES ('Fi103_V1_air', '30000', '240000', '5', '5', '10'), ('V2_ramp', '60000', '320000', '30', '12', '10'), ('Fi103_V1_ramp', '30000', '240000', '5', '5', '10'), ('V2_air', '60000', '320000', '30', '12', '10');

-- ----------------------------
-- Table structure for `Route_Blockages`
-- ----------------------------
DROP TABLE IF EXISTS `Route_Blockages`;
CREATE TABLE `Route_Blockages` (
  `Map` varchar(255) DEFAULT NULL,
  `Blockage_X` int(11) DEFAULT NULL,
  `Blockage_Y` int(11) DEFAULT NULL,
  `Blockage_Name` varchar(255) DEFAULT NULL,
  `Blockage_Type` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Route_Blockages
-- ----------------------------

-- ----------------------------
-- Table structure for `Scenery`
-- ----------------------------
DROP TABLE IF EXISTS `Scenery`;
CREATE TABLE `Scenery` (
  `Host` varchar(50) DEFAULT NULL,
  `Theatre` varchar(50) DEFAULT NULL,
  `Map` varchar(50) DEFAULT NULL,
  `Object_Name` varchar(50) DEFAULT NULL,
  `Object_Type` varchar(50) DEFAULT NULL,
  `Quantity` varchar(50) DEFAULT NULL,
  `X` varchar(50) DEFAULT NULL,
  `Y` varchar(50) DEFAULT NULL,
  `Orientation` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Scenery
-- ----------------------------

-- ----------------------------
-- Table structure for `Scenery_Stationary`
-- ----------------------------
DROP TABLE IF EXISTS `Scenery_Stationary`;
CREATE TABLE `Scenery_Stationary` (
  `Host` varchar(50) DEFAULT NULL,
  `Theatre` varchar(50) DEFAULT NULL,
  `Map` varchar(50) DEFAULT NULL,
  `Object_Name` varchar(50) DEFAULT NULL,
  `Nation` varchar(50) DEFAULT NULL,
  `strX` varchar(50) DEFAULT NULL,
  `strY` varchar(50) DEFAULT NULL,
  `strOrientation` varchar(50) DEFAULT NULL,
  `strAltitude` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Scenery_Stationary
-- ----------------------------

-- ----------------------------
-- Table structure for `SE_File_Buffer`
-- ----------------------------
DROP TABLE IF EXISTS `SE_File_Buffer`;
CREATE TABLE `SE_File_Buffer` (
  `Campaign_Sector` varchar(50) DEFAULT NULL,
  `Campaign_Theatre` varchar(50) DEFAULT NULL,
  `Sequence_Number` varchar(50) DEFAULT NULL,
  `File_Name` varchar(100) DEFAULT NULL,
  `File_Contents` longtext
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of SE_File_Buffer
-- ----------------------------

-- ----------------------------
-- Table structure for `Sector_Climate`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Climate`;
CREATE TABLE `Sector_Climate` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Rain_Winter` double DEFAULT NULL,
  `Rain_LateWinter` double DEFAULT NULL,
  `Rain_EarlySpring` double DEFAULT NULL,
  `Rain_LateSpring` double DEFAULT NULL,
  `Rain_Summer` double DEFAULT NULL,
  `Rain_EarlyAutumn` double DEFAULT NULL,
  `Rain_Autumn` double DEFAULT NULL,
  `Rain_LateAutumn` double DEFAULT NULL,
  `Thunderstorm_Hot` double DEFAULT NULL,
  `Thunderstorm_Cold` double DEFAULT NULL,
  `Vis_Trend_Hot` double DEFAULT NULL,
  `Vis_Scale_Hot` double DEFAULT NULL,
  `Vis_Trend_Cold` double DEFAULT NULL,
  `Vis_Scale_Cold` double DEFAULT NULL,
  `Prediction_Axis` double DEFAULT NULL,
  `Normal_Range_Axis` int(11) DEFAULT NULL,
  `Abnormal_Range_Axis` int(11) DEFAULT NULL,
  `Prediction_Allied` double DEFAULT NULL,
  `Normal_Range_Allied` int(11) DEFAULT NULL,
  `Abnormal_Range_Allied` int(11) DEFAULT NULL,
  `Wind_Speed_Max` double(11,0) DEFAULT NULL,
  `Wind_Gust_Max` int(11) DEFAULT NULL,
  `Wind_Turbulence_Max` int(11) DEFAULT NULL,
  `Mean_SL_Temperature` int(11) DEFAULT NULL,
  `Mean_Declination` int(11) DEFAULT NULL,
  `Mean_SL_Pressure` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Sector_Climate
-- ----------------------------
INSERT INTO `Sector_Climate` VALUES ('Normandy', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '50', '99325'), ('Berlin', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '290', '50', '99992'), ('Lvov', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '293', '54', '99325'), ('Kursk', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '15', '12', '6', '293', '54', '99325'), ('Moscow', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '290', '53', '99325'), ('Prokhorovka', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '293', '54', '99325'), ('Smolensk', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '290', '52', '99325'), ('Oslo', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '290', '49', '99325'), ('Crimea', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '43', '99325'), ('Kuban', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '297', '44', '101325'), ('Stalingrad Winter', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '45', '99325'), ('Ardennes', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '50', '99325'), ('New Guinea', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '2', '3', '2', '3', '0.97000002861023', '1', '3', '0.97000002861023', '1', '3', '10', '10', '4', '298', '10', '99325'), ('Cyrenaica', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '2.29999995231628', '3', '2', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '37', '99325'), ('Murmansk', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '15', '12', '6', '293', '70', '99325'), ('Italy', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '293', '41', '99325'), ('Singapore', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '2', '3', '2', '3', '0.97000002861023', '1', '3', '0.97000002861023', '1', '3', '10', '10', '4', '298', '10', '99325'), ('Kyushu', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '293', '10', '101325'), ('Guadalcanal', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '2', '3', '2', '3', '0.97000002861023', '1', '3', '0.97000002861023', '1', '3', '10', '10', '4', '301', '10', '101325'), ('Midway', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '2', '3', '2', '3', '0.97000002861023', '1', '3', '0.97000002861023', '1', '3', '10', '10', '4', '298', '10', '99325'), ('Iwo Jima', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '10', '99325'), ('Philippines', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '297', '30', '101325'), ('Khalkhin Gol', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '303', '5', '99325'), ('Imphal', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '303', '10', '101325'), ('Tunis', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '2.29999995231628', '3', '2', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '10', '101325'), ('Gulf of Finland', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '288', '50', '99325'), ('Hawaii', '0.7', '0.7', '0.8', '0.85', '0.9', '0.85', '0.8', '0.7', '0.9', '0.7', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '298', '20', '99992'), ('North Sea', '0.8', '0.8', '0.6', '0.3', '0.3', '0.5', '0.6', '0.8', '0.25', '0.25', '2.5', '4', '2', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '290', '49', '99325'), ('Okinawa', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '10', '99325'), ('Fortress Malta', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '303', '40', '99325'), ('Kurland', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '281', '54', '99325'), ('Manchuria', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '283', '60', '99325'), ('Ostfriesland', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '283', '54', '99325'), ('Mediterranean', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '298', '0', '99325'), ('Libya', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '2.29999995231628', '3', '2', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '303', '30', '99325'), ('English Channel', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '291', '10', '99325'), ('Malta', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '293', '10', '99325'), ('Gothic Line', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '288', '15', '99992'), ('Slovakia', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '283', '15', '99992'), ('France', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '291', '50', '133322'), ('Sardegna', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '298', '49', '99325'), ('Marianas', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '30', '99992'), ('Balaton', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '298', '48', '99325'), ('Iasi', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '288', '40', '99992'), ('Odessa', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '288', '40', '99992'), ('Kiev_AP', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '298', '54', '99325'), ('Kiev', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '298', '54', '99325'), ('The Slot Aug 42', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '303', '10', '99992'), ('The Slot Oct 43', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '303', '10', '99992'), ('The Slot Dec 42', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '303', '10', '99992'), ('The Slot Jul 43', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '303', '10', '99992'), ('The Slot Jan 44', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '303', '10', '99992'), ('The Slot Oct 42', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '303', '10', '99992'), ('Channel 1940', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '291', '10', '99325'), ('El Alamein', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '2.299999952', '3', '2', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '303', '30', '99325'), ('Central Med', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '293', '40', '99325'), ('Midway Large', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '0.699999988079071', '2', '3', '2', '3', '0.97000002861023', '1', '3', '0.97000002861023', '1', '3', '10', '10', '4', '298', '28', '101458'), ('Korea', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '298', '15', '99325'), ('Crete', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '292', '35', '101458'), ('Channel 1942', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '291', '10', '99325'), ('Tubruq', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '0.100000001490116', '2.29999995231628', '3', '2', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '10', '99992'), ('Darwin', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '298', '10', '99325'), ('Sinai', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '0.100000001', '2.299999952', '3', '2', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '308', '10', '99325'), ('Slovenia', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '298', '46', '99325'), ('Cartagena', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '301', '45', '99325'), ('Aleutians', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '15', '12', '6', '284', '53', '99325'), ('Coral Sea', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '298', '10', '99992'), ('Bay of Biscay', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '290', '57', '99325'), ('Tarawa', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '0.699999988', '2', '3', '2', '3', '0.970000029', '1', '3', '0.970000029', '1', '3', '10', '10', '4', '298', '20', '99992'), ('Stalingrad', '0.699999988079071', '0.600000023841858', '0.400000005960464', '0.25', '0.200000002980232', '0.349999994039536', '0.550000011920929', '0.600000023841858', '0.400000005960464', '0.100000001490116', '2.29999995231628', '4', '1.79999995231628', '3', '0.97000002861023', '1', '4', '0.97000002861023', '1', '4', '10', '10', '4', '298', '45', '99325'), ('West Front 44', '0.699999988', '0.600000024', '0.400000006', '0.25', '0.200000003', '0.349999994', '0.550000012', '0.600000024', '0.400000006', '0.100000001', '2.299999952', '4', '1.799999952', '3', '0.970000029', '1', '4', '0.970000029', '1', '4', '10', '10', '4', '290', '57', '99325'), ('Italy_Greece', '0.7', '0.6', '0.4', '0.25', '0.2', '0.35', '0.55', '0.6', '0.4', '0.1', '2.3', '4', '1.8', '3', '0.97', '1', '4', '0.97', '1', '4', '10', '10', '4', '293', '41', '99325');

-- ----------------------------
-- Table structure for `Sector_Dominance`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Dominance`;
CREATE TABLE `Sector_Dominance` (
  `Campaign_Region` varchar(255) DEFAULT NULL,
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Axis` varchar(255) DEFAULT NULL,
  `Allied` varchar(255) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Campaign_Sector`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB';

-- ----------------------------
-- Records of Sector_Dominance
-- ----------------------------
INSERT INTO `Sector_Dominance` VALUES ('West', 'Ardennes', 'Germany', 'France'), ('South', 'Balaton', 'Hungary', 'Russia'), ('Centre', 'Berlin', 'Germany', 'Russia'), ('South', 'Crimea', 'Germany', 'Russia'), ('North', 'Gulf of Finland', 'Finland', 'Russia'), ('South', 'Kuban', 'Germany', 'Russia'), ('Centre', 'Kursk', 'Germany', 'Russia'), ('Centre', 'Lvov', 'Germany', 'Poland'), ('Centre', 'Moscow', 'Germany', 'Russia'), ('South Pacific', 'New Guinea', 'Japan', 'Australia'), ('West', 'Normandy', 'Germany', 'USA'), ('Centre', 'Prokhorovka', 'Germany', 'Russia'), ('Centre', 'Smolensk', 'Germany', 'Russia'), ('South', 'Stalingrad', 'Germany', 'Russia'), ('Central Pacific', 'Midway', 'Japan', 'USA'), ('Central Pacific', 'Hawaii', 'Japan', 'USA'), ('South Pacific', 'Coral Sea', 'Japan', 'USA'), ('South Pacific', 'Guadalcanal', 'Japan', 'USA'), ('Mediterranean', 'Tunis', 'Germany', 'Britain'), ('West Pacific', 'Okinawa', 'Japan', 'USA'), ('Asia Pacific', 'Singapore', 'Japan', 'Australia'), ('North', 'Kurland', 'Germany', 'Russia'), ('North', 'Murmansk', 'Germany', 'Russia'), ('Mediterranean', 'Malta', 'Germany', 'Britain'), ('North Pacific', 'Iwo Jima', 'Japan', 'USA'), ('North Pacific', 'Marianas', 'Japan', 'USA'), ('Asia Pacific', 'Khalkhin Gol', 'Japan', 'Russia'), ('Asia Pacific', 'Imphal', 'Japan', 'Britain'), ('Mediterranean', 'Cyrenaica', 'Germany', 'Britain'), ('North', 'Oslo', 'Germany', 'Britain'), ('West', 'Ostfriesland', 'Germany', 'USA'), ('North', 'North Sea', 'Germany', 'Britain'), ('North Pacific', 'Kyushu', 'Japan', 'USA'), ('Mediterranean', 'Italy', 'Germany', 'USA'), ('Asia Pacific', 'Manchuria', 'Japan', 'Russia'), ('Mediterranean', 'Mediterranean', 'Germany', 'Britain'), ('Mediterranean', 'Libya', 'Germany', 'Britain'), ('West', 'English Channel', 'Germany', 'Britain'), ('Mediterranean', 'Fortress Malta', 'Germany', 'Britain'), ('Centre', 'Slovakia', 'Germany', 'Russia'), ('Mediterranean', 'Gothic Line', 'Germany', 'USA'), ('Mediterranean', 'Sardegna', 'Germany', 'Britain'), ('West', 'France', 'Germany', 'France'), ('Central Pacific', 'Philippines', 'Japan', 'USA'), ('South', 'Iasi', 'Germany', 'Russia'), ('South', 'Odessa', 'Germany', 'Russia'), ('Centre', 'Kiev', 'Germany', 'Russia'), ('Centre', 'Kiev_AP', 'Germany', 'Russia'), ('South Pacific', 'The Slot Aug 42', 'Japan', 'USA'), ('South Pacific', 'The Slot Oct 42', 'Japan', 'USA'), ('South Pacific', 'The Slot Dec 42', 'Japan', 'USA'), ('South Pacific', 'The Slot Jul 43', 'Japan', 'USA'), ('South Pacific', 'The Slot Oct 43', 'Japan', 'USA'), ('South Pacific', 'The Slot Jan 44', 'Japan', 'USA'), ('West', 'Channel 1940', 'Germany', 'Britain'), ('Mediterranean', 'El Alamein', 'Germany', 'Britain'), ('Mediterranean', 'Central Med', 'Germany', 'Britain'), ('Central Pacific', 'Midway Large', 'Japan', 'USA'), ('Europe', 'Korea', 'NorthKorea', 'SouthKorea'), ('Mediterranean', 'Crete', 'Germany', 'Britain'), ('West', 'Channel 1942', 'Germany', 'Britain'), ('Mediterranean', 'Tubruq', 'Germany', 'Britain'), ('South Pacific', 'Darwin', 'Japan', 'Australia'), ('Mediterranean', 'Sinai', 'Egypt', 'Israel'), ('Mediterranean', 'Slovenia', 'Germany', 'USA'), ('Mediterranean', 'Cartagena', 'SpainNationalist', 'SpainRepublican'), ('North Pacific', 'Aleutians', 'Japan', 'USA'), ('West', 'Bay of Biscay', 'Germany', 'Britain'), ('South Pacific', 'Tarawa', 'Japan', 'USA'), ('South', 'Stalingrad Winter', 'Germany', 'Russia'), ('West', 'West Front 44', 'Germany', 'USA'), ('Mediterranean', 'Italy_Greece', 'Germany', 'Britain');

-- ----------------------------
-- Table structure for `Sector_Movement_Cost`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Movement_Cost`;
CREATE TABLE `Sector_Movement_Cost` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Axis_Summer_Ground_Mult` double DEFAULT NULL,
  `Axis_Winter_Ground_Mult` double DEFAULT NULL,
  `Axis_Summer_Sea_Mult` double DEFAULT NULL,
  `Axis_Winter_Sea_Mult` double DEFAULT NULL,
  `Allied_Summer_Ground_Mult` double DEFAULT NULL,
  `Allied_Winter_Ground_Mult` double DEFAULT NULL,
  `Allied_Summer_Sea_Mult` double DEFAULT NULL,
  `Allied_Winter_Sea_Mult` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Sector_Movement_Cost
-- ----------------------------
INSERT INTO `Sector_Movement_Cost` VALUES ('Ardennes', '1', '2', '1', '2', '1', '2', '1', '2'), ('Crimea', '1', '1.5', '1', '1.5', '1', '1.5', '1', '1.5'), ('Guadalcanal', '2', '2', '1', '1', '2', '2', '1', '1'), ('Gulf of Finland', '1', '3', '1', '5', '1', '3', '1', '5'), ('Philippines', '3', '3', '1', '1', '3', '3', '1', '1'), ('Khalkhin Gol', '1', '3', '1', '5', '1', '3', '1', '5'), ('Kursk', '1', '3', '1', '2', '1', '3', '1', '2'), ('Kuban', '1', '3', '1', '1.5', '1', '3', '1', '1.5'), ('Lvov', '1', '3', '1', '2', '1', '3', '1', '2'), ('Kurland', '1', '3', '1', '1.5', '1', '3', '1', '1.5'), ('Moscow', '1', '3', '1', '5', '1', '3', '1', '5'), ('New Guinea', '5', '5', '1', '1', '5', '5', '1', '1'), ('Okinawa', '1', '1', '1', '1', '1', '1', '1', '1'), ('Iwo Jima', '1', '1', '1', '1', '2', '2', '1', '1'), ('Fortress Malta', '1', '1', '1', '1.5', '1', '1', '1', '1.5'), ('Normandy', '1', '1', '1', '1', '1', '1', '1', '1'), ('Tunis', '1.5', '1', '1', '1', '1.5', '1', '1', '1'), ('Murmansk', '1.5', '5', '2', '5', '1.5', '5', '2', '5'), ('Prokhorovka', '1', '3', '1', '3', '1', '3', '1', '3'), ('Smolensk', '1', '2', '1', '2', '1', '2', '1', '2'), ('Stalingrad Winter', '1', '3', '1', '5', '1', '3', '1', '5'), ('Marianas', '1', '1', '1', '1', '1', '1', '1', '1'), ('Singapore', '3', '3', '1', '1', '3', '3', '1', '1'), ('Midway', '1', '1', '1', '1', '1', '1', '1', '1'), ('France', '1', '2', '1', '2', '1', '2', '1', '2'), ('Oslo', '1', '3', '1', '5', '1', '3', '1', '5'), ('Cyrenaica', '1.5', '1', '1', '1', '1.5', '1', '1', '1'), ('Hawaii', '1', '1', '1', '1', '1', '1', '1', '1'), ('Kyushu', '1', '1', '1', '1', '1', '1', '1', '1'), ('North Sea', '1', '2', '1', '1.5', '1', '1.5', '1', '1.5'), ('Berlin', '1', '2', '1', '2', '1', '2', '1', '2'), ('Italy', '1', '2', '1', '1.5', '1', '2', '1', '1.5'), ('Manchuria', '1', '3', '1', '2', '1', '3', '1', '2'), ('Mediterranean', '1', '1', '1', '1.5', '1', '1', '1', '1.5'), ('Libya', '1.5', '1', '1', '1', '1.5', '1', '1', '1'), ('English Channel', '1', '1', '1', '1', '1', '1', '1', '1'), ('Malta', '1', '1', '1', '1.5', '1', '1', '1', '1.5'), ('Gothic Line', '1', '3', '1', '2', '1', '3', '1', '2'), ('Slovakia', '1', '3', '1', '2', '1', '3', '1', '2'), ('Sardegna', '1', '1', '1', '1.5', '1', '1', '1', '1.5'), ('Ostfriesland', '1', '2', '1', '2', '1', '2', '1', '2'), ('Imphal', '3', '3', '1', '1', '3', '3', '1', '1'), ('Balaton', '1', '3', '1', '2', '1', '3', '1', '2'), ('Odessa', '1', '1.5', '1', '1.5', '1', '1.5', '1', '1.5'), ('Iasi', '1', '1.5', '1', '1.5', '1', '1.5', '1', '1.5'), ('Kiev_AP', '1', '1.5', '1', '1.5', '1', '1.5', '1', '1.5'), ('Kiev', '1', '1.5', '1', '1.5', '1', '1.5', '1', '1.5'), ('The Slot Aug 42', '2', '2', '1', '1', '2', '2', '1', '1'), ('The Slot Oct 42', '2', '2', '1', '1', '2', '2', '1', '1'), ('The Slot Dec 42', '2', '2', '1', '1', '2', '2', '1', '1'), ('The Slot Oct 43', '2', '2', '1', '1', '2', '2', '1', '1'), ('The Slot Jan 44', '2', '2', '1', '1', '2', '2', '1', '1'), ('The Slot Jul 43', '2', '2', '1', '1', '2', '2', '1', '1'), ('Channel 1940', '1', '1', '1', '1', '1', '1', '1', '1'), ('El Alamein', '1.5', '1', '1', '1', '1.5', '1', '1', '1'), ('Central Med', '1', '1', '1', '1.5', '1', '1', '1', '1.5'), ('Midway Large', '1', '1', '1', '1', '1', '1', '1', '1'), ('Korea', '1', '1', '1', '1', '1', '1', '1', '1'), ('Crete', '1', '1', '1', '1.5', '1', '1', '1', '1.5'), ('Channel 1942', '1', '1', '1', '1', '1', '1', '1', '1'), ('Tubruq', '1.5', '1', '1', '1', '1.5', '1', '1', '1'), ('Darwin', '2', '2', '1', '1', '2', '2', '1', '1'), ('Sinai', '1.5', '1', '1', '1', '1.5', '1', '1', '1'), ('Slovenia', '1', '2', '1', '1.5', '1', '2', '1', '1.5'), ('Cartagena', '1', '1', '1', '1', '1', '1', '1', '1'), ('Aleutians', '1.5', '5', '2', '5', '1.5', '5', '2', '5'), ('Coral Sea', '1', '1', '1', '1', '1', '1', '1', '1'), ('Bay of Biscay', '1', '1', '1', '1', '1', '1', '1', '1'), ('Tarawa', '2', '2', '1', '1', '2', '2', '1', '1'), ('Stalingrad', '1', '3', '1', '5', '1', '3', '1', '5'), ('West Front 44', '1', '1', '1', '1', '1', '1', '1', '1'), ('Italy_Greece', '1', '1', '1', '1.5', '1', '1', '1', '1.5');

-- ----------------------------
-- Table structure for `Sector_Objectives`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Objectives`;
CREATE TABLE `Sector_Objectives` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Background` longtext,
  `Allied_Objectives` longtext,
  `Axis_Objectives` longtext
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Sector_Objectives
-- ----------------------------

-- ----------------------------
-- Table structure for `Sector_Recon_Parameters`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Recon_Parameters`;
CREATE TABLE `Sector_Recon_Parameters` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Recon_Decay_Rate` int(11) DEFAULT NULL,
  `Max_Recon_Gain` int(11) DEFAULT NULL,
  `Min_Recon_Altitude` int(11) DEFAULT NULL,
  `Max_Recon_Altitude` int(11) DEFAULT NULL,
  `Min_Recon_Radius` int(11) DEFAULT NULL,
  `Max_Recon_Radius` int(11) DEFAULT NULL,
  `Recon_Radius_Scale` double DEFAULT NULL,
  `Mechanized_Scale` double DEFAULT NULL,
  `Capital_Ship_Scale` double DEFAULT NULL,
  `Other_Ship_Scale` double DEFAULT NULL,
  `Armour_Scale` double DEFAULT NULL,
  `Artillery_Scale` double DEFAULT NULL,
  `Spy_Scale` double DEFAULT NULL,
  `Detect_Spy_Scale` double DEFAULT NULL,
  `Other_Scale` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Sector_Recon_Parameters
-- ----------------------------
INSERT INTO `Sector_Recon_Parameters` VALUES ('Slovakia', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Ardennes', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Kursk', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Lvov', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Moscow', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Kuban', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Stalingrad Winter', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Prokhorovka', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Smolensk', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Crimea', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('New Guinea', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Cyrenaica', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Singapore', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Manchuria', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Okinawa', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Italy', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Murmansk', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Guadalcanal', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Midway', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Oslo', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Iwo Jima', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Marianas', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Berlin', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Khalkhin Gol', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Philippines', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Tunis', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Gulf of Finland', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Hawaii', '10', '75', '100', '8000', '300', '400', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('North Sea', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Kyushu', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Ostfriesland', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Fortress Malta', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Kurland', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Mediterranean', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Libya', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('English Channel', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Malta', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Gothic Line', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('France', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Sardegna', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Normandy', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Imphal', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Balaton', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Odessa', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Iasi', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Kiev_AP', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Kiev', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('The Slot Aug 42', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('The Slot Oct 42', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('The Slot Dec 42', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('The Slot Jul 43', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('The Slot Oct 43', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('The Slot Jan 44', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Channel 1940', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('El Alamein', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Central Med', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Midway Large', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Korea', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Crete', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Channel 1942', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Tubruq', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Darwin', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Sinai', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Slovenia', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Cartagena', '10', '75', '100', '8000', '1000', '6000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Aleutians', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Coral Sea', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Bay of Biscay', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Tarawa', '10', '75', '200', '8000', '200', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('Stalingrad', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5'), ('West Front 44', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '3', '0.02', '0.5'), ('Italy_Greece', '10', '75', '100', '8000', '300', '4000', '0.7', '0.8', '5', '3', '0.5', '1', '4', '0.02', '0.5');

-- ----------------------------
-- Table structure for `Sector_Seasons`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Seasons`;
CREATE TABLE `Sector_Seasons` (
  `Campaign_Region` varchar(255) DEFAULT NULL,
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Dominant_Season` varchar(255) DEFAULT NULL,
  `Summer_Map` varchar(255) DEFAULT NULL,
  `Summer_Map_Start` varchar(60) DEFAULT NULL,
  `Summer_Map_Dawn` varchar(60) DEFAULT NULL,
  `Summer_Map_Dusk` varchar(60) DEFAULT NULL,
  `Winter_Map` varchar(255) DEFAULT NULL,
  `Winter_Map_Start` varchar(60) DEFAULT NULL,
  `Winter_Map_Dawn` varchar(60) DEFAULT NULL,
  `Winter_Map_Dusk` varchar(60) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Sector_Seasons
-- ----------------------------
INSERT INTO `Sector_Seasons` VALUES ('South', 'Balaton', null, 'Balaton/load.ini', '04010000', '5', '19', 'Balaton/load_w.ini', '11080000', '5', '19'), ('South', 'Crimea', 'Summer', 'Crimea/load.ini', '04010000', '5', '19', 'Crimea/load.ini', '11010000', '5', '19'), ('South', 'Kuban', 'Summer', 'Kuban/load.ini', '04010000', '5', '19', 'Kuban/load.ini', '10250000', '5', '19'), ('South', 'Stalingrad', null, 'Stgrad/sload.ini', '04010000', '5', '19', 'Stgrad/load.ini', '10010000', '6', '18'), ('Centre', 'Lvov', 'Summer', 'Lviv/load.ini', '04010000', '5', '19', 'Lviv/load.ini', '10180000', '5', '19'), ('Centre', 'Smolensk', 'Summer', 'Smolensk/load.ini', '04010000', '5', '19', 'Smolensk/load.ini', '10180000', '5', '19'), ('Centre', 'Kursk', 'Summer', 'Kursk/load.ini', '04010000', '5', '19', 'Kursk/load.ini', '10150000', '5', '19'), ('Centre', 'Moscow', null, 'Moscow/sload.ini', '04010000', '5', '19', 'Moscow/load.ini', '10180000', '6', '18'), ('Centre', 'Prokhorovka', 'Summer', 'Prokhorovka/load.ini', '04010000', '5', '19', 'Prokhorovka/load.ini', '10180000', '5', '19'), ('Centre', 'Berlin', 'Summer', 'Berlin/load.ini', '04010000', '5', '19', 'Berlin/load.ini', '11010000', '5', '19'), ('North', 'Gulf of Finland', null, 'FinsGulf/load.ini', '03100000', '5', '19', 'FinsGulf/load_w.ini', '10150000', '7', '16'), ('West', 'Ardennes', null, 'Ardennes/sload.ini', '04010000', '5', '19', 'Ardennes/wload.ini', '11150000', '6', '18'), ('Pacific', 'New Guinea', 'Summer', 'NewGuinea/load.ini', '04010000', '6', '18', 'NewGuinea/load.ini', '11150000', '6', '18'), ('Mediterranean', 'Cyrenaica', 'Summer', 'Desert/load.ini', '04010000', '5', '18', 'Desert/load.ini', '11150000', '5', '18'), ('Mediterranean', 'Malta', 'Summer', 'Net5Summer/load.ini', '04010000', '5', '18', 'Net5Summer/load.ini', '11150000', '5', '18'), ('Pacific', 'Okinawa', 'Summer', 'Okinawa/load.ini', '04010000', '5', '18', 'Okinawa/load.ini', '11150000', '5', '18'), ('North', 'Kurland', null, 'Kurland/load.ini', '03100000', '5', '19', 'Kurland/wload.ini', '10150000', '7', '16'), ('North', 'Murmansk', 'Summer', 'MurmanskS/load.ini', '03100000', '4', '20', 'murmansk/load.ini', '10150000', '4', '20'), ('Asia', 'Singapore', 'Summer', 'singapore/load2.ini', '04010000', '5', '18', 'singapore/load2.ini', '11150000', '5', '18'), ('Pacific', 'Guadalcanal', 'Summer', 'Guadal/eload.ini', '04010000', '6', '18', 'Guadal/eload.ini', '11150000', '6', '18'), ('Pacific', 'Midway', 'Summer', 'Midway/load.ini', '04010000', '6', '18', 'Midway/load.ini', '11150000', '6', '18'), ('Pacific', 'Iwo Jima', 'Summer', 'Iwo/load.ini', '04010000', '6', '18', 'Iwo/load.ini', '11150000', '6', '18'), ('Pacific', 'Marianas', 'Summer', 'Marianas/load.ini', '04010000', '6', '18', 'Marianas/load.ini', '11150000', '6', '18'), ('Asia', 'Khalkhin Gol', 'Summer', 'KhalkhinGol/load.ini', '03100000', '6', '18', 'KhalkhinGol/load.ini', '10150000', '6', '18'), ('Asia', 'Imphal', 'Summer', 'Burma/load.ini', '03100000', '6', '18', 'Burma/load.ini', '10150000', '6', '18'), ('Mediterranean', 'Tunis', 'Summer', 'SandsOfTime/load.ini', '04010000', '5', '18', 'SandsOfTime/load.ini', '11150000', '5', '18'), ('West', 'Oslo', 'Summer', 'Net3summer/load.ini', '04010000', '5', '18', 'Net3summer/load.ini', '11150000', '5', '18'), ('West', 'Ostfriesland', 'Summer', 'NWEurope/load.ini', '04010000', '5', '19', 'NWEurope/load.ini', '11150000', '6', '18'), ('Pacific', 'Hawaii', 'Summer', 'Hawaii/load.ini', '04010000', '6', '18', 'Hawaii/load.ini', '11150000', '6', '18'), ('North', 'North Sea', 'Summer', 'Norway/load.ini', '04010000', '5', '19', 'Norway/load.ini', '11150000', '5', '19'), ('Asia', 'Kyushu', 'Summer', 'Japan1/load.ini', '03100000', '5', '19', 'Japan1/load.ini', '10150000', '6', '18'), ('Mediterranean', 'Italy', 'Summer', 'Italy_DF/load.ini', '04010000', '5', '18', 'Italy_DF/load.ini', '11150000', '5', '18'), ('Asia', 'Manchuria', 'Summer', 'Manchuria/load.ini', '03100000', '5', '19', 'Manchuria/load.ini', '10150000', '6', '18'), ('Mediterranean', 'Mediterranean', '', 'vol_ItalyAfricaGreece/vol_ita_load.ini', '04010000', '5', '18', 'vol_ItalyAfricaGreece/vol_ita_load.ini', '11150000', '5', '18'), ('Mediterranean', 'Libya', 'Summer', 'JV69_LYBIA_N-E/JV69_M_load.ini', '04010000', '5', '18', 'JV69_LYBIA_N-E/JV69_M_load.ini', '11150000', '5', '18'), ('West', 'English Channel', 'Summer', 'CAN_Channel/CAN_40_load.ini', '04010000', '5', '19', 'CAN_Channel/CAN_40_load.ini', '11150000', '5', '19'), ('Mediterranean', 'Fortress Malta', 'Summer', 'mrz_Malta/mrz_load.ini', '04010000', '5', '18', 'mrz_Malta/mrz_load.ini', '11150000', '5', '18'), ('Mediterranean', 'Gothic Line', '', 'Slovakia_Lite/TEloads.ini', '04010000', '5', '18', 'Slovakia_Lite/TEloadw.ini', '10180000', '6', '18'), ('Centre', 'Slovakia', '', 'Slovakia_Lite/loads.ini', '04010000', '5', '18', 'Slovakia_Lite/loadw.ini', '10180000', '6', '18'), ('Mediterranean', 'Sardegna', '', 'vol_Sardegna/vol_load.ini', '04010000', '5', '18', 'vol_Sardegna/vol_load.ini', '11150000', '5', '18'), ('West', 'France', '', 'ash_BoF/ash_Oload.ini', '04010000', '5', '19', 'ash_BoF/ash_Oload.ini', '11150000', '6', '18'), ('West', 'Normandy', 'Summer', 'Normandy/load.ini', '04010000', '5', '19', 'Normandy/load.ini', '11150000', '5', '19'), ('Pacific', 'Philippines', 'Summer', 'dlv_Philippines/load.ini', '03100000', '5', '19', 'dlv_Philippines/load.ini', '10150000', '6', '18'), ('South', 'Iasi', 'Summer', 'Bessarabia/load_Iasi.ini', '04010000', '5', '19', 'Bessarabia/load_Iasi.ini', '11010000', '5', '19'), ('South', 'Odessa', 'Summer', 'Bessarabia/load_Odessa.ini', '04010000', '5', '19', 'Bessarabia/load_Odessa.ini', '11010000', '5', '19'), ('Centre', 'Kiev', 'Summer', 'Kiev/load.ini', '04010000', '5', '19', 'Kiev/load.ini', '11010000', '5', '19'), ('Centre', 'Kiev_AP', '', 'AP_Ukraine/load.ini', '04010000', '5', '19', 'AP_Ukraine/load_w.ini', '11010000', '5', '19'), ('West', 'Channel 1940', 'Summer', 'CAN_EnglishChannel/1940load.ini', '04010000', '5', '19', 'CAN_EnglishChannel/W1940load.ini', '11150000', '5', '19'), ('West', 'El Alamein', 'Summer', 'vkg_El_Alamein/load.ini', '04010000', '5', '18', 'vkg_El_Alamein/load.ini', '11150000', '5', '18'), ('Mediterranean', 'Central Med', 'Summer', 'mrz_Centmed/mrz_centmed_load.ini', '04010000', '5', '18', 'mrz_Centmed/mrz_centmed_load.ini', '11150000', '5', '18'), ('Pacific', 'Midway Large', 'Summer', 'Cat_Midway/load.ini', '04010000', '6', '18', 'Cat_Midway/load.ini', '11150000', '6', '18'), ('Asia', 'Korea', 'Summer', '3BG_KTO/load.ini', '03100000', '5', '19', '3BG_KTO_Winter/load.ini', '10150000', '6', '18'), ('Mediterranean', 'Crete', 'Summer', 'vkg_Crete/load.ini', '04010000', '5', '18', 'vkg_Crete/load.ini', '11150000', '5', '18'), ('West', 'Channel 1942', 'Summer', 'CAN_EnglishChannel/1943load.ini', '04010000', '5', '19', 'CAN_EnglishChannel/W1943load.ini', '11150000', '5', '19'), ('Mediterranean', 'Tubruq', 'Summer', 'MTO/load.ini', '04010000', '5', '18', 'MTO/load.ini', '11150000', '5', '18'), ('Pacific', 'Darwin', 'Summer', 'NTL_Darwin_Small/NTL_Darwin_Small_load.ini', '04010000', '6', '18', 'NTL_Darwin_Small/NTL_Darwin_Small_load.ini', '11150000', '6', '18'), ('Mediterranean', 'Sinai', 'Summer', 'dlv_Sinai/load.ini', '04010000', '5', '18', 'dlv_Sinai/load.ini', '11150000', '5', '18'), ('Mediterranean', 'Slovenia', 'Summer', 'Zuti_Slovenia/Slovenia_Summer.ini', '04010000', '5', '18', 'Zuti_Slovenia/Slovenia_Winter.ini', '11150000', '5', '18'), ('Mediterranean', 'Cartagena', 'Summer', 'ag_Cartagena/load.ini', '04010000', '5', '18', 'ag_Cartagena/load.ini', '11150000', '5', '18'), ('Pacific', 'Aleutians', 'Summer', 'Aleutians/load.ini', '04010000', '5', '18', 'Aleutians/load.ini', '11150000', '5', '18'), ('Pacific', 'Coral Sea', 'Summer', 'CoralSea/load.ini', '04010000', '6', '18', 'CoralSea/load.ini', '11150000', '5', '18'), ('West', 'Bay of Biscay', 'Summer', 'agcz_Biscay/load.ini', '04010000', '5', '19', 'agcz_Biscay/load.ini', '11150000', '5', '19'), ('Pacific', 'Tarawa', 'Summer', 'Tarawa/load.ini', '04010000', '6', '18', 'Tarawa/load.ini', '11150000', '6', '18'), ('Pacific', 'The Slot Oct 43', 'Summer', 'Solomons/load_1043.ini', '04010000', '6', '18', 'Solomons/load_1043.ini', '11150000', '6', '18'), ('Pacific', 'The Slot Oct 42', 'Summer', 'Solomons/load_1042.ini', '04010000', '6', '18', 'Solomons/load_1042.ini', '11150000', '6', '18'), ('Pacific', 'The Slot Jul 43', 'Summer', 'Solomons/load_0743.ini', '04010000', '6', '18', 'Solomons/load_0743.ini', '11150000', '6', '18'), ('Pacific', 'The Slot Jan 44', 'Summer', 'Solomons/load_0144.ini', '04010000', '6', '18', 'Solomons/load_0144.ini', '11150000', '6', '18'), ('Pacific', 'The Slot Dec 42', 'Summer', 'Solomons/load_1242.ini', '04010000', '6', '18', 'Solomons/load_1242.ini', '11150000', '6', '18'), ('Pacific', 'The Slot Aug 42', 'Summer', 'Solomons/load_0842.ini', '04010000', '6', '18', 'Solomons/load_0842.ini', '11150000', '6', '18'), ('South', 'Stalingrad Winter', '', 'Stgrad/load.ini', '04010000', '5', '19', 'Stgrad/load.ini', '10010000', '6', '18'), ('West', 'West Front 44', 'Winter', 'WestFront44/WF44W_load.ini', '04010000', '5', '19', 'WestFront44/WF44W_load.ini', '11150000', '5', '19'), ('Mediterranean', 'Italy_Greece', 'Summer', 'vol_ItalyAfricaGreece/vol_ita_load.ini', '04010000', '5', '18', 'vol_ItalyAfricaGreece/vol_ita_load.ini', '11150000', '5', '18');

-- ----------------------------
-- Table structure for `Sector_Status`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Status`;
CREATE TABLE `Sector_Status` (
  `Campaign_Counter` int(11) NOT NULL AUTO_INCREMENT,
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Campaign_Status` varchar(255) DEFAULT NULL,
  `Campaign_Sequence` varchar(50) DEFAULT NULL,
  `Filename` varchar(255) DEFAULT NULL,
  `Execution_Duration` int(11) DEFAULT '0',
  PRIMARY KEY (`Campaign_Counter`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 4096 kB';

-- ----------------------------
-- Records of Sector_Status
-- ----------------------------

-- ----------------------------
-- Table structure for `Sector_Weather`
-- ----------------------------
DROP TABLE IF EXISTS `Sector_Weather`;
CREATE TABLE `Sector_Weather` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Sequence_Number` varchar(12) DEFAULT NULL,
  `Actual_Visibility` int(11) DEFAULT NULL,
  `Actual_CloudBase` varchar(10) DEFAULT NULL,
  `Actual_WindSpeed` double(11,0) DEFAULT NULL,
  `Actual_WindDirection` double(11,0) DEFAULT NULL,
  `Actual_WindGust` int(11) DEFAULT NULL,
  `Actual_WindTurbulence` int(11) DEFAULT NULL,
  `Axis_Visibility` int(11) DEFAULT NULL,
  `Axis_CloudBase` varchar(10) DEFAULT NULL,
  `Axis_WindSpeed` double(11,0) DEFAULT NULL,
  `Axis_WindDirection` double(11,0) DEFAULT NULL,
  `Axis_WindGust` int(11) DEFAULT NULL,
  `Axis_WindTurbulence` int(11) DEFAULT NULL,
  `Allied_Visibility` int(11) DEFAULT NULL,
  `Allied_CloudBase` varchar(10) DEFAULT NULL,
  `Allied_WindSpeed` double(11,0) DEFAULT NULL,
  `Allied_WindDirection` double(11,0) DEFAULT NULL,
  `Allied_WindGust` int(11) DEFAULT NULL,
  `Allied_WindTurbulence` int(11) DEFAULT NULL,
  `Axis_Outlook_6hr` varchar(255) DEFAULT NULL,
  `Axis_Outlook_24hr` varchar(255) DEFAULT NULL,
  `Allied_Outlook_6hr` varchar(255) DEFAULT NULL,
  `Allied_Outlook_24hr` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Sector_Weather
-- ----------------------------

-- ----------------------------
-- Table structure for `SEOW_Block`
-- ----------------------------
DROP TABLE IF EXISTS `SEOW_Block`;
CREATE TABLE `SEOW_Block` (
  `Block_Event` int(11) NOT NULL AUTO_INCREMENT,
  `Connected_Host` varchar(255) NOT NULL,
  `Block_Expires` varchar(255) NOT NULL,
  UNIQUE KEY `Blocks` (`Block_Event`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of SEOW_Block
-- ----------------------------

-- ----------------------------
-- Table structure for `Ship_Damage_Status`
-- ----------------------------
DROP TABLE IF EXISTS `Ship_Damage_Status`;
CREATE TABLE `Ship_Damage_Status` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Ship_Unit` varchar(255) DEFAULT NULL,
  `Ship_Type` varchar(255) DEFAULT NULL,
  `Ship_Nation` varchar(32) DEFAULT NULL,
  `Total_Damage` double DEFAULT NULL,
  `Hull1` double DEFAULT NULL,
  `Hull2` double DEFAULT NULL,
  `Hull3` double DEFAULT NULL,
  `Guns` double DEFAULT NULL,
  KEY `Stat` (`Mission_Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Ship_Damage_Status
-- ----------------------------

-- ----------------------------
-- Table structure for `Skill_Upgrades`
-- ----------------------------
DROP TABLE IF EXISTS `Skill_Upgrades`;
CREATE TABLE `Skill_Upgrades` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Upgrade_Unit` varchar(255) DEFAULT NULL,
  `Upgrade_Unit_Full` varchar(255) DEFAULT NULL,
  `Nationality` varchar(16) DEFAULT NULL,
  `Prior_Skill` int(11) DEFAULT NULL,
  `New_Skill` int(11) DEFAULT NULL,
  `Charisma_Unit` varchar(255) DEFAULT NULL,
  `Charisma_Unit_Full` varchar(255) DEFAULT NULL,
  KEY `SEOW` (`Mission_Name`,`Upgrade_Unit`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Skill_Upgrades
-- ----------------------------

-- ----------------------------
-- Table structure for `Supply_Drop_Orders`
-- ----------------------------
DROP TABLE IF EXISTS `Supply_Drop_Orders`;
CREATE TABLE `Supply_Drop_Orders` (
  `Mission_Name` varchar(255) DEFAULT NULL,
  `Human_Flight` int(11) DEFAULT NULL,
  `Transport_Flight` varchar(255) DEFAULT NULL,
  `Transport_Type` varchar(255) DEFAULT NULL,
  `Nationality` varchar(50) DEFAULT NULL,
  `Supply_Holding` int(11) DEFAULT NULL,
  `Drop_X` double DEFAULT NULL,
  `Drop_Y` double DEFAULT NULL,
  `Drop_ETA` int(11) DEFAULT NULL,
  `Drop_Success` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Supply_Drop_Orders
-- ----------------------------

-- ----------------------------
-- Table structure for `Supply_Drops`
-- ----------------------------
DROP TABLE IF EXISTS `Supply_Drops`;
CREATE TABLE `Supply_Drops` (
  `Map` varchar(255) DEFAULT NULL,
  `Sequence` varchar(150) DEFAULT NULL,
  `Transport_Unit` varchar(255) DEFAULT NULL,
  `Supply_Name` varchar(255) DEFAULT NULL,
  `Nationality` varchar(50) DEFAULT NULL,
  `Initial_Holding` int(11) DEFAULT NULL,
  `Holding` int(11) DEFAULT NULL,
  `Drop_X` double DEFAULT NULL,
  `Drop_Y` double DEFAULT NULL,
  `Recon` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Supply_Drops
-- ----------------------------

-- ----------------------------
-- Table structure for `Task_Forces`
-- ----------------------------
DROP TABLE IF EXISTS `Task_Forces`;
CREATE TABLE `Task_Forces` (
  `Map` varchar(255) NOT NULL DEFAULT '',
  `Mission_Sequence` varchar(20) NOT NULL DEFAULT '',
  `Task_Force_Name` varchar(255) NOT NULL DEFAULT '',
  `Unit_Group_Name` varchar(255) NOT NULL,
  `Task_Force_Rank` varchar(255) NOT NULL DEFAULT '',
  `Nationality` varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 726016 kB; InnoDB free: 726016 kB; InnoDB free:';

-- ----------------------------
-- Records of Task_Forces
-- ----------------------------

-- ----------------------------
-- Table structure for `Tile_Codes`
-- ----------------------------
DROP TABLE IF EXISTS `Tile_Codes`;
CREATE TABLE `Tile_Codes` (
  `Grid_Reference` double DEFAULT NULL,
  `Tile_X_CD` varchar(255) DEFAULT NULL,
  `Tile_Y_CD` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Tile_Codes
-- ----------------------------
INSERT INTO `Tile_Codes` VALUES ('161400', 'Dc', 'M93'), ('161600', 'Ec', '0a3'), ('161800', 'Fc', 'ga3'), ('162000', 'Gc', 'wa3'), ('162200', 'Hc', 'Ma3'), ('162400', 'Ic', '0b3'), ('162600', 'Jc', 'gb3'), ('162800', 'Kc', 'wb3'), ('163000', 'Lc', 'Mb3'), ('163200', 'Mc', '0c3'), ('163400', 'Nc', 'gc3'), ('163600', 'Oc', 'wc3'), ('163800', 'Pc', 'Mc3'), ('164000', 'Qc', '0d3'), ('164200', 'Rc', 'gd3'), ('164400', 'Sc', 'wd3'), ('164600', 'Tc', 'Md3'), ('164800', 'Uc', '0e3'), ('165000', 'Vc', 'ge3'), ('165200', 'Wc', 'we3'), ('165400', 'Xc', 'Me3'), ('165600', 'Yc', '0f3'), ('165800', 'Zc', 'gf3'), ('166000', '-c', 'wf3'), ('166200', '+c', 'Mf3'), ('166400', '0d', '0g3'), ('166600', '1d', 'gg3'), ('166800', '2d', 'wg3'), ('167000', '3d', 'Mg3'), ('167200', '4d', '0h3'), ('167400', '5d', 'gh3'), ('167600', '6d', 'wh3'), ('167800', '7d', 'Mh3'), ('168000', '8d', '0i3'), ('168200', '9d', 'gi3'), ('168400', 'ad', 'wi3'), ('168600', 'bd', 'Mi3'), ('168800', 'cd', '0j3'), ('169000', 'dd', 'gj3'), ('169200', 'ed', 'wj3'), ('169400', 'fd', 'Mj3'), ('169600', 'gd', '0k3'), ('169800', 'hd', 'gk3'), ('170000', 'id', 'wk3'), ('170200', 'jd', 'Mk3'), ('170400', 'kd', '0l3'), ('170600', 'ld', 'gl3'), ('170800', 'md', 'wl3'), ('171000', 'nd', 'Ml3'), ('171200', 'od', '0m3'), ('171400', 'pd', 'gm3'), ('171600', 'qd', 'wm3'), ('171800', 'rd', 'Mm3'), ('172000', 'sd', '0n3'), ('172200', 'td', 'gn3'), ('172400', 'ud', 'wn3'), ('172600', 'vd', 'Mn3'), ('172800', 'wd', '0o3'), ('173000', 'xd', 'go3'), ('173200', 'yd', 'wo3'), ('173400', 'zd', 'Mo3'), ('173600', 'Ad', '0p3'), ('173800', 'Bd', 'gp3'), ('174000', 'Cd', 'wp3'), ('174200', 'Dd', 'Mp3'), ('174400', 'Ed', '0q3'), ('174600', 'Fd', 'gq3'), ('174800', 'Gd', 'wq3'), ('175000', 'Hd', 'Mq3'), ('175200', 'Id', '0r3'), ('175400', 'Jd', 'gr3'), ('175600', 'Kd', 'wr3'), ('175800', 'Ld', 'Mr3'), ('176000', 'Md', '0s3'), ('176200', 'Nd', 'gs3'), ('176400', 'Od', 'ws3'), ('176600', 'Pd', 'Ms3'), ('176800', 'Qd', '0t3'), ('177000', 'Rd', 'gt3'), ('177200', 'Sd', 'wt3'), ('177400', 'Td', 'Mt3'), ('177600', 'Ud', '0u3'), ('177800', 'Vd', 'gu3'), ('178000', 'Wd', 'wu3'), ('178200', 'Xd', 'Mu3'), ('178400', 'Yd', '0v3'), ('178600', 'Zd', 'gv3'), ('178800', '-d', 'wv3'), ('179000', '+d', 'Mv3'), ('179200', '0e', '0w3'), ('179400', '1e', 'gw3'), ('179600', '2e', 'ww3'), ('179800', '3e', 'Mw3'), ('180000', '4e', '0x3'), ('180200', '5e', 'gx3'), ('180400', '6e', 'wx3'), ('180600', '7e', 'Mx3'), ('180800', '8e', '0y3'), ('181000', '9e', 'gy3'), ('181200', 'ae', 'wy3'), ('181400', 'be', 'My3');
INSERT INTO `Tile_Codes` VALUES ('181600', 'ce', '0z3'), ('181800', 'de', 'gz3'), ('182000', 'ee', 'wz3'), ('182200', 'fe', 'Mz3'), ('182400', 'ge', '0A3'), ('182600', 'he', 'gA3'), ('182800', 'ie', 'wA3'), ('183000', 'je', 'MA3'), ('183200', 'ke', '0B3'), ('183400', 'le', 'gB3'), ('183600', 'me', 'wB3'), ('183800', 'ne', 'MB3'), ('184000', 'oe', '0C3'), ('184200', 'pe', 'gC3'), ('184400', 'qe', 'wC3'), ('184600', 're', 'MC3'), ('184800', 'se', '0D3'), ('185000', 'te', 'gD3'), ('185200', 'ue', 'wD3'), ('185400', 've', 'MD3'), ('185600', 'we', '0E3'), ('185800', 'xe', 'gE3'), ('186000', 'ye', 'wE3'), ('186200', 'ze', 'ME3'), ('186400', 'Ae', '0F3'), ('186600', 'Be', 'gF3'), ('186800', 'Ce', 'wF3'), ('187000', 'De', 'MF3'), ('187200', 'Ee', '0G3'), ('187400', 'Fe', 'gG3'), ('0', '00', '00'), ('200', '10', 'g0'), ('400', '20', 'w0'), ('600', '30', 'M0'), ('800', '40', '01'), ('1000', '50', 'g1'), ('1200', '60', 'w1'), ('1400', '70', 'M1'), ('1600', '80', '02'), ('1800', '90', 'g2'), ('2000', 'a0', 'w2'), ('2200', 'b0', 'M2'), ('2400', 'c0', '03'), ('2600', 'd0', 'g3'), ('2800', 'e0', 'w3'), ('3000', 'f0', 'M3'), ('3200', 'g0', '04'), ('3400', 'h0', 'g4'), ('3600', 'i0', 'w4'), ('3800', 'j0', 'M4'), ('4000', 'k0', '05'), ('4200', 'l0', 'g5'), ('4400', 'm0', 'w5'), ('4600', 'n0', 'M5'), ('4800', 'o0', '06'), ('5000', 'p0', 'g6'), ('5200', 'q0', 'w6'), ('5400', 'r0', 'M6'), ('5600', 's0', '07'), ('5800', 't0', 'g7'), ('6000', 'u0', 'w7'), ('6200', 'v0', 'M7'), ('6400', 'w0', '08'), ('6600', 'x0', 'g8'), ('6800', 'y0', 'w8'), ('7000', 'z0', 'M8'), ('7200', 'A0', '09'), ('7400', 'B0', 'g9'), ('7600', 'C0', 'w9'), ('7800', 'D0', 'M9'), ('8000', 'E0', '0a'), ('8200', 'F0', 'ga'), ('8400', 'G0', 'wa'), ('8600', 'H0', 'Ma'), ('8800', 'I0', '0b'), ('9000', 'J0', 'gb'), ('9200', 'K0', 'wb'), ('9400', 'L0', 'Mb'), ('9600', 'M0', '0c'), ('9800', 'N0', 'gc'), ('10000', 'O0', 'wc'), ('10200', 'P0', 'Mc'), ('10400', 'Q0', '0d'), ('10600', 'R0', 'gd'), ('10800', 'S0', 'wd'), ('11000', 'T0', 'Md'), ('11200', 'U0', '0e'), ('11400', 'V0', 'ge'), ('11600', 'W0', 'we'), ('11800', 'X0', 'Me'), ('12000', 'Y0', '0f'), ('12200', 'Z0', 'gf'), ('12400', '-0', 'wf'), ('12600', '+0', 'Mf'), ('12800', '01', '0g'), ('13000', '11', 'gg'), ('13200', '21', 'wg'), ('13400', '31', 'Mg'), ('13600', '41', '0h'), ('13800', '51', 'gh'), ('14000', '61', 'wh');
INSERT INTO `Tile_Codes` VALUES ('14200', '71', 'Mh'), ('14400', '81', '0i'), ('14600', '91', 'gi'), ('14800', 'a1', 'wi'), ('15000', 'b1', 'Mi'), ('15200', 'c1', '0j'), ('15400', 'd1', 'gj'), ('15600', 'e1', 'wj'), ('15800', 'f1', 'Mj'), ('16000', 'g1', '0k'), ('16200', 'h1', 'gk'), ('16400', 'i1', 'wk'), ('16600', 'j1', 'Mk'), ('16800', 'k1', '0l'), ('17000', 'l1', 'gl'), ('17200', 'm1', 'wl'), ('17400', 'n1', 'Ml'), ('17600', 'o1', '0m'), ('17800', 'p1', 'gm'), ('18000', 'q1', 'wm'), ('18200', 'r1', 'Mm'), ('18400', 's1', '0n'), ('18600', 't1', 'gn'), ('18800', 'u1', 'wn'), ('19000', 'v1', 'Mn'), ('19200', 'w1', '0o'), ('19400', 'x1', 'go'), ('19600', 'y1', 'wo'), ('19800', 'z1', 'Mo'), ('20000', 'A1', '0p'), ('20200', 'B1', 'gp'), ('20400', 'C1', 'wp'), ('20600', 'D1', 'Mp'), ('20800', 'E1', '0q'), ('21000', 'F1', 'gq'), ('21200', 'G1', 'wq'), ('21400', 'H1', 'Mq'), ('21600', 'I1', '0r'), ('21800', 'J1', 'gr'), ('22000', 'K1', 'wr'), ('22200', 'L1', 'Mr'), ('22400', 'M1', '0s'), ('22600', 'N1', 'gs'), ('22800', 'O1', 'ws'), ('23000', 'P1', 'Ms'), ('23200', 'Q1', '0t'), ('23400', 'R1', 'gt'), ('23600', 'S1', 'wt'), ('23800', 'T1', 'Mt'), ('24000', 'U1', '0u'), ('24200', 'V1', 'gu'), ('24400', 'W1', 'wu'), ('24600', 'X1', 'Mu'), ('24800', 'Y1', '0v'), ('25000', 'Z1', 'gv'), ('25200', '-1', 'wv'), ('25400', '+1', 'Mv'), ('25600', '02', '0w'), ('25800', '12', 'gw'), ('26000', '22', 'ww'), ('26200', '32', 'Mw'), ('26400', '42', '0x'), ('26600', '52', 'gx'), ('26800', '62', 'wx'), ('27000', '72', 'Mx'), ('27200', '82', '0y'), ('27400', '92', 'gy'), ('27600', 'a2', 'wy'), ('27800', 'b2', 'My'), ('28000', 'c2', '0z'), ('28200', 'd2', 'gz'), ('28400', 'e2', 'wz'), ('28600', 'f2', 'Mz'), ('28800', 'g2', '0A'), ('29000', 'h2', 'gA'), ('29200', 'i2', 'wA'), ('29400', 'j2', 'MA'), ('29600', 'k2', '0B'), ('29800', 'l2', 'gB'), ('30000', 'm2', 'wB'), ('30200', 'n2', 'MB'), ('30400', 'o2', '0C'), ('30600', 'p2', 'gC'), ('30800', 'q2', 'wC'), ('31000', 'r2', 'MC'), ('31200', 's2', '0D'), ('31400', 't2', 'gD'), ('31600', 'u2', 'wD'), ('31800', 'v2', 'MD'), ('32000', 'w2', '0E'), ('32200', 'x2', 'gE'), ('32400', 'y2', 'wE'), ('32600', 'z2', 'ME'), ('32800', 'A2', '0F'), ('33000', 'B2', 'gF'), ('33200', 'C2', 'wF'), ('33400', 'D2', 'MF'), ('33600', 'E2', '0G'), ('33800', 'F2', 'gG'), ('34000', 'G2', 'wG'), ('34200', 'H2', 'MG');
INSERT INTO `Tile_Codes` VALUES ('34400', 'I2', '0H'), ('34600', 'J2', 'gH'), ('34800', 'K2', 'wH'), ('35000', 'L2', 'MH'), ('35200', 'M2', '0I'), ('35400', 'N2', 'gI'), ('35600', 'O2', 'wI'), ('35800', 'P2', 'MI'), ('36000', 'Q2', '0J'), ('36200', 'R2', 'gJ'), ('36400', 'S2', 'wJ'), ('36600', 'T2', 'MJ'), ('36800', 'U2', '0K'), ('37000', 'V2', 'gK'), ('37200', 'W2', 'wK'), ('37400', 'X2', 'MK'), ('37600', 'Y2', '0L'), ('37800', 'Z2', 'gL'), ('38000', '-2', 'wL'), ('38200', '+2', 'ML'), ('38400', '03', '0M'), ('38600', '13', 'gM'), ('38800', '23', 'wM'), ('39000', '33', 'MM'), ('39200', '43', '0N'), ('39400', '53', 'gN'), ('39600', '63', 'wN'), ('39800', '73', 'MN'), ('40000', '83', '0O'), ('40200', '93', 'gO'), ('40400', 'a3', 'wO'), ('40600', 'b3', 'MO'), ('40800', 'c3', '0P'), ('41000', 'd3', 'gP'), ('41200', 'e3', 'wP'), ('41400', 'f3', 'MP'), ('41600', 'g3', '0Q'), ('41800', 'h3', 'gQ'), ('42000', 'i3', 'wQ'), ('42200', 'j3', 'MQ'), ('42400', 'k3', '0R'), ('42600', 'l3', 'gR'), ('42800', 'm3', 'wR'), ('43000', 'n3', 'MR'), ('43200', 'o3', '0S'), ('43400', 'p3', 'gS'), ('43600', 'q3', 'wS'), ('43800', 'r3', 'MS'), ('44000', 's3', '0T'), ('44200', 't3', 'gT'), ('44400', 'u3', 'wT'), ('44600', 'v3', 'MT'), ('44800', 'w3', '0U'), ('45000', 'x3', 'gU'), ('45200', 'y3', 'wU'), ('45400', 'z3', 'MU'), ('45600', 'A3', '0V'), ('45800', 'B3', 'gV'), ('46000', 'C3', 'wV'), ('46200', 'D3', 'MV'), ('46400', 'E3', '0W'), ('46600', 'F3', 'gW'), ('46800', 'G3', 'wW'), ('47000', 'H3', 'MW'), ('47200', 'I3', '0X'), ('47400', 'J3', 'gX'), ('47600', 'K3', 'wX'), ('47800', 'L3', 'MX'), ('48000', 'M3', '0Y'), ('48200', 'N3', 'gY'), ('48400', 'O3', 'wY'), ('48600', 'P3', 'MY'), ('48800', 'Q3', '0Z'), ('49000', 'R3', 'gZ'), ('49200', 'S3', 'wZ'), ('49400', 'T3', 'MZ'), ('49600', 'U3', '0-'), ('49800', 'V3', 'g-'), ('50000', 'W3', 'w-'), ('50200', 'X3', 'M-'), ('50400', 'Y3', '0+'), ('50600', 'Z3', 'g+'), ('50800', '-3', 'w+'), ('51000', '+3', 'M+'), ('51200', '04', '001'), ('51400', '14', 'g01'), ('51600', '24', 'w01'), ('51800', '34', 'M01'), ('52000', '44', '011'), ('52200', '54', 'g11'), ('52400', '64', 'w11'), ('52600', '74', 'M11'), ('52800', '84', '021'), ('53000', '94', 'g21'), ('53200', 'a4', 'w21'), ('53400', 'b4', 'M21'), ('53600', 'c4', '031'), ('53800', 'd4', 'g31'), ('54000', 'e4', 'w31'), ('54200', 'f4', 'M31'), ('54400', 'g4', '041');
INSERT INTO `Tile_Codes` VALUES ('54600', 'h4', 'g41'), ('54800', 'i4', 'w41'), ('55000', 'j4', 'M41'), ('55200', 'k4', '051'), ('55400', 'l4', 'g51'), ('55600', 'm4', 'w51'), ('55800', 'n4', 'M51'), ('56000', 'o4', '061'), ('56200', 'p4', 'g61'), ('56400', 'q4', 'w61'), ('56600', 'r4', 'M61'), ('56800', 's4', '071'), ('57000', 't4', 'g71'), ('57200', 'u4', 'w71'), ('57400', 'v4', 'M71'), ('57600', 'w4', '081'), ('57800', 'x4', 'g81'), ('58000', 'y4', 'w81'), ('58200', 'z4', 'M81'), ('58400', 'A4', '091'), ('58600', 'B4', 'g91'), ('58800', 'C4', 'w91'), ('59000', 'D4', 'M91'), ('59200', 'E4', '0a1'), ('59400', 'F4', 'ga1'), ('59600', 'G4', 'wa1'), ('59800', 'H4', 'Ma1'), ('60000', 'I4', '0b1'), ('60200', 'J4', 'gb1'), ('60400', 'K4', 'wb1'), ('60600', 'L4', 'Mb1'), ('60800', 'M4', '0c1'), ('61000', 'N4', 'gc1'), ('61200', 'O4', 'wc1'), ('61400', 'P4', 'Mc1'), ('61600', 'Q4', '0d1'), ('61800', 'R4', 'gd1'), ('62000', 'S4', 'wd1'), ('62200', 'T4', 'Md1'), ('62400', 'U4', '0e1'), ('62600', 'V4', 'ge1'), ('62800', 'W4', 'we1'), ('63000', 'X4', 'Me1'), ('63200', 'Y4', '0f1'), ('63400', 'Z4', 'gf1'), ('63600', '-4', 'wf1'), ('63800', '+4', 'Mf1'), ('64000', '05', '0g1'), ('64200', '15', 'gg1'), ('64400', '25', 'wg1'), ('64600', '35', 'Mg1'), ('64800', '45', '0h1'), ('65000', '55', 'gh1'), ('65200', '65', 'wh1'), ('65400', '75', 'Mh1'), ('65600', '85', '0i1'), ('65800', '95', 'gi1'), ('66000', 'a5', 'wi1'), ('66200', 'b5', 'Mi1'), ('66400', 'c5', '0j1'), ('66600', 'd5', 'gj1'), ('66800', 'e5', 'wj1'), ('67000', 'f5', 'Mj1'), ('67200', 'g5', '0k1'), ('67400', 'h5', 'gk1'), ('67600', 'i5', 'wk1'), ('67800', 'j5', 'Mk1'), ('68000', 'k5', '0l1'), ('68200', 'l5', 'gl1'), ('68400', 'm5', 'wl1'), ('68600', 'n5', 'Ml1'), ('68800', 'o5', '0m1'), ('69000', 'p5', 'gm1'), ('69200', 'q5', 'wm1'), ('69400', 'r5', 'Mm1'), ('69600', 's5', '0n1'), ('69800', 't5', 'gn1'), ('70000', 'u5', 'wn1'), ('70200', 'v5', 'Mn1'), ('70400', 'w5', '0o1'), ('70600', 'x5', 'go1'), ('70800', 'y5', 'wo1'), ('71000', 'z5', 'Mo1'), ('71200', 'A5', '0p1'), ('71400', 'B5', 'gp1'), ('71600', 'C5', 'wp1'), ('71800', 'D5', 'Mp1'), ('72000', 'E5', '0q1'), ('72200', 'F5', 'gq1'), ('72400', 'G5', 'wq1'), ('72600', 'H5', 'Mq1'), ('72800', 'I5', '0r1'), ('73000', 'J5', 'gr1'), ('73200', 'K5', 'wr1'), ('73400', 'L5', 'Mr1'), ('73600', 'M5', '0s1'), ('73800', 'N5', 'gs1'), ('74000', 'O5', 'ws1'), ('74200', 'P5', 'Ms1'), ('74400', 'Q5', '0t1'), ('74600', 'R5', 'gt1');
INSERT INTO `Tile_Codes` VALUES ('74800', 'S5', 'wt1'), ('75000', 'T5', 'Mt1'), ('75200', 'U5', '0u1'), ('75400', 'V5', 'gu1'), ('75600', 'W5', 'wu1'), ('75800', 'X5', 'Mu1'), ('76000', 'Y5', '0v1'), ('76200', 'Z5', 'gv1'), ('76400', '-5', 'wv1'), ('76600', '+5', 'Mv1'), ('76800', '06', '0w1'), ('77000', '16', 'gw1'), ('77200', '26', 'ww1'), ('77400', '36', 'Mw1'), ('77600', '46', '0x1'), ('77800', '56', 'gx1'), ('78000', '66', 'wx1'), ('78200', '76', 'Mx1'), ('78400', '86', '0y1'), ('78600', '96', 'gy1'), ('78800', 'a6', 'wy1'), ('79000', 'b6', 'My1'), ('79200', 'c6', '0z1'), ('79400', 'd6', 'gz1'), ('79600', 'e6', 'wz1'), ('79800', 'f6', 'Mz1'), ('80000', 'g6', '0A1'), ('80200', 'h6', 'gA1'), ('80400', 'i6', 'wA1'), ('80600', 'j6', 'MA1'), ('80800', 'k6', '0B1'), ('81000', 'l6', 'gB1'), ('81200', 'm6', 'wB1'), ('81400', 'n6', 'MB1'), ('81600', 'o6', '0C1'), ('81800', 'p6', 'gC1'), ('82000', 'q6', 'wC1'), ('82200', 'r6', 'MC1'), ('82400', 's6', '0D1'), ('82600', 't6', 'gD1'), ('82800', 'u6', 'wD1'), ('83000', 'v6', 'MD1'), ('83200', 'w6', '0E1'), ('83400', 'x6', 'gE1'), ('83600', 'y6', 'wE1'), ('83800', 'z6', 'ME1'), ('84000', 'A6', '0F1'), ('84200', 'B6', 'gF1'), ('84400', 'C6', 'wF1'), ('84600', 'D6', 'MF1'), ('84800', 'E6', '0G1'), ('85000', 'F6', 'gG1'), ('85200', 'G6', 'wG1'), ('85400', 'H6', 'MG1'), ('85600', 'I6', '0H1'), ('85800', 'J6', 'gH1'), ('86000', 'K6', 'wH1'), ('86200', 'L6', 'MH1'), ('86400', 'M6', '0I1'), ('86600', 'N6', 'gI1'), ('86800', 'O6', 'wI1'), ('87000', 'P6', 'MI1'), ('87200', 'Q6', '0J1'), ('87400', 'R6', 'gJ1'), ('87600', 'S6', 'wJ1'), ('87800', 'T6', 'MJ1'), ('88000', 'U6', '0K1'), ('88200', 'V6', 'gK1'), ('88400', 'W6', 'wK1'), ('88600', 'X6', 'MK1'), ('88800', 'Y6', '0L1'), ('89000', 'Z6', 'gL1'), ('89200', '-6', 'wL1'), ('89400', '+6', 'ML1'), ('89600', '07', '0M1'), ('89800', '17', 'gM1'), ('90000', '27', 'wM1'), ('90200', '37', 'MM1'), ('90400', '47', '0N1'), ('90600', '57', 'gN1'), ('90800', '67', 'wN1'), ('91000', '77', 'MN1'), ('91200', '87', '0O1'), ('91400', '97', 'gO1'), ('91600', 'a7', 'wO1'), ('91800', 'b7', 'MO1'), ('92000', 'c7', '0P1'), ('92200', 'd7', 'gP1'), ('92400', 'e7', 'wP1'), ('92600', 'f7', 'MP1'), ('92800', 'g7', '0Q1'), ('93000', 'h7', 'gQ1'), ('93200', 'i7', 'wQ1'), ('93400', 'j7', 'MQ1'), ('93600', 'k7', '0R1'), ('93800', 'l7', 'gR1'), ('94000', 'm7', 'wR1'), ('94200', 'n7', 'MR1'), ('94400', 'o7', '0S1'), ('94600', 'p7', 'gS1'), ('94800', 'q7', 'wS1');
INSERT INTO `Tile_Codes` VALUES ('95000', 'r7', 'MS1'), ('95200', 's7', '0T1'), ('95400', 't7', 'gT1'), ('95600', 'u7', 'wT1'), ('95800', 'v7', 'MT1'), ('96000', 'w7', '0U1'), ('96200', 'x7', 'gU1'), ('96400', 'y7', 'wU1'), ('96600', 'z7', 'MU1'), ('96800', 'A7', '0V1'), ('97000', 'B7', 'gV1'), ('97200', 'C7', 'wV1'), ('97400', 'D7', 'MV1'), ('97600', 'E7', '0W1'), ('97800', 'F7', 'gW1'), ('98000', 'G7', 'wW1'), ('98200', 'H7', 'MW1'), ('98400', 'I7', '0X1'), ('98600', 'J7', 'gX1'), ('98800', 'K7', 'wX1'), ('99000', 'L7', 'MX1'), ('99200', 'M7', '0Y1'), ('99400', 'N7', 'gY1'), ('99600', 'O7', 'wY1'), ('99800', 'P7', 'MY1'), ('100000', 'Q7', '0Z1'), ('100200', 'R7', 'gZ1'), ('100400', 'S7', 'wZ1'), ('100600', 'T7', 'MZ1'), ('100800', 'U7', '0-1'), ('101000', 'V7', 'g-1'), ('101200', 'W7', 'w-1'), ('101400', 'X7', 'M-1'), ('101600', 'Y7', '0+1'), ('101800', 'Z7', 'g+1'), ('102000', '-7', 'w+1'), ('102200', '+7', 'M+1'), ('102400', '08', '002'), ('102600', '18', 'g02'), ('102800', '28', 'w02'), ('103000', '38', 'M02'), ('103200', '48', '012'), ('103400', '58', 'g12'), ('103600', '68', 'w12'), ('103800', '78', 'M12'), ('104000', '88', '022'), ('104200', '98', 'g22'), ('104400', 'a8', 'w22'), ('104600', 'b8', 'M22'), ('104800', 'c8', '032'), ('105000', 'd8', 'g32'), ('105200', 'e8', 'w32'), ('105400', 'f8', 'M32'), ('105600', 'g8', '042'), ('105800', 'h8', 'g42'), ('106000', 'i8', 'w42'), ('106200', 'j8', 'M42'), ('106400', 'k8', '052'), ('106600', 'l8', 'g52'), ('106800', 'm8', 'w52'), ('107000', 'n8', 'M52'), ('107200', 'o8', '062'), ('107400', 'p8', 'g62'), ('107600', 'q8', 'w62'), ('107800', 'r8', 'M62'), ('108000', 's8', '072'), ('108200', 't8', 'g72'), ('108400', 'u8', 'w72'), ('108600', 'v8', 'M72'), ('108800', 'w8', '082'), ('109000', 'x8', 'g82'), ('109200', 'y8', 'w82'), ('109400', 'z8', 'M82'), ('109600', 'A8', '092'), ('109800', 'B8', 'g92'), ('110000', 'C8', 'w92'), ('110200', 'D8', 'M92'), ('110400', 'E8', '0a2'), ('110600', 'F8', 'ga2'), ('110800', 'G8', 'wa2'), ('111000', 'H8', 'Ma2'), ('111200', 'I8', '0b2'), ('111400', 'J8', 'gb2'), ('111600', 'K8', 'wb2'), ('111800', 'L8', 'Mb2'), ('112000', 'M8', '0c2'), ('112200', 'N8', 'gc2'), ('112400', 'O8', 'wc2'), ('112600', 'P8', 'Mc2'), ('112800', 'Q8', '0d2'), ('113000', 'R8', 'gd2'), ('113200', 'S8', 'wd2'), ('113400', 'T8', 'Md2'), ('113600', 'U8', '0e2'), ('113800', 'V8', 'ge2'), ('114000', 'W8', 'we2'), ('114200', 'X8', 'Me2'), ('114400', 'Y8', '0f2'), ('114600', 'Z8', 'gf2'), ('114800', '-8', 'wf2'), ('115000', '+8', 'Mf2');
INSERT INTO `Tile_Codes` VALUES ('115200', '09', '0g2'), ('115400', '19', 'gg2'), ('115600', '29', 'wg2'), ('115800', '39', 'Mg2'), ('116000', '49', '0h2'), ('116200', '59', 'gh2'), ('116400', '69', 'wh2'), ('116600', '79', 'Mh2'), ('116800', '89', '0i2'), ('117000', '99', 'gi2'), ('117200', 'a9', 'wi2'), ('117400', 'b9', 'Mi2'), ('117600', 'c9', '0j2'), ('117800', 'd9', 'gj2'), ('118000', 'e9', 'wj2'), ('118200', 'f9', 'Mj2'), ('118400', 'g9', '0k2'), ('118600', 'h9', 'gk2'), ('118800', 'i9', 'wk2'), ('119000', 'j9', 'Mk2'), ('119200', 'k9', '0l2'), ('119400', 'l9', 'gl2'), ('119600', 'm9', 'wl2'), ('119800', 'n9', 'Ml2'), ('120000', 'o9', '0m2'), ('120200', 'p9', 'gm2'), ('120400', 'q9', 'wm2'), ('120600', 'r9', 'Mm2'), ('120800', 's9', '0n2'), ('121000', 't9', 'gn2'), ('121200', 'u9', 'wn2'), ('121400', 'v9', 'Mn2'), ('121600', 'w9', '0o2'), ('121800', 'x9', 'go2'), ('122000', 'y9', 'wo2'), ('122200', 'z9', 'Mo2'), ('122400', 'A9', '0p2'), ('122600', 'B9', 'gp2'), ('122800', 'C9', 'wp2'), ('123000', 'D9', 'Mp2'), ('123200', 'E9', '0q2'), ('123400', 'F9', 'gq2'), ('123600', 'G9', 'wq2'), ('123800', 'H9', 'Mq2'), ('124000', 'I9', '0r2'), ('124200', 'J9', 'gr2'), ('124400', 'K9', 'wr2'), ('124600', 'L9', 'Mr2'), ('124800', 'M9', '0s2'), ('125000', 'N9', 'gs2'), ('125200', 'O9', 'ws2'), ('125400', 'P9', 'Ms2'), ('125600', 'Q9', '0t2'), ('125800', 'R9', 'gt2'), ('126000', 'S9', 'wt2'), ('126200', 'T9', 'Mt2'), ('126400', 'U9', '0u2'), ('126600', 'V9', 'gu2'), ('126800', 'W9', 'wu2'), ('127000', 'X9', 'Mu2'), ('127200', 'Y9', '0v2'), ('127400', 'Z9', 'gv2'), ('127600', '-9', 'wv2'), ('127800', '+9', 'Mv2'), ('128000', '0a', '0w2'), ('128200', '1a', 'gw2'), ('128400', '2a', 'ww2'), ('128600', '3a', 'Mw2'), ('128800', '4a', '0x2'), ('129000', '5a', 'gx2'), ('129200', '6a', 'wx2'), ('129400', '7a', 'Mx2'), ('129600', '8a', '0y2'), ('129800', '9a', 'gy2'), ('130000', 'aa', 'wy2'), ('130200', 'ba', 'My2'), ('130400', 'ca', '0z2'), ('130600', 'da', 'gz2'), ('130800', 'ea', 'wz2'), ('131000', 'fa', 'Mz2'), ('131200', 'ga', '0A2'), ('131400', 'ha', 'gA2'), ('131600', 'ia', 'wA2'), ('131800', 'ja', 'MA2'), ('132000', 'ka', '0B2'), ('132200', 'la', 'gB2'), ('132400', 'ma', 'wB2'), ('132600', 'na', 'MB2'), ('132800', 'oa', '0C2'), ('133000', 'pa', 'gC2'), ('133200', 'qa', 'wC2'), ('133400', 'ra', 'MC2'), ('133600', 'sa', '0D2'), ('133800', 'ta', 'gD2'), ('134000', 'ua', 'wD2'), ('134200', 'va', 'MD2'), ('134400', 'wa', '0E2'), ('134600', 'xa', 'gE2'), ('134800', 'ya', 'wE2'), ('135000', 'za', 'ME2'), ('135200', 'Aa', '0F2');
INSERT INTO `Tile_Codes` VALUES ('135400', 'Ba', 'gF2'), ('135600', 'Ca', 'wF2'), ('135800', 'Da', 'MF2'), ('136000', 'Ea', '0G2'), ('136200', 'Fa', 'gG2'), ('136400', 'Ga', 'wG2'), ('136600', 'Ha', 'MG2'), ('136800', 'Ia', '0H2'), ('137000', 'Ja', 'gH2'), ('137200', 'Ka', 'wH2'), ('137400', 'La', 'MH2'), ('137600', 'Ma', '0I2'), ('137800', 'Na', 'gI2'), ('138000', 'Oa', 'wI2'), ('138200', 'Pa', 'MI2'), ('138400', 'Qa', '0J2'), ('138600', 'Ra', 'gJ2'), ('138800', 'Sa', 'wJ2'), ('139000', 'Ta', 'MJ2'), ('139200', 'Ua', '0K2'), ('139400', 'Va', 'gK2'), ('139600', 'Wa', 'wK2'), ('139800', 'Xa', 'MK2'), ('140000', 'Ya', '0L2'), ('140200', 'Za', 'gL2'), ('140400', '-a', 'wL2'), ('140600', '+a', 'ML2'), ('140800', '0b', '0M2'), ('141000', '1b', 'gM2'), ('141200', '2b', 'wM2'), ('141400', '3b', 'MM2'), ('141600', '4b', '0N2'), ('141800', '5b', 'gN2'), ('142000', '6b', 'wN2'), ('142200', '7b', 'MN2'), ('142400', '8b', '0O2'), ('142600', '9b', 'gO2'), ('142800', 'ab', 'wO2'), ('143000', 'bb', 'MO2'), ('143200', 'cb', '0P2'), ('143400', 'db', 'gP2'), ('143600', 'eb', 'wP2'), ('143800', 'fb', 'MP2'), ('144000', 'gb', '0Q2'), ('144200', 'hb', 'gQ2'), ('144400', 'ib', 'wQ2'), ('144600', 'jb', 'MQ2'), ('144800', 'kb', '0R2'), ('145000', 'lb', 'gR2'), ('145200', 'mb', 'wR2'), ('145400', 'nb', 'MR2'), ('145600', 'ob', '0S2'), ('145800', 'pb', 'gS2'), ('146000', 'qb', 'wS2'), ('146200', 'rb', 'MS2'), ('146400', 'sb', '0T2'), ('146600', 'tb', 'gT2'), ('146800', 'ub', 'wT2'), ('147000', 'vb', 'MT2'), ('147200', 'wb', '0U2'), ('147400', 'xb', 'gU2'), ('147600', 'yb', 'wU2'), ('147800', 'zb', 'MU2'), ('148000', 'Ab', '0V2'), ('148200', 'Bb', 'gV2'), ('148400', 'Cb', 'wV2'), ('148600', 'Db', 'MV2'), ('148800', 'Eb', '0W2'), ('149000', 'Fb', 'gW2'), ('149200', 'Gb', 'wW2'), ('149400', 'Hb', 'MW2'), ('149600', 'Ib', '0X2'), ('149800', 'Jb', 'gX2'), ('150000', 'Kb', 'wX2'), ('150200', 'Lb', 'MX2'), ('150400', 'Mb', '0Y2'), ('150600', 'Nb', 'gY2'), ('150800', 'Ob', 'wY2'), ('151000', 'Pb', 'MY2'), ('151200', 'Qb', '0Z2'), ('151400', 'Rb', 'gZ2'), ('151600', 'Sb', 'wZ2'), ('151800', 'Tb', 'MZ2'), ('152000', 'Ub', '0-2'), ('152200', 'Vb', 'g-2'), ('152400', 'Wb', 'w-2'), ('152600', 'Xb', 'M-2'), ('152800', 'Yb', '0+2'), ('153000', 'Zb', 'g+2'), ('153200', '-b', 'w+2'), ('153400', '+b', 'M+2'), ('153600', '0c', '003'), ('153800', '1c', 'g03'), ('154000', '2c', 'w03'), ('154200', '3c', 'M03'), ('154400', '4c', '013'), ('154600', '5c', 'g13'), ('154800', '6c', 'w13'), ('155000', '7c', 'M13'), ('155200', '8c', '023'), ('155400', '9c', 'g23');
INSERT INTO `Tile_Codes` VALUES ('155600', 'ac', 'w23'), ('155800', 'bc', 'M23'), ('156000', 'cc', '033'), ('156200', 'dc', 'g33'), ('156400', 'ec', 'w33'), ('156600', 'fc', 'M33'), ('156800', 'gc', '043'), ('157000', 'hc', 'g43'), ('157200', 'ic', 'w43'), ('157400', 'jc', 'M43'), ('157600', 'kc', '053'), ('157800', 'lc', 'g53'), ('158000', 'mc', 'w53'), ('158200', 'nc', 'M53'), ('158400', 'oc', '063'), ('158600', 'pc', 'g63'), ('158800', 'qc', 'w63'), ('159000', 'rc', 'M63'), ('159200', 'sc', '073'), ('159400', 'tc', 'g73'), ('159600', 'uc', 'w73'), ('159800', 'vc', 'M73'), ('160000', 'wc', '083'), ('160200', 'xc', 'g83'), ('160400', 'yc', 'w83'), ('160600', 'zc', 'M83'), ('160800', 'Ac', '093'), ('161000', 'Bc', 'g93'), ('161200', 'Cc', 'w93'), ('187600', 'Ge', 'wG3'), ('187800', 'He', 'MG3'), ('188000', 'Ie', '0H3'), ('188200', 'Je', 'gH3'), ('188400', 'Ke', 'wH3'), ('188600', 'Le', 'MH3'), ('188800', 'Me', '0I3'), ('189000', 'Ne', 'gI3'), ('189200', 'Oe', 'wI3'), ('189400', 'Pe', 'MI3'), ('189600', 'Qe', '0J3'), ('189800', 'Re', 'gJ3'), ('190000', 'Se', 'wJ3'), ('190200', 'Te', 'MJ3'), ('190400', 'Ue', '0K3'), ('190600', 'Ve', 'gK3'), ('190800', 'We', 'wK3'), ('191000', 'Xe', 'MK3'), ('191200', 'Ye', '0L3'), ('191400', 'Ze', 'gL3'), ('191600', '-e', 'wL3'), ('191800', '+e', 'ML3'), ('192000', '0f', '0M3'), ('192200', '1f', 'gM3'), ('192400', '2f', 'wM3'), ('192600', '3f', 'MM3'), ('192800', '4f', '0N3'), ('193000', '5f', 'gN3'), ('193200', '6f', 'wN3'), ('193400', '7f', 'MN3'), ('193600', '8f', '0O3'), ('193800', '9f', 'gO3'), ('194000', 'af', 'wO3'), ('194200', 'bf', 'MO3'), ('194400', 'cf', '0P3'), ('194600', 'df', 'gP3'), ('194800', 'ef', 'wP3'), ('195000', 'ff', 'MP3'), ('195200', 'gf', '0Q3'), ('195400', 'hf', 'gQ3'), ('195600', 'if', 'wQ3'), ('195800', 'jf', 'MQ3'), ('196000', 'kf', '0R3'), ('196200', 'lf', 'gR3'), ('196400', 'mf', 'wR3'), ('196600', 'nf', 'MR3'), ('196800', 'of', '0S3'), ('197000', 'pf', 'gS3'), ('197200', 'qf', 'wS3'), ('197400', 'rf', 'MS3'), ('197600', 'sf', '0T3'), ('197800', 'tf', 'gT3'), ('198000', 'uf', 'wT3'), ('198200', 'vf', 'MT3'), ('198400', 'wf', '0U3'), ('198600', 'xf', 'gU3'), ('198800', 'yf', 'wU3'), ('199000', 'zf', 'MU3'), ('199200', 'Af', '0V3'), ('199400', 'Bf', 'gV3'), ('199600', 'Cf', 'wV3'), ('199800', 'Df', 'MV3'), ('200000', 'Ef', '0W3'), ('200200', 'Ff', 'gW3'), ('200400', 'Gf', 'wW3'), ('200600', 'Hf', 'MW3'), ('200800', 'If', '0X3'), ('201000', 'Jf', 'gX3'), ('201200', 'Kf', 'wX3'), ('201400', 'Lf', 'MX3'), ('201600', 'Mf', '0Y3'), ('201800', 'Nf', 'gY3');
INSERT INTO `Tile_Codes` VALUES ('202000', 'Of', 'wY3'), ('202200', 'Pf', 'MY3'), ('202400', 'Qf', '0Z3'), ('202600', 'Rf', 'gZ3'), ('202800', 'Sf', 'wZ3'), ('203000', 'Tf', 'MZ3'), ('203200', 'Uf', '0-3'), ('203400', 'Vf', 'g-3'), ('203600', 'Wf', 'w-3'), ('203800', 'Xf', 'M-3'), ('204000', 'Yf', '0+3'), ('204200', 'Zf', 'g+3'), ('204400', '-f', 'w+3'), ('204600', '+f', 'M+3'), ('204800', '0g', '004'), ('205000', '1g', 'g04'), ('205200', '2g', 'w04'), ('205400', '3g', 'M04'), ('205600', '4g', '014'), ('205800', '5g', 'g14'), ('206000', '6g', 'w14'), ('206200', '7g', 'M14'), ('206400', '8g', '024'), ('206600', '9g', 'g24'), ('206800', 'ag', 'w24'), ('207000', 'bg', 'M24'), ('207200', 'cg', '034'), ('207400', 'dg', 'g34'), ('207600', 'eg', 'w34'), ('207800', 'fg', 'M34'), ('208000', 'gg', '044'), ('208200', 'hg', 'g44'), ('208400', 'ig', 'w44'), ('208600', 'jg', 'M44'), ('208800', 'kg', '054'), ('209000', 'lg', 'g54'), ('209200', 'mg', 'w54'), ('209400', 'ng', 'M54'), ('209600', 'og', '064'), ('209800', 'pg', 'g64'), ('210000', 'qg', 'w64'), ('210200', 'rg', 'M64'), ('210400', 'sg', '074'), ('210600', 'tg', 'g74'), ('210800', 'ug', 'w74'), ('211000', 'vg', 'M74'), ('211200', 'wg', '084'), ('211400', 'xg', 'g84'), ('211600', 'yg', 'w84'), ('211800', 'zg', 'M84'), ('212000', 'Ag', '094'), ('212200', 'Bg', 'g94'), ('212400', 'Cg', 'w94'), ('212600', 'Dg', 'M94'), ('212800', 'Eg', '0a4'), ('213000', 'Fg', 'ga4'), ('213200', 'Gg', 'wa4'), ('213400', 'Hg', 'Ma4'), ('213600', 'Ig', '0b4'), ('213800', 'Jg', 'gb4'), ('214000', 'Kg', 'wb4'), ('214200', 'Lg', 'Mb4'), ('214400', 'Mg', '0c4'), ('214600', 'Ng', 'gc4'), ('214800', 'Og', 'wc4'), ('215000', 'Pg', 'Mc4'), ('215200', 'Qg', '0d4'), ('215400', 'Rg', 'gd4'), ('215600', 'Sg', 'wd4'), ('215800', 'Tg', 'Md4'), ('216000', 'Ug', '0e4'), ('216200', 'Vg', 'ge4'), ('216400', 'Wg', 'we4'), ('216600', 'Xg', 'Me4'), ('216800', 'Yg', '0f4'), ('217000', 'Zg', 'gf4'), ('217200', '-g', 'wf4'), ('217400', '+g', 'Mf4'), ('217600', '0h', '0g4'), ('217800', '1h', 'gg4'), ('218000', '2h', 'wg4'), ('218200', '3h', 'Mg4'), ('218400', '4h', '0h4'), ('218600', '5h', 'gh4'), ('218800', '6h', 'wh4'), ('219000', '7h', 'Mh4'), ('219200', '8h', '0i4'), ('219400', '9h', 'gi4'), ('219600', 'ah', 'wi4'), ('219800', 'bh', 'Mi4'), ('220000', 'ch', '0j4'), ('220200', 'dh', 'gj4'), ('220400', 'eh', 'wj4'), ('220600', 'fh', 'Mj4'), ('220800', 'gh', '0k4'), ('221000', 'hh', 'gk4'), ('221200', 'ih', 'wk4'), ('221400', 'jh', 'Mk4'), ('221600', 'kh', '0l4'), ('221800', 'lh', 'gl4'), ('222000', 'mh', 'wl4');
INSERT INTO `Tile_Codes` VALUES ('222200', 'nh', 'Ml4'), ('222400', 'oh', '0m4'), ('222600', 'ph', 'gm4'), ('222800', 'qh', 'wm4'), ('223000', 'rh', 'Mm4'), ('223200', 'sh', '0n4'), ('223400', 'th', 'gn4'), ('223600', 'uh', 'wn4'), ('223800', 'vh', 'Mn4'), ('224000', 'wh', '0o4'), ('224200', 'xh', 'go4'), ('224400', 'yh', 'wo4'), ('224600', 'zh', 'Mo4'), ('224800', 'Ah', '0p4'), ('225000', 'Bh', 'gp4'), ('225200', 'Ch', 'wp4'), ('225400', 'Dh', 'Mp4'), ('225600', 'Eh', '0q4'), ('225800', 'Fh', 'gq4'), ('226000', 'Gh', 'wq4'), ('226200', 'Hh', 'Mq4'), ('226400', 'Ih', '0r4'), ('226600', 'Jh', 'gr4'), ('226800', 'Kh', 'wr4'), ('227000', 'Lh', 'Mr4'), ('227200', 'Mh', '0s4'), ('227400', 'Nh', 'gs4'), ('227600', 'Oh', 'ws4'), ('227800', 'Ph', 'Ms4'), ('228000', 'Qh', '0t4'), ('228200', 'Rh', 'gt4'), ('228400', 'Sh', 'wt4'), ('228600', 'Th', 'Mt4'), ('228800', 'Uh', '0u4'), ('229000', 'Vh', 'gu4'), ('229200', 'Wh', 'wu4'), ('229400', 'Xh', 'Mu4'), ('229600', 'Yh', '0v4'), ('229800', 'Zh', 'gv4'), ('230000', '-h', 'wv4'), ('230200', '+h', 'Mv4'), ('230400', '0i', null), ('230600', '1i', null), ('230800', '2i', null), ('231000', '3i', null), ('231200', '4i', null), ('231400', '5i', null), ('231600', '6i', null), ('231800', '7i', null), ('232000', '8i', null), ('232200', '9i', null), ('232400', 'ai', null), ('232600', 'bi', null), ('232800', 'ci', null), ('233000', 'di', null), ('233200', 'ei', null), ('233400', 'fi', null), ('233600', 'gi', null), ('233800', 'hi', null), ('234000', 'ii', null), ('234200', 'ji', null), ('234400', 'ki', null), ('234600', 'li', null), ('234800', 'mi', null), ('235000', 'ni', null), ('235200', 'oi', null), ('235400', 'pi', null), ('235600', 'qi', null), ('235800', 'ri', null), ('236000', 'si', null), ('236200', 'ti', null), ('236400', 'ui', null), ('236600', 'vi', null), ('236800', 'wi', null), ('237000', 'xi', null), ('237200', 'yi', null), ('237400', 'zi', null), ('237600', 'Ai', null), ('237800', 'Bi', null), ('238000', 'Ci', null), ('238200', 'Di', null), ('238400', 'Ei', null), ('238600', 'Fi', null), ('238800', 'Gi', null), ('239000', 'Hi', null), ('239200', 'Ii', null), ('239400', 'Ji', null), ('239600', 'Ki', null), ('239800', 'Li', null), ('240000', 'Mi', null), ('240200', 'Ni', null), ('240400', 'Oi', null), ('240600', 'Pi', null), ('240800', 'Qi', null), ('241000', 'Ri', null), ('241200', 'Si', null), ('241400', 'Ti', null), ('241600', 'Ui', null), ('241800', 'Vi', null), ('242000', 'Wi', null), ('242200', 'Xi', null);
INSERT INTO `Tile_Codes` VALUES ('242400', 'Yi', null), ('242600', 'Zi', null), ('242800', '-i', null), ('243000', '+i', null), ('243200', '0j', null), ('243400', '1j', null), ('243600', '2j', null), ('243800', '3j', null), ('244000', '4j', null), ('244200', '5j', null), ('244400', '6j', null), ('244600', '7j', null), ('244800', '8j', null), ('245000', '9j', null), ('245200', 'aj', null), ('245400', 'bj', null), ('245600', 'cj', null), ('245800', 'dj', null), ('246000', 'ej', null), ('246200', 'fj', null), ('246400', 'gj', null), ('246600', 'hj', null), ('246800', 'ij', null), ('247000', 'jj', null), ('247200', 'kj', null), ('247400', 'lj', null), ('247600', 'mj', null), ('247800', 'nj', null), ('248000', 'oj', null), ('248200', 'pj', null), ('248400', 'qj', null), ('248600', 'rj', null), ('248800', 'sj', null), ('249000', 'tj', null), ('249200', 'uj', null), ('249400', 'vj', null), ('249600', 'wj', null), ('249800', 'xj', null), ('250000', 'yj', null), ('250200', 'zj', null), ('250400', 'Aj', null), ('250600', 'Bj', null), ('250800', 'Cj', null), ('251000', 'Dj', null), ('251200', 'Ej', null), ('251400', 'Fj', null), ('251600', 'Gj', null), ('251800', 'Hj', null), ('252000', 'Ij', null), ('252200', 'Jj', null), ('252400', 'Kj', null), ('252600', 'Lj', null), ('252800', 'Mj', null), ('253000', 'Nj', null), ('253200', 'Oj', null), ('253400', 'Pj', null), ('253600', 'Qj', null), ('253800', 'Rj', null), ('254000', 'Sj', null), ('254200', 'Tj', null), ('254400', 'Uj', null), ('254600', 'Vj', null), ('254800', 'Wj', null), ('255000', 'Xj', null), ('255200', 'Yj', null), ('255400', 'Zj', null), ('255600', '-j', null), ('255800', '+j', null), ('256000', '0k', null), ('256200', '1k', null), ('256400', '2k', null), ('256600', '3k', null), ('256800', '4k', null), ('257000', '5k', null), ('257200', '6k', null), ('257400', '7k', null), ('257600', '8k', null), ('257800', '9k', null), ('258000', 'ak', null), ('258200', 'bk', null), ('258400', 'ck', null), ('258600', 'dk', null), ('258800', 'ek', null), ('259000', 'fk', null), ('259200', 'gk', null), ('259400', 'hk', null), ('259600', 'ik', null), ('259800', 'jk', null), ('260000', 'kk', null), ('260200', 'lk', null), ('260400', 'mk', null), ('260600', 'nk', null), ('260800', 'ok', null), ('261000', 'pk', null), ('261200', 'qk', null), ('261400', 'rk', null), ('261600', 'sk', null), ('261800', 'tk', null), ('262000', 'uk', null), ('262200', 'vk', null), ('262400', 'wk', null);
INSERT INTO `Tile_Codes` VALUES ('262600', 'xk', null), ('262800', 'yk', null), ('263000', 'zk', null), ('263200', 'Ak', null), ('263400', 'Bk', null), ('263600', 'Ck', null), ('263800', 'Dk', null), ('264000', 'Ek', null), ('264200', 'Fk', null), ('264400', 'Gk', null), ('264600', 'Hk', null), ('264800', 'Ik', null), ('265000', 'Jk', null), ('265200', 'Kk', null), ('265400', 'Lk', null), ('265600', 'Mk', null), ('265800', 'Nk', null), ('266000', 'Ok', null), ('266200', 'Pk', null), ('266400', 'Qk', null), ('266600', 'Rk', null), ('266800', 'Sk', null), ('267000', 'Tk', null), ('267200', 'Uk', null), ('267400', 'Vk', null), ('267600', 'Wk', null), ('267800', 'Xk', null), ('268000', 'Yk', null), ('268200', 'Zk', null), ('268400', '-k', null), ('268600', '+k', null), ('268800', '0l', null), ('269000', '1l', null), ('269200', '2l', null), ('269400', '3l', null), ('269600', '4l', null), ('269800', '5l', null), ('270000', '6l', null), ('270200', '7l', null), ('270400', '8l', null), ('270600', '9l', null), ('270800', 'al', null), ('271000', 'bl', null), ('271200', 'cl', null), ('271400', 'dl', null), ('271600', 'el', null), ('271800', 'fl', null), ('272000', 'gl', null), ('272200', 'hl', null), ('272400', 'il', null), ('272600', 'jl', null), ('272800', 'kl', null), ('273000', 'll', null), ('273200', 'ml', null), ('273400', 'nl', null), ('273600', 'ol', null), ('273800', 'pl', null), ('274000', 'ql', null), ('274200', 'rl', null), ('274400', 'sl', null), ('274600', 'tl', null), ('274800', 'ul', null), ('275000', 'vl', null), ('275200', 'wl', null), ('275400', 'xl', null), ('275600', 'yl', null), ('275800', 'zl', null), ('276000', 'Al', null), ('276200', 'Bl', null), ('276400', 'Cl', null), ('276600', 'Dl', null), ('276800', 'El', null), ('277000', 'Fl', null), ('277200', 'Gl', null), ('277400', 'Hl', null), ('277600', 'Il', null), ('277800', 'Jl', null), ('278000', 'Kl', null), ('278200', 'Ll', null), ('278400', 'Ml', null), ('278600', 'Nl', null), ('278800', 'Ol', null), ('279000', 'Pl', null), ('279200', 'Ql', null), ('279400', 'Rl', null), ('279600', 'Sl', null), ('279800', 'Tl', null), ('280000', 'Ul', null), ('280200', 'Vl', null), ('280400', 'Wl', null), ('280600', 'Xl', null), ('280800', 'Yl', null), ('281000', 'Zl', null), ('281200', '-l', null), ('281400', '+l', null), ('281600', '0m', null), ('281800', '1m', null), ('282000', '2m', null), ('282200', '3m', null), ('282400', '4m', null), ('282600', '5m', null);
INSERT INTO `Tile_Codes` VALUES ('282800', '6m', null), ('283000', '7m', null), ('283200', '8m', null), ('283400', '9m', null), ('283600', 'am', null), ('283800', 'bm', null), ('284000', 'cm', null), ('284200', 'dm', null), ('284400', 'em', null), ('284600', 'fm', null), ('284800', 'gm', null), ('285000', 'hm', null), ('285200', 'im', null), ('285400', 'jm', null), ('285600', 'km', null), ('285800', 'lm', null), ('286000', 'mm', null), ('286200', 'nm', null), ('286400', 'om', null), ('286600', 'pm', null), ('286800', 'qm', null), ('287000', 'rm', null), ('287200', 'sm', null), ('287400', 'tm', null), ('287600', 'um', null), ('287800', 'vm', null), ('288000', 'wm', null), ('288200', 'xm', null), ('288400', 'ym', null), ('288600', 'zm', null), ('288800', 'Am', null), ('289000', 'Bm', null), ('289200', 'Cm', null), ('289400', 'Dm', null), ('289600', 'Em', null), ('289800', 'Fm', null), ('290000', 'Gm', null), ('290200', 'Hm', null), ('290400', 'Im', null), ('290600', 'Jm', null), ('290800', 'Km', null), ('291000', 'Lm', null), ('291200', 'Mm', null), ('291400', 'Nm', null), ('291600', 'Om', null), ('291800', 'Pm', null), ('292000', 'Qm', null), ('292200', 'Rm', null), ('292400', 'Sm', null), ('292600', 'Tm', null), ('292800', 'Um', null), ('293000', 'Vm', null), ('293200', 'Wm', null), ('293400', 'Xm', null), ('293600', 'Ym', null), ('293800', 'Zm', null), ('294000', '-m', null), ('294200', '+m', null), ('294400', '0n', null), ('294600', '1n', null), ('294800', '2n', null), ('295000', '3n', null), ('295200', '4n', null), ('295400', '5n', null), ('295600', '6n', null), ('295800', '7n', null), ('296000', '8n', null), ('296200', '9n', null), ('296400', 'an', null), ('296600', 'bn', null), ('296800', 'cn', null), ('297000', 'dn', null), ('297200', 'en', null), ('297400', 'fn', null), ('297600', 'gn', null), ('297800', 'hn', null), ('298000', 'in', null), ('298200', 'jn', null), ('298400', 'kn', null), ('298600', 'ln', null), ('298800', 'mn', null), ('299000', 'nn', null), ('299200', 'on', null), ('299400', 'pn', null), ('299600', 'qn', null), ('299800', 'rn', null), ('300000', 'sn', null), ('300200', 'tn', null), ('300400', 'un', null), ('300600', 'vn', null), ('300800', 'wn', null), ('301000', 'xn', null), ('301200', 'yn', null), ('301400', 'zn', null), ('301600', 'An', null), ('301800', 'Bn', null), ('302000', 'Cn', null), ('302200', 'Dn', null), ('302400', 'En', null), ('302600', 'Fn', null), ('302800', 'Gn', null);
INSERT INTO `Tile_Codes` VALUES ('303000', 'Hn', null), ('303200', 'In', null), ('303400', 'Jn', null), ('303600', 'Kn', null), ('303800', 'Ln', null), ('304000', 'Mn', null), ('304200', 'Nn', null), ('304400', 'On', null), ('304600', 'Pn', null), ('304800', 'Qn', null), ('305000', 'Rn', null), ('305200', 'Sn', null), ('305400', 'Tn', null), ('305600', 'Un', null), ('305800', 'Vn', null), ('306000', 'Wn', null), ('306200', 'Xn', null), ('306400', 'Yn', null), ('306600', 'Zn', null), ('306800', '-n', null), ('307000', '+n', null), ('307200', '0o', null), ('307400', '1o', null), ('307600', '2o', null), ('307800', '3o', null), ('308000', '4o', null), ('308200', '5o', null), ('308400', '6o', null), ('308600', '7o', null), ('308800', '8o', null), ('309000', '9o', null), ('309200', 'ao', null), ('309400', 'bo', null), ('309600', 'co', null), ('309800', 'do', null), ('310000', 'eo', null), ('310200', 'fo', null), ('310400', 'go', null), ('310600', 'ho', null), ('310800', 'io', null), ('311000', 'jo', null), ('311200', 'ko', null), ('311400', 'lo', null), ('311600', 'mo', null), ('311800', 'no', null), ('312000', 'oo', null), ('312200', 'po', null), ('312400', 'qo', null), ('312600', 'ro', null), ('312800', 'so', null), ('313000', 'to', null), ('313200', 'uo', null), ('313400', 'vo', null), ('313600', 'wo', null), ('313800', 'xo', null), ('314000', 'yo', null), ('314200', 'zo', null), ('314400', 'Ao', null), ('314600', 'Bo', null), ('314800', 'Co', null), ('315000', 'Do', null), ('315200', 'Eo', null), ('315400', 'Fo', null), ('315600', 'Go', null), ('315800', 'Ho', null), ('316000', 'Io', null), ('316200', 'Jo', null), ('316400', 'Ko', null), ('316600', 'Lo', null), ('316800', 'Mo', null), ('317000', 'No', null), ('317200', 'Oo', null), ('317400', 'Po', null), ('317600', 'Qo', null), ('317800', 'Ro', null), ('318000', 'So', null), ('318200', 'To', null), ('318400', 'Uo', null), ('318600', 'Vo', null), ('318800', 'Wo', null), ('319000', 'Xo', null), ('319200', 'Yo', null), ('319400', 'Zo', null), ('319600', '-o', null), ('319800', '+o', null), ('320000', '0p', null), ('320200', '1p', null), ('320400', '2p', null), ('320600', '3p', null), ('320800', '4p', null), ('321000', '5p', null), ('321200', '6p', null), ('321400', '7p', null), ('321600', '8p', null), ('321800', '9p', null), ('322000', 'ap', null), ('322200', 'bp', null), ('322400', 'cp', null), ('322600', 'dp', null), ('322800', 'ep', null), ('323000', 'fp', null);
INSERT INTO `Tile_Codes` VALUES ('323200', 'gp', null), ('323400', 'hp', null), ('323600', 'ip', null), ('323800', 'jp', null), ('324000', 'kp', null), ('324200', 'lp', null), ('324400', 'mp', null), ('324600', 'np', null), ('324800', 'op', null), ('325000', 'pp', null), ('325200', 'qp', null), ('325400', 'rp', null), ('325600', 'sp', null), ('325800', 'tp', null), ('326000', 'up', null), ('326200', 'vp', null), ('326400', 'wp', null), ('326600', 'xp', null), ('326800', 'yp', null), ('327000', 'zp', null), ('327200', 'Ap', null), ('327400', 'Bp', null), ('327600', 'Cp', null), ('327800', 'Dp', null), ('328000', 'Ep', null), ('328200', 'Fp', null), ('328400', 'Gp', null), ('328600', 'Hp', null), ('328800', 'Ip', null), ('329000', 'Jp', null), ('329200', 'Kp', null), ('329400', 'Lp', null), ('329600', 'Mp', null), ('329800', 'Np', null), ('330000', 'Op', null), ('330200', 'Pp', null), ('330400', 'Qp', null), ('330600', 'Rp', null), ('330800', 'Sp', null), ('331000', 'Tp', null), ('331200', 'Up', null), ('331400', 'Vp', null), ('331600', 'Wp', null), ('331800', 'Xp', null), ('332000', 'Yp', null), ('332200', 'Zp', null), ('332400', '-p', null), ('332600', '+p', null), ('332800', '0q', null), ('333000', '1q', null), ('333200', '2q', null), ('333400', '3q', null), ('333600', '4q', null), ('333800', '5q', null), ('334000', '6q', null), ('334200', '7q', null), ('334400', '8q', null), ('334600', '9q', null), ('334800', 'aq', null), ('335000', 'bq', null), ('335200', 'cq', null), ('335400', 'dq', null), ('335600', 'eq', null), ('335800', 'fq', null), ('336000', 'gq', null), ('336200', 'hq', null), ('336400', 'iq', null), ('336600', 'jq', null), ('336800', 'kq', null), ('337000', 'lq', null), ('337200', 'mq', null), ('337400', 'nq', null), ('337600', 'oq', null), ('337800', 'pq', null), ('338000', 'qq', null), ('338200', 'rq', null), ('338400', 'sq', null), ('338600', 'tq', null), ('338800', 'uq', null), ('339000', 'vq', null), ('339200', 'wq', null), ('339400', 'xq', null), ('339600', 'yq', null), ('339800', 'zq', null), ('340000', 'Aq', null), ('340200', 'Bq', null), ('340400', 'Cq', null), ('340600', 'Dq', null), ('340800', 'Eq', null), ('341000', 'Fq', null), ('341200', 'Gq', null), ('341400', 'Hq', null), ('341600', 'Iq', null), ('341800', 'Jq', null), ('342000', 'Kq', null), ('342200', 'Lq', null), ('342400', 'Mq', null), ('342600', 'Nq', null), ('342800', 'Oq', null), ('343000', 'Pq', null), ('343200', 'Qq', null);
INSERT INTO `Tile_Codes` VALUES ('343400', 'Rq', null), ('343600', 'Sq', null), ('343800', 'Tq', null), ('344000', 'Uq', null), ('344200', 'Vq', null), ('344400', 'Wq', null), ('344600', 'Xq', null), ('344800', 'Yq', null), ('345000', 'Zq', null), ('345200', '-q', null), ('345400', '+q', null), ('345600', '0r', null), ('345800', '1r', null), ('346000', '2r', null), ('346200', '3r', null), ('346400', '4r', null), ('346600', '5r', null), ('346800', '6r', null), ('347000', '7r', null), ('347200', '8r', null), ('347400', '9r', null), ('347600', 'ar', null), ('347800', 'br', null), ('348000', 'cr', null), ('348200', 'dr', null), ('348400', 'er', null), ('348600', 'fr', null), ('348800', 'gr', null), ('349000', 'hr', null), ('349200', 'ir', null), ('349400', 'jr', null), ('349600', 'kr', null), ('349800', 'lr', null), ('350000', 'mr', null), ('350200', 'nr', null), ('350400', 'or', null), ('350600', 'pr', null), ('350800', 'qr', null), ('351000', 'rr', null), ('351200', 'sr', null), ('351400', 'tr', null), ('351600', 'ur', null), ('351800', 'vr', null), ('352000', 'wr', null), ('352200', 'xr', null), ('352400', 'yr', null), ('352600', 'zr', null), ('352800', 'Ar', null), ('353000', 'Br', null), ('353200', 'Cr', null), ('353400', 'Dr', null), ('353600', 'Er', null), ('353800', 'Fr', null), ('354000', 'Gr', null), ('354200', 'Hr', null), ('354400', 'Ir', null), ('354600', 'Jr', null), ('354800', 'Kr', null), ('355000', 'Lr', null), ('355200', 'Mr', null), ('355400', 'Nr', null), ('355600', 'Or', null), ('355800', 'Pr', null), ('356000', 'Qr', null), ('356200', 'Rr', null), ('356400', 'Sr', null), ('356600', 'Tr', null), ('356800', 'Ur', null), ('357000', 'Vr', null), ('357200', 'Wr', null), ('357400', 'Xr', null), ('357600', 'Yr', null), ('357800', 'Zr', null), ('358000', '-r', null), ('358200', '+r', null), ('358400', '0s', null), ('358600', '1s', null), ('358800', '2s', null), ('359000', '3s', null), ('359200', '4s', null), ('359400', '5s', null), ('359600', '6s', null), ('359800', '7s', null), ('360000', '8s', null), ('360200', '9s', null), ('360400', 'as', null), ('360600', 'bs', null), ('360800', 'cs', null), ('361000', 'ds', null), ('361200', 'es', null), ('361400', 'fs', null), ('361600', 'gs', null), ('361800', 'hs', null), ('362000', 'is', null), ('362200', 'js', null), ('362400', 'ks', null), ('362600', 'ls', null), ('362800', 'ms', null), ('363000', 'ns', null), ('363200', 'os', null), ('363400', 'ps', null);
INSERT INTO `Tile_Codes` VALUES ('363600', 'qs', null), ('363800', 'rs', null), ('364000', 'ss', null), ('364200', 'ts', null), ('364400', 'us', null), ('364600', 'vs', null), ('364800', 'ws', null), ('365000', 'xs', null), ('365200', 'ys', null), ('365400', 'zs', null), ('365600', 'As', null), ('365800', 'Bs', null), ('366000', 'Cs', null), ('366200', 'Ds', null), ('366400', 'Es', null), ('366600', 'Fs', null), ('366800', 'Gs', null), ('367000', 'Hs', null), ('367200', 'Is', null), ('367400', 'Js', null), ('367600', 'Ks', null), ('367800', 'Ls', null), ('368000', 'Ms', null), ('368200', 'Ns', null), ('368400', 'Os', null), ('368600', 'Ps', null), ('368800', 'Qs', null), ('369000', 'Rs', null), ('369200', 'Ss', null), ('369400', 'Ts', null), ('369600', 'Us', null), ('369800', 'Vs', null), ('370000', 'Ws', null), ('370200', 'Xs', null), ('370400', 'Ys', null), ('370600', 'Zs', null), ('370800', '-s', null), ('371000', '+s', null), ('371200', '0t', null), ('371400', '1t', null), ('371600', '2t', null), ('371800', '3t', null), ('372000', '4t', null), ('372200', '5t', null), ('372400', '6t', null), ('372600', '7t', null), ('372800', '8t', null), ('373000', '9t', null), ('373200', 'at', null), ('373400', 'bt', null), ('373600', 'ct', null), ('373800', 'dt', null), ('374000', 'et', null), ('374200', 'ft', null), ('374400', 'gt', null), ('374600', 'ht', null), ('374800', 'it', null), ('375000', 'jt', null), ('375200', 'kt', null), ('375400', 'lt', null), ('375600', 'mt', null), ('375800', 'nt', null), ('376000', 'ot', null), ('376200', 'pt', null), ('376400', 'qt', null), ('376600', 'rt', null), ('376800', 'st', null), ('377000', 'tt', null), ('377200', 'ut', null), ('377400', 'vt', null), ('377600', 'wt', null), ('377800', 'xt', null), ('378000', 'yt', null), ('378200', 'zt', null), ('378400', 'At', null), ('378600', 'Bt', null), ('378800', 'Ct', null), ('379000', 'Dt', null), ('379200', 'Et', null), ('379400', 'Ft', null), ('379600', 'Gt', null), ('379800', 'Ht', null), ('380000', 'It', null), ('380200', 'Jt', null), ('380400', 'Kt', null), ('380600', 'Lt', null), ('380800', 'Mt', null), ('381000', 'Nt', null), ('381200', 'Ot', null), ('381400', 'Pt', null), ('381600', 'Qt', null), ('381800', 'Rt', null), ('382000', 'St', null), ('382200', 'Tt', null), ('382400', 'Ut', null), ('382600', 'Vt', null), ('382800', 'Wt', null), ('383000', 'Xt', null), ('383200', 'Yt', null), ('383400', 'Zt', null), ('383600', '-t', null);
INSERT INTO `Tile_Codes` VALUES ('383800', '+t', null), ('384000', '0u', null), ('384200', '1u', null), ('384400', '2u', null), ('384600', '3u', null), ('384800', '4u', null), ('385000', '5u', null), ('385200', '6u', null), ('385400', '7u', null), ('385600', '8u', null), ('385800', '9u', null), ('386000', 'au', null), ('386200', 'bu', null), ('386400', 'cu', null), ('386600', 'du', null), ('386800', 'eu', null), ('387000', 'fu', null), ('387200', 'gu', null), ('387400', 'hu', null), ('387600', 'iu', null), ('387800', 'ju', null), ('388000', 'ku', null), ('388200', 'lu', null), ('388400', 'mu', null), ('388600', 'nu', null), ('388800', 'ou', null), ('389000', 'pu', null), ('389200', 'qu', null), ('389400', 'ru', null), ('389600', 'su', null), ('389800', 'tu', null), ('390000', 'uu', null), ('390200', 'vu', null), ('390400', 'wu', null), ('390600', 'xu', null), ('390800', 'yu', null), ('391000', 'zu', null), ('391200', 'Au', null), ('391400', 'Bu', null), ('391600', 'Cu', null), ('391800', 'Du', null), ('392000', 'Eu', null), ('392200', 'Fu', null), ('392400', 'Gu', null), ('392600', 'Hu', null), ('392800', 'Iu', null), ('393000', 'Ju', null), ('393200', 'Ku', null), ('393400', 'Lu', null), ('393600', 'Mu', null), ('393800', 'Nu', null), ('394000', 'Ou', null), ('394200', 'Pu', null), ('394400', 'Qu', null), ('394600', 'Ru', null), ('394800', 'Su', null), ('395000', 'Tu', null), ('395200', 'Uu', null), ('395400', 'Vu', null), ('395600', 'Wu', null), ('395800', 'Xu', null), ('396000', 'Yu', null), ('396200', 'Zu', null), ('396400', '-u', null), ('396600', '+u', null), ('396800', '0v', null), ('397000', '1v', null), ('397200', '2v', null), ('397400', '3v', null), ('397600', '4v', null), ('397800', '5v', null), ('398000', '6v', null), ('398200', '7v', null), ('398400', '8v', null), ('398600', '9v', null), ('398800', 'av', null), ('399000', 'bv', null), ('399200', 'cv', null), ('399400', 'dv', null), ('399600', 'ev', null), ('399800', 'fv', null), ('400000', 'gv', null), ('400200', 'hv', null), ('400400', 'iv', null), ('400600', 'jv', null), ('400800', 'kv', null), ('401000', 'lv', null), ('401200', 'mv', null), ('401400', 'nv', null), ('401600', 'ov', null), ('401800', 'pv', null), ('402000', 'qv', null), ('402200', 'rv', null), ('402400', 'sv', null), ('402600', 'tv', null), ('402800', 'uv', null), ('403000', 'vv', null), ('403200', 'wv', null), ('403400', 'xv', null), ('403600', 'yv', null), ('403800', 'zv', null);
INSERT INTO `Tile_Codes` VALUES ('404000', 'Av', null), ('404200', 'Bv', null), ('404400', 'Cv', null), ('404600', 'Dv', null), ('404800', 'Ev', null), ('405000', 'Fv', null), ('405200', 'Gv', null), ('405400', 'Hv', null), ('405600', 'Iv', null), ('405800', 'Jv', null), ('406000', 'Kv', null), ('406200', 'Lv', null), ('406400', 'Mv', null), ('406600', 'Nv', null), ('406800', 'Ov', null), ('407000', 'Pv', null), ('407200', 'Qv', null), ('407400', 'Rv', null), ('407600', 'Sv', null), ('407800', 'Tv', null), ('408000', 'Uv', null), ('408200', 'Vv', null), ('408400', 'Wv', null), ('408600', 'Xv', null), ('408800', 'Yv', null), ('409000', 'Zv', null), ('409200', '-v', null), ('409400', '+v', null), ('409600', '0w', null), ('409800', '1w', null), ('410000', '2w', null), ('410200', '3w', null), ('410400', '4w', null), ('410600', '5w', null), ('410800', '6w', null), ('411000', '7w', null), ('411200', '8w', null), ('411400', '9w', null), ('411600', 'aw', null), ('411800', 'bw', null), ('412000', 'cw', null), ('412200', 'dw', null), ('412400', 'ew', null), ('412600', 'fw', null), ('412800', 'gw', null), ('413000', 'hw', null), ('413200', 'iw', null), ('413400', 'jw', null), ('413600', 'kw', null), ('413800', 'lw', null), ('414000', 'mw', null), ('414200', 'nw', null), ('414400', 'ow', null), ('414600', 'pw', null), ('414800', 'qw', null), ('415000', 'rw', null), ('415200', 'sw', null), ('415400', 'tw', null), ('415600', 'uw', null), ('415800', 'vw', null), ('416000', 'ww', null), ('416200', 'xw', null), ('416400', 'yw', null), ('416600', 'zw', null), ('416800', 'Aw', null), ('417000', 'Bw', null), ('417200', 'Cw', null), ('417400', 'Dw', null), ('417600', 'Ew', null), ('417800', 'Fw', null), ('418000', 'Gw', null), ('418200', 'Hw', null), ('418400', 'Iw', null), ('418600', 'Jw', null), ('418800', 'Kw', null), ('419000', 'Lw', null), ('419200', 'Mw', null), ('419400', 'Nw', null), ('419600', 'Ow', null), ('419800', 'Pw', null), ('420000', 'Qw', null), ('420200', 'Rw', null), ('420400', 'Sw', null), ('420600', 'Tw', null), ('420800', 'Uw', null), ('421000', 'Vw', null), ('421200', 'Ww', null), ('421400', 'Xw', null), ('421600', 'Yw', null), ('421800', 'Zw', null), ('422000', '-w', null), ('422200', '+w', null), ('422400', '0x', null), ('422600', '1x', null), ('422800', '2x', null), ('423000', '3x', null), ('423200', '4x', null), ('423400', '5x', null), ('423600', '6x', null), ('423800', '7x', null), ('424000', '8x', null);
INSERT INTO `Tile_Codes` VALUES ('424200', '9x', null), ('424400', 'ax', null), ('424600', 'bx', null), ('424800', 'cx', null), ('425000', 'dx', null), ('425200', 'ex', null), ('425400', 'fx', null), ('425600', 'gx', null), ('425800', 'hx', null), ('426000', 'ix', null), ('426200', 'jx', null), ('426400', 'kx', null), ('426600', 'lx', null), ('426800', 'mx', null), ('427000', 'nx', null), ('427200', 'ox', null), ('427400', 'px', null), ('427600', 'qx', null), ('427800', 'rx', null), ('428000', 'sx', null), ('428200', 'tx', null), ('428400', 'ux', null), ('428600', 'vx', null), ('428800', 'wx', null), ('429000', 'xx', null), ('429200', 'yx', null), ('429400', 'zx', null), ('429600', 'Ax', null), ('429800', 'Bx', null), ('430000', 'Cx', null), ('430200', 'Dx', null), ('430400', 'Ex', null), ('430600', 'Fx', null), ('430800', 'Gx', null), ('431000', 'Hx', null), ('431200', 'Ix', null), ('431400', 'Jx', null), ('431600', 'Kx', null), ('431800', 'Lx', null), ('432000', 'Mx', null), ('432200', 'Nx', null), ('432400', 'Ox', null), ('432600', 'Px', null), ('432800', 'Qx', null), ('433000', 'Rx', null), ('433200', 'Sx', null), ('433400', 'Tx', null), ('433600', 'Ux', null), ('433800', 'Vx', null), ('434000', 'Wx', null), ('434200', 'Xx', null), ('434400', 'Yx', null), ('434600', 'Zx', null), ('434800', '-x', null), ('435000', '+x', null), ('435200', '0y', null), ('435400', '1y', null), ('435600', '2y', null), ('435800', '3y', null), ('436000', '4y', null), ('436200', '5y', null), ('436400', '6y', null), ('436600', '7y', null), ('436800', '8y', null), ('437000', '9y', null), ('437200', 'ay', null), ('437400', 'by', null), ('437600', 'cy', null), ('437800', 'dy', null), ('438000', 'ey', null), ('438200', 'fy', null), ('438400', 'gy', null), ('438600', 'hy', null), ('438800', 'iy', null), ('439000', 'jy', null), ('439200', 'ky', null), ('439400', 'ly', null), ('439600', 'my', null), ('439800', 'ny', null), ('440000', 'oy', null), ('440200', 'py', null), ('440400', 'qy', null), ('440600', 'ry', null), ('440800', 'sy', null), ('441000', 'ty', null), ('441200', 'uy', null), ('441400', 'vy', null), ('441600', 'wy', null), ('441800', 'xy', null), ('442000', 'yy', null), ('442200', 'zy', null), ('442400', 'Ay', null), ('442600', 'By', null), ('442800', 'Cy', null), ('443000', 'Dy', null), ('443200', 'Ey', null), ('443400', 'Fy', null), ('443600', 'Gy', null), ('443800', 'Hy', null), ('444000', 'Iy', null), ('444200', 'Jy', null);
INSERT INTO `Tile_Codes` VALUES ('444400', 'Ky', null), ('444600', 'Ly', null), ('444800', 'My', null), ('445000', 'Ny', null), ('445200', 'Oy', null), ('445400', 'Py', null), ('445600', 'Qy', null), ('445800', 'Ry', null), ('446000', 'Sy', null), ('446200', 'Ty', null), ('446400', 'Uy', null), ('446600', 'Vy', null), ('446800', 'Wy', null), ('447000', 'Xy', null), ('447200', 'Yy', null), ('447400', 'Zy', null), ('447600', '-y', null), ('447800', '+y', null);

-- ----------------------------
-- Table structure for `Tile_Map_Codes`
-- ----------------------------
DROP TABLE IF EXISTS `Tile_Map_Codes`;
CREATE TABLE `Tile_Map_Codes` (
  `Map` varchar(255) DEFAULT NULL,
  `Tile` varchar(255) DEFAULT NULL,
  `Max_Destruction` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Tile_Map_Codes
-- ----------------------------

-- ----------------------------
-- Table structure for `Tile_Urban_Dest`
-- ----------------------------
DROP TABLE IF EXISTS `Tile_Urban_Dest`;
CREATE TABLE `Tile_Urban_Dest` (
  `Max_Dest` varchar(255) DEFAULT NULL,
  `Dest_80` varchar(255) DEFAULT NULL,
  `Dest_65` varchar(255) DEFAULT NULL,
  `Dest_50` varchar(255) DEFAULT NULL,
  `Dest_35` varchar(255) DEFAULT NULL,
  `Dest_20` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Tile_Urban_Dest
-- ----------------------------
INSERT INTO `Tile_Urban_Dest` VALUES ('+', 'v', 'f', '7', '3', '1'), ('++', '++', '+1', '+0', 'f0', '30'), ('+++', '+++', '+++', '+++', '+00', '700'), ('++++', '++++', '++++', '++++', '++++', 'f000'), ('+++++', '+++++', '+++++', '+++++', '+++++', 'v0000'), ('++++++', 'M++++3', 'M++++3', 'M++++3', 'M++++3', 'M00000'), ('+++++++', '0000000', '0000000', '0000000', '0000000', '0000000'), ('++++++++', 'v0000Y10', '00000000', '00000000', '00000000', '00000000'), ('+++++++++', '+++++++++', '000000000', '000000000', '000000000', '000000000'), ('++++++++++', '++++++++++', '++++++++++', '0000000000', '0000000000', '0000000000'), ('+++++++++++', 'Y++++P++++f', 'Y++++P++++f', '00000000000', '00000000000', '00000000000'), ('++++++++++++', '000000000000', '000000000000', '000000000000', '000000000000', '000000000000'), ('++++++++++++++++++', '000000000000000000', '000000000000000000', '000000000000000000', '000000000000000000', '000000000000000000'), ('++++++++++++++++++++', '00000000000000000000', '00000000000000000000', '00000000000000000000', '00000000000000000000', '00000000000000000000'), ('+++++++++++++++++++++', '000000000000000000000', '000000000000000000000', '000000000000000000000', '000000000000000000000', '000000000000000000000'), ('+++++++++++++++++++++++++++++++f', '00000000000000000000000000000000', '00000000000000000000000000000000', '00000000000000000000000000000000', '00000000000000000000000000000000', '00000000000000000000000000000000'), ('+++++++++++++++++++++++++f', '00000000000000000000000000', '00000000000000000000000000', '00000000000000000000000000', '00000000000000000000000000', '00000000000000000000000000'), ('++++++++++++++++++++++7', '00000000000000000000000', '00000000000000000000000', '00000000000000000000000', '00000000000000000000000', '00000000000000000000000'), ('+++++++++++++++++++++v', 'U0000w30000e0000U00000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000'), ('++++++++++++++++++v', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000'), ('++++++++++++++++1', '-++++X++++L+++++0', '2000080000w000000', '00000000000000000', '00000000000000000', '00000000000000000'), ('++++++++++++++++f', 'M++++3++++fY++++0', '00000000000000000', '00000000000000000', '00000000000000000', '00000000000000000'), ('+++++++++++++++v', '+++++++++++++++v', '0000000000000000', '0000000000000000', '0000000000000000', '0000000000000000'), ('+++++++++++++7', '00000000000000', '00000000000000', '00000000000000', '00000000000000', '00000000000000'), ('+++++++++++++f', '00000000000000', '00000000000000', '00000000000000', '00000000000000', '00000000000000'), ('+++++++++++++v', '00000000000000', '00000000000000', '00000000000000', '00000000000000', '00000000000000'), ('++++++++++++1', '0000000000000', '0000000000000', '0000000000000', '0000000000000', '0000000000000'), ('++++++++++++7', '0000000000000', '0000000000000', '0000000000000', '0000000000000', '0000000000000'), ('++++++++++++v', '0000000000000', '0000000000000', '0000000000000', '0000000000000', '0000000000000'), ('+++++++++++3', 'M++++3++++f0', 'M++++3++++f0', '000000000000', '000000000000', '000000000000'), ('+++++++++++7', 'w++++3-+++f0', 'w++++3-+++f0', '000000000000', '000000000000', '000000000000'), ('+++++++++++f', '0++++3Y+++f0', '0++++3Y+++f0', '000000000000', '000000000000', '000000000000'), ('+++++++++++v', '0-+++3U+++f0', '0-+++3U+++f0', '000000000000', '000000000000', '000000000000'), ('++++++++++1', '++++++++++1', 'f0000Y00000', '00000000000', '00000000000', '00000000000'), ('++++++++++3', '++++++++++3', '++++++++++3', '00000000000', '00000000000', '00000000000'), ('++++++++++7', '++++++++++7', '++++++++++7', '00000000000', '00000000000', '00000000000'), ('++++++++++f', '++++++++++f', '+0000Y30000', '00000000000', '00000000000', '00000000000'), ('++++++++++v', '-++++X++++f', '-++++X++++f', '00000000000', '00000000000', '00000000000'), ('+++++++++1', '+++++++++1', '1000040000', '0000000000', '0000000000', '0000000000'), ('+++++++++3', '+++++++++3', '1000040000', '0000000000', '0000000000', '0000000000'), ('+++++++++7', '+++++++++7', '+1000Y7000', '0000000000', '0000000000', '0000000000'), ('+++++++++f', '+++++++++f', '70000s0000', '0000000000', '0000000000', '0000000000'), ('+++++++++v', '+++++++++v', '70000s0000', '0000000000', '0000000000', '0000000000'), ('++++++++1', '+0000Y300', '100004000', '000000000', '000000000', '000000000'), ('++++++++3', '+0000Y300', '000000000', '000000000', '000000000', '000000000'), ('++++++++7', '+1000Y700', '000000000', '000000000', '000000000', '000000000'), ('++++++++f', '++++++++f', '000000000', '000000000', '000000000', '000000000'), ('++++++++v', '++++++++v', '000000000', '000000000', '000000000', '000000000'), ('+++++++1', '10000400', '00000000', '00000000', '00000000', '00000000'), ('+++++++3', '10000400', '00000000', '00000000', '00000000', '00000000'), ('+++++++7', '30000c00', '00000000', '00000000', '00000000', '00000000'), ('+++++++f', '70000s00', '00000000', '00000000', '00000000', '00000000'), ('+++++++v', 'f0000Y00', '00000000', '00000000', '00000000', '00000000'), ('++++++1', 'w++++30', 'w++++30', 'w++++30', 'w++++30', 'w100000'), ('++++++3', '0++++30', '0++++30', '0++++30', '0++++30', '0100000'), ('++++++7', '0-+++30', '0-+++30', '0-+++30', '0-+++30', '0000000'), ('++++++f', '0000000', '0000000', '0000000', '0000000', '0000000'), ('++++++v', '0000000', '0000000', '0000000', '0000000', '0000000'), ('+++++1', '+++++1', '+++++1', '+++++1', '+++++1', 'v00000'), ('+++++3', '+++++3', '+++++3', '+++++3', '+++++3', '+00000'), ('+++++7', '-++++3', '-++++3', '-++++3', '-++++3', '-00000'), ('+++++f', 'Y++++3', 'Y++++3', 'Y++++3', 'Y++++3', 'Y00000'), ('+++++v', 'U++++3', 'U++++3', 'U++++3', 'U++++3', 'U00000'), ('++++1', '++++1', '++++1', '++++1', '++++1', 'f0000'), ('++++3', '++++3', '++++3', '++++3', '++++3', 'v0000'), ('++++7', '++++7', '++++7', '++++7', '++++7', 'v0000'), ('++++f', '++++f', '++++f', '++++f', '++++f', 'v0000'), ('++++v', '++++v', '++++v', '++++v', '++++v', 'v0000'), ('+++1', '+++1', '+++1', '+++1', '+000', '7000'), ('+++3', '+++3', '+++3', '+++3', '+100', 'f000'), ('+++7', '+++7', '+++7', '+++7', '+100', 'f000'), ('+++f', '+++f', '+++f', '+++f', '+100', 'f000'), ('+++v', '+++v', '+++v', '+++v', '+100', 'f000'), ('++1', '++1', '++1', '+00', 'f00', '300'), ('++3', '++3', '++3', '+10', 'v00', '300'), ('++7', '++7', '++7', '+10', 'v00', '700'), ('++f', '++f', '++f', '++f', 'v00', '700'), ('++v', '++v', '++v', '++v', '+00', '700'), ('+1', 'v0', 'f0', '70', '30', '10'), ('+3', '+0', 'v0', 'f0', '70', '10'), ('+7', '+1', 'v0', 'f0', '70', '30'), ('+f', '+f', '+0', 'v0', '70', '30'), ('+v', '+v', '+1', 'v0', 'f0', '30'), ('1', '1', '1', '1', '1', '1'), ('3', '3', '1', '1', '1', '1'), ('7', '3', '3', '1', '1', '1'), ('f', '7', '3', '3', '1', '1'), ('v', 'f', '7', '3', '3', '1'), ('+++++++++++', '+++++++++++', 'Y++++P++++f', 'Y++++P++++f', '00000000000', '00000000000'), ('+++++++++++++', '+++++++++++++', '0000000000000', '0000000000000', '0000000000000', '0000000000000'), ('++++++++++++++', '++++++++++++++', 'v0000Y1000M700', '00000000000000', '00000000000000', '00000000000000'), ('+++++++++++++++', '+++++++++++++++', '+++++++++++++++', '000000000000000', '000000000000000', '000000000000000'), ('++++++++++++++++', '++++++++++++++++', '++++++++++++++++', '30000c0000M00000', '0000000000000000', '0000000000000000'), ('+++++++++++++++++++', '+++++++++++++++++++', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000'), ('+++++++++++++++++++3', '+++++++++++++++++++3', '00000000000000000000', '00000000000000000000', '00000000000000000000', '00000000000000000000'), ('+++++++++++++++++++7', '+++++++++++++++++++7', '00000000000000000000', '00000000000000000000', '00000000000000000000', '00000000000000000000'), ('+++++++++++++++++1', '+++++++++++++++++1', '0-+++3U+++fw++++00', '000000000000000000', '000000000000000000', '000000000000000000'), ('+++++++++++++++++7', '+++++++++++++++++7', '000000000000000000', '000000000000000000', '000000000000000000', '000000000000000000'), ('+++++++++++++++++v', '+++++++++++++++++v', '000000000000000000', '000000000000000000', '000000000000000000', '000000000000000000'), ('++++++++++++++++v', '++++++++++++++++v', 'w++++3-+++fU++++0', '00000000000000000', '00000000000000000', '00000000000000000'), ('+++++++++++++++1', '+++++++++++++++1', '+++++++++++++++1', '0000000000000000', '0000000000000000', '0000000000000000');
INSERT INTO `Tile_Urban_Dest` VALUES ('+++++++++++++++f', '+++++++++++++++f', '+++++++++++++++f', '1000040000g00000', '0000000000000000', '0000000000000000'), ('++++++++++++++1', '++++++++++++++1', '+0000Y3000Mf000', '000000000000000', '000000000000000', '000000000000000'), ('++++++++++++++3', '++++++++++++++3', '+0000Y3000Mf000', '000000000000000', '000000000000000', '000000000000000'), ('++++++++++++++f', '++++++++++++++f', '++++++++++++++f', '000000000000000', '000000000000000', '000000000000000'), ('++++++++++++++v', '++++++++++++++v', '++++++++++++++v', '000000000000000', '000000000000000', '000000000000000'), ('+++++++++++++1', '+++++++++++++1', '1000040000g000', '00000000000000', '00000000000000', '00000000000000'), ('++++++++++++3', '++++++++++++3', '0000000000000', '0000000000000', '0000000000000', '0000000000000'), ('++++++++++++f', '++++++++++++f', '0000000000000', '0000000000000', '0000000000000', '0000000000000'), ('+++++++++++1', '+++++++++++1', 'U++++z++++f0', 'U++++z++++f0', '000000000000', '000000000000'), ('++++++++++++++++++++++++', '000000000000000000000000', '000000000000000000000000', '000000000000000000000000', '000000000000000000000000', '000000000000000000000000'), ('+++++++++++++++++++++++++++++++++7', '0000000000000000000000000000000000', '0000000000000000000000000000000000', '0000000000000000000000000000000000', '0000000000000000000000000000000000', '0000000000000000000000000000000000'), ('+++++++++++++++++++++++++++++++1', '00000000000000000000000000000000', '00000000000000000000000000000000', '00000000000000000000000000000000', '00000000000000000000000000000000', '00000000000000000000000000000000'), ('+++++++++++++++++++++1', '1000040000g00000100000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000'), ('+++++++++++++++++++++7', '2000080000w00000200000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000'), ('++++++++++++++++++1', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000'), ('++++++++++++++++++++++', 'M++++3++++fY++++M++++3', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000', '0000000000000000000000'), ('++++++++++++++++++++++f', '00000000000000000000000', '00000000000000000000000', '00000000000000000000000', '00000000000000000000000', '00000000000000000000000'), ('+++++++++++++++++', '0++++3Y+++fM++++0', '00000000000000000', '00000000000000000', '00000000000000000', '00000000000000000'), ('++++++++++++++++++++f', '+1000Y7000Mv0000+1000', '000000000000000000000', '000000000000000000000', '000000000000000000000', '000000000000000000000'), ('++++++++++++++++++++v', '+0000Y3000Mf0000+0000', '000000000000000000000', '000000000000000000000', '000000000000000000000', '000000000000000000000'), ('++++++++++++++++++7', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000'), ('++++++++++++++++++f', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000', '0000000000000000000'), ('+++++++++++++++++3', '000000000000000000', '000000000000000000', '000000000000000000', '000000000000000000', '000000000000000000'), ('+++++++++++++++3', '+++++++++++++++3', '0000000000000000', '0000000000000000', '0000000000000000', '0000000000000000'), ('++++++++++++++7', '++++++++++++++7', '000000000000000', '000000000000000', '000000000000000', '000000000000000'), ('+++++++++++++3', '30000c0000M000', '00000000000000', '00000000000000', '00000000000000', '00000000000000');

-- ----------------------------
-- Table structure for `Unit_Name_Mapping`
-- ----------------------------
DROP TABLE IF EXISTS `Unit_Name_Mapping`;
CREATE TABLE `Unit_Name_Mapping` (
  `Unit_Name` varchar(255) DEFAULT NULL,
  `InGame_Name` varchar(255) DEFAULT NULL,
  `Nationality` varchar(50) DEFAULT NULL,
  `Theatre` varchar(255) DEFAULT NULL,
  `Mission` varchar(255) DEFAULT NULL,
  UNIQUE KEY `Statistics` (`Unit_Name`,`InGame_Name`,`Mission`),
  KEY `Statistics2` (`Mission`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB; InnoDB free: 10240 kB';

-- ----------------------------
-- Records of Unit_Name_Mapping
-- ----------------------------

-- ----------------------------
-- Table structure for `Urban_Damage`
-- ----------------------------
DROP TABLE IF EXISTS `Urban_Damage`;
CREATE TABLE `Urban_Damage` (
  `Campaign_Sector` varchar(255) DEFAULT NULL,
  `Tile_X` varchar(50) NOT NULL DEFAULT '',
  `Tile_Y` varchar(50) NOT NULL DEFAULT '',
  `Damage` int(11) DEFAULT NULL,
  PRIMARY KEY (`Tile_X`,`Tile_Y`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Urban_Damage
-- ----------------------------

-- ----------------------------
-- Table structure for `Waypoints`
-- ----------------------------
DROP TABLE IF EXISTS `Waypoints`;
CREATE TABLE `Waypoints` (
  `Mission_Name` varchar(255) NOT NULL DEFAULT '',
  `Unit_Group` varchar(255) NOT NULL DEFAULT '',
  `Way_Nbr` int(11) NOT NULL DEFAULT '0',
  `Way_Type` varchar(255) NOT NULL DEFAULT '',
  `Way_Y_Axis` double DEFAULT NULL,
  `Way_X_Axis` double DEFAULT NULL,
  `Way_Alt` double DEFAULT '0',
  `Way_Speed` double DEFAULT '0',
  `Terrain` double DEFAULT NULL,
  `Orientation` double DEFAULT '0',
  `Delay` int(11) DEFAULT '0',
  `Reached` int(11) DEFAULT '0',
  `Target` varchar(255) DEFAULT NULL,
  `Tgt_Qty` int(11) DEFAULT NULL,
  PRIMARY KEY (`Mission_Name`,`Unit_Group`,`Way_Nbr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 9216 kB; InnoDB free: 9216 kB; InnoDB free: 921';

-- ----------------------------
-- Records of Waypoints
-- ----------------------------

-- ----------------------------
-- Table structure for `Withdrawals`
-- ----------------------------
DROP TABLE IF EXISTS `Withdrawals`;
CREATE TABLE `Withdrawals` (
  `Mission` varchar(255) DEFAULT NULL,
  `Host` varchar(255) DEFAULT NULL,
  `Theatre` varchar(255) DEFAULT NULL,
  `Map` varchar(255) DEFAULT NULL,
  `Withdraw_Group` varchar(255) DEFAULT NULL,
  `Withdraw_Unit` varchar(255) DEFAULT NULL,
  `Withdraw_Type` varchar(255) DEFAULT NULL,
  `Withdraw_X` varchar(50) DEFAULT NULL,
  `Withdraw_Y` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of Withdrawals
-- ----------------------------
